71 1001
Hellen, Heidi
FI01L, Finnish Meteorological Institute, FMI/IKO, Atmospheric Composition Unit (IKO), Erik Palménin aukio, , FI-00560, Helsinki, Finland
Hellen, Heidi
CAMPAIGN EMEP
1 1
2022 01 01 2023 03 03
0
days from file reference point
3
1 1 1
999.999999 9999.99999 9.999
end_time of measurement, days from the file reference point
1-ethyl-4-methylbenzene, pmol/mol
numflag 1-ethyl-4-methylbenzene, no unit
0
54
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hellen, H., CAMPAIGN, EMEP, 2023, 1-ethyl-4-methylbenzene at Illmitz, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/TGT4-HFXS"
Set type code:                TI
Timezone:                     UTC
File name:                    AT0002R.20220712121000.20230303000000.ads_tube.1-ethyl-4-methylbenzene.air.6d.1d.FI01L_tenax_carbopack_at0002.FI01L_GCMS_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/TGT4-HFXS"
File creation:                20240620142303676945
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712121000
Revision date:                20230303000000
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  6d
Resolution code:              1d
Sample duration:              2h
Station code:                 AT0002R
Platform code:                AT0002S
Station name:                 Illmitz
Station GAW-ID:               ILL
Station GAW-Name:             Illmitz
Station land use:             Grassland
Station setting:              Rural
Station latitude:             47.7666664124
Station longitude:            16.7666664124
Station altitude:             117.0 m
Regime:                       IMG
Component:                    1-ethyl-4-methylbenzene
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              FI01L
Instrument type:              ads_tube
Instrument name:              tenax_carbopack_at0002
Instrument manufacturer:      PerkinElmer
Instrument model:             Stainless steel Tenax TA/Carbopack B
Analytical laboratory code:   FI01L
Analytical measurement technique: GC-MS
Analytical instrument name:   GCMS
Analytical instrument manufacturer: PerkinElmer
Analytical instrument model:  Clarus 600
Method ref:                   FI01L_GCMS_IMP_2022
Inlet type:                   Downward-facing tube
Inlet description:            Ozone scrubber (Na2S2O3)
Flow rate:                    0.1 l/min
Blank correction:             Blank corrected
Detection limit:              3.40228 pmol/mol
Detection limit expl.:        Detection limit equals 3 times the standard deviation of the blank values. For compounds with no blank, baseline was integrated.
Zero/negative values code:    Zero possible
Originator:                   Hellen, Heidi, , , , , , , , , 
Submitter:                    Hellen, Heidi, , , , , , , , , 
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP."
Comment:                      Data measured at ambient conditions in mass unit. For components stored in mixing ratio in ebas, conversion from mass unit to mixing ratio was based on estimated conditions of 20 deg C and 1 atm. -- Data converted on import into EBAS from 'ug/m3' at 293.15 K, 1013.25 hPa to 'pmol/mol', conversion factor 200.1340769. Detection limit converted from '0.017 ug/m3' at 293.15 K, 1013.25 hPa to '3.40228 pmol/mol', conversion factor 200.1340769.
starttime endtime 1-ethyl-4-methylbenzene flag_1-ethyl-4-methylbenzene
192.506944 192.590278    0.80054 0.147
193.500000 193.583333  160.92441 0.000
194.500000 194.583333    1.85124 0.147
195.500000 195.583333    0.90060 0.147
196.500000 196.583333    0.31681 0.147
197.500000 197.583333    0.78393 0.147
198.500000 198.583333    2.05137 0.147
