72 1001
Amelynck, Crist; Schoon, Niels; Verreyken, Bert
BE09L, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Amelynck, Crist
CAMPAIGN EMEP
1 1
2022 01 01 2023 04 10
0.041667
days from file reference point
3
1 1 1
999.999999 99.999999 9.999
end_time of measurement, days from the file reference point
ethanal, ug/m3
numflag ethanal, no unit
0
55
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Amelynck, C., Schoon, N., Verreyken, B., CAMPAIGN, EMEP, 2023, Ethanal at TMNT09 Vielsalm, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/E36C-RYJN"
Set type code:                TU
Timezone:                     UTC
File name:                    BE0007R.20220712000000.20230410000000.PTR-MS.ethanal.air.20d.1h.BE09L_PTR-MS.BE09L_PTR-TOF-MS_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/E36C-RYJN"
File creation:                20240620142317682056
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712000000
Revision date:                20230410000000
Version:                      1
Version description:          initial submission
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  20d
Resolution code:              1h
Orig. time res.:              20s
Station code:                 BE0007R
Platform code:                BE0007S
Station name:                 TMNT09 Vielsalm
Station latitude:             50.304003
Station longitude:            6.001271
Station altitude:             496.0 m
Measurement height:           52.0 m
Regime:                       IMG
Component:                    ethanal
Unit:                         ug/m3
Matrix:                       air
Laboratory code:              BE09L
Instrument type:              PTR-MS
Instrument name:              PTR-MS
Instrument manufacturer:      Ionicon Analytik
Instrument model:             PTR-TOF 4000
Instrument serial number:     T4-130
Method ref:                   BE09L_PTR-TOF-MS_IMP_2022
Standard method:              None
Inlet type:                   Hat or hood
Inlet description:            Downward facing with hood, insulated, heated
Inlet tube material:          Teflon
Inlet tube length:            59.9 m
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit expl.:        Determined by instrument counting statistics, detection limit flag is used (147)
Measurement uncertainty expl.: Includes reproducibility (precision) and systematic errors (calibration error), k=2
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero and neg. values may appear due to statistical variations and background measurements at very low concentrations
Originator:                   Amelynck, Crist, Crist.Amelynck@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Originator:                   Schoon, Niels, Niels.Schoon@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Originator:                   Verreyken, Bert, Bert.Verreyken@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Submitter:                    Amelynck, Crist, Crist.Amelynck@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. For using this data for any kind of publications, you must contact the data originator(s), in terms of acknowledgment"
Comment:                      Data converted on import into EBAS from 'pmol/mol' to 'ug/m3' at 273.15 K, 1013.25 hPa, conversion factor 0.00196544.
starttime endtime CH3CHO flag_CH3CHO
192.000000 192.041667 99.999999 0.999
192.041667 192.083333 99.999999 0.999
192.083333 192.125000 99.999999 0.999
192.125000 192.166667 99.999999 0.999
192.166667 192.208333 99.999999 0.999
192.208333 192.250000 99.999999 0.999
192.250000 192.291667 99.999999 0.999
192.291667 192.333333 99.999999 0.999
192.333333 192.375000 99.999999 0.999
192.375000 192.416667  1.115959 0.390
192.416667 192.458333  1.113542 0.000
192.458333 192.500000  1.211342 0.000
192.500000 192.541667  1.236775 0.000
192.541667 192.583333  1.187836 0.000
192.583333 192.625000  1.144301 0.392
192.625000 192.666667  1.306490 0.000
192.666667 192.708333  1.447825 0.000
192.708333 192.750000  1.443815 0.000
192.750000 192.791667  1.844156 0.392
192.791667 192.833333  1.734740 0.000
192.833333 192.875000  1.951627 0.000
192.875000 192.916667  2.150923 0.000
192.916667 192.958333  2.213522 0.000
192.958333 193.000000  2.441337 0.392
193.000000 193.041667  2.367397 0.000
193.041667 193.083333  2.485894 0.000
193.083333 193.125000  2.239506 0.000
193.125000 193.166667  2.387582 0.185
193.166667 193.208333  2.748005 0.185
193.208333 193.250000  2.117039 0.185
193.250000 193.291667 99.999999 0.999
193.291667 193.333333 99.999999 0.999
193.333333 193.375000 99.999999 0.999
193.375000 193.416667 99.999999 0.999
193.416667 193.458333 99.999999 0.999
193.458333 193.500000 99.999999 0.999
193.500000 193.541667 99.999999 0.999
193.541667 193.583333  2.119338 0.390
193.583333 193.625000  2.233157 0.392
193.625000 193.666667  2.439470 0.000
193.666667 193.708333  2.847437 0.000
193.708333 193.750000  2.963418 0.000
193.750000 193.791667  2.896632 0.392
193.791667 193.833333  3.688077 0.000
193.833333 193.875000  3.820902 0.000
193.875000 193.916667  3.135394 0.000
193.916667 193.958333  3.034862 0.000
193.958333 194.000000  3.043510 0.392
194.000000 194.041667  3.085924 0.000
194.041667 194.083333  2.983348 0.000
194.083333 194.125000  2.816580 0.000
194.125000 194.166667  2.758756 0.392
194.166667 194.208333  2.307451 0.000
194.208333 194.250000  1.840422 0.390
194.250000 194.291667 99.999999 0.999
194.291667 194.333333  1.152536 0.392
194.333333 194.375000  1.207176 0.392
194.375000 194.416667 99.999999 0.999
194.416667 194.458333 99.999999 0.999
194.458333 194.500000 99.999999 0.999
194.500000 194.541667 99.999999 0.999
194.541667 194.583333 99.999999 0.999
194.583333 194.625000 99.999999 0.999
194.625000 194.666667 99.999999 0.999
194.666667 194.708333 99.999999 0.999
194.708333 194.750000 99.999999 0.999
194.750000 194.791667 99.999999 0.999
194.791667 194.833333 99.999999 0.999
194.833333 194.875000 99.999999 0.999
194.875000 194.916667 99.999999 0.999
194.916667 194.958333 99.999999 0.999
194.958333 195.000000 99.999999 0.999
195.000000 195.041667 99.999999 0.999
195.041667 195.083333 99.999999 0.999
195.083333 195.125000 99.999999 0.999
195.125000 195.166667 99.999999 0.999
195.166667 195.208333 99.999999 0.999
195.208333 195.250000 99.999999 0.999
195.250000 195.291667 99.999999 0.999
195.291667 195.333333 99.999999 0.999
195.333333 195.375000 99.999999 0.999
195.375000 195.416667 99.999999 0.999
195.416667 195.458333 99.999999 0.999
195.458333 195.500000 99.999999 0.999
195.500000 195.541667  0.988382 0.000
195.541667 195.583333  1.010828 0.000
195.583333 195.625000  1.176299 0.000
195.625000 195.666667  1.304288 0.000
195.666667 195.708333  1.271072 0.392
195.708333 195.750000  1.218418 0.000
195.750000 195.791667  1.220325 0.000
195.791667 195.833333  1.251614 0.000
195.833333 195.875000  1.218811 0.392
195.875000 195.916667  1.427836 0.185
195.916667 195.958333  1.725345 0.185
195.958333 196.000000  3.023973 0.185
196.000000 196.041667  3.461127 0.185
196.041667 196.083333  2.327125 0.185
196.083333 196.125000  2.504880 0.185
196.125000 196.166667  2.960922 0.185
196.166667 196.208333  3.215290 0.185
196.208333 196.250000  2.770018 0.185
196.250000 196.291667  2.191509 0.185
196.291667 196.333333  2.085985 0.185
196.333333 196.375000  1.413685 0.185
196.375000 196.416667  1.615713 0.000
196.416667 196.458333  2.008369 0.392
196.458333 196.500000  1.601739 0.000
196.500000 196.541667  1.464885 0.000
196.541667 196.583333  1.500106 0.000
196.583333 196.625000  1.249158 0.392
196.625000 196.666667  1.302480 0.000
196.666667 196.708333  1.388783 0.000
196.708333 196.750000  1.444444 0.000
196.750000 196.791667  1.600363 0.000
196.791667 196.833333  1.650835 0.392
196.833333 196.875000  1.695667 0.000
196.875000 196.916667  1.753962 0.000
196.916667 196.958333  1.720805 0.000
196.958333 197.000000  1.660938 0.392
197.000000 197.041667  1.710211 0.000
197.041667 197.083333  1.755279 0.000
197.083333 197.125000  1.788004 0.000
197.125000 197.166667  1.853021 0.000
197.166667 197.208333  2.226573 0.392
197.208333 197.250000  2.462662 0.392
197.250000 197.291667 99.999999 0.999
197.291667 197.333333  1.519544 0.392
197.333333 197.375000  1.594683 0.392
197.375000 197.416667  1.534403 0.000
197.416667 197.458333  1.535012 0.000
197.458333 197.500000  1.505904 0.000
197.500000 197.541667  1.547237 0.392
197.541667 197.583333  1.702802 0.000
197.583333 197.625000  1.877608 0.000
197.625000 197.666667  2.020044 0.000
197.666667 197.708333  1.986887 0.000
197.708333 197.750000  2.106052 0.392
197.750000 197.791667  2.395896 0.000
197.791667 197.833333  2.248193 0.000
197.833333 197.875000  2.581001 0.000
197.875000 197.916667  2.855004 0.392
197.916667 197.958333  3.236300 0.000
197.958333 198.000000  3.525672 0.000
198.000000 198.041667  3.367887 0.000
198.041667 198.083333  3.186909 0.000
198.083333 198.125000  2.613058 0.392
198.125000 198.166667  2.604115 0.000
198.166667 198.208333  2.598258 0.000
198.208333 198.250000  2.212559 0.000
198.250000 198.291667  2.214151 0.392
198.291667 198.333333  2.315175 0.000
198.333333 198.375000  2.864988 0.000
198.375000 198.416667  2.390530 0.000
198.416667 198.458333  2.338367 0.000
198.458333 198.500000  2.201219 0.392
198.500000 198.541667  2.457237 0.000
198.541667 198.583333  2.334810 0.000
198.583333 198.625000  2.252654 0.000
198.625000 198.666667  2.358356 0.392
198.666667 198.708333  2.441298 0.000
198.708333 198.750000  2.619662 0.000
198.750000 198.791667  2.959919 0.000
198.791667 198.833333  3.350139 0.000
198.833333 198.875000  4.165051 0.392
198.875000 198.916667  4.375039 0.000
198.916667 198.958333  4.388778 0.000
198.958333 199.000000  4.061315 0.000
199.000000 199.041667  3.559223 0.392
199.041667 199.083333  3.593244 0.000
199.083333 199.125000  3.520051 0.000
199.125000 199.166667  3.372663 0.000
199.166667 199.208333  3.578897 0.000
199.208333 199.250000  3.179577 0.392
199.250000 199.291667  3.478325 0.000
199.291667 199.333333  3.332725 0.000
199.333333 199.375000  3.762115 0.000
199.375000 199.416667  2.721020 0.392
199.416667 199.458333  2.491495 0.000
199.458333 199.500000  2.853668 0.000
199.500000 199.541667  2.804355 0.000
199.541667 199.583333  2.845707 0.000
199.583333 199.625000  2.781359 0.392
199.625000 199.666667  3.002963 0.000
199.666667 199.708333  2.958485 0.000
199.708333 199.750000  2.765301 0.000
199.750000 199.791667  2.686605 0.392
199.791667 199.833333  2.798812 0.000
199.833333 199.875000  3.407589 0.000
199.875000 199.916667  3.757457 0.000
199.916667 199.958333 99.999999 0.999
199.958333 200.000000 99.999999 0.999
200.000000 200.041667 99.999999 0.999
200.041667 200.083333 99.999999 0.999
200.083333 200.125000 99.999999 0.999
200.125000 200.166667 99.999999 0.999
200.166667 200.208333 99.999999 0.999
200.208333 200.250000  4.991284 0.394
200.250000 200.291667  3.646901 0.185
200.291667 200.333333  3.819271 0.185
200.333333 200.375000  3.346778 0.392
200.375000 200.416667  2.981343 0.000
200.416667 200.458333  2.783973 0.185
200.458333 200.500000  2.578309 0.185
200.500000 200.541667  2.228224 0.392
200.541667 200.583333  2.038755 0.000
200.583333 200.625000  2.022049 0.000
200.625000 200.666667  2.341689 0.000
200.666667 200.708333  2.565317 0.000
200.708333 200.750000  2.528799 0.392
200.750000 200.791667  1.530452 0.000
200.791667 200.833333  1.413469 0.000
200.833333 200.875000  1.701367 0.000
200.875000 200.916667  1.815579 0.392
200.916667 200.958333  1.359773 0.185
200.958333 201.000000  1.230309 0.185
201.000000 201.041667  1.069732 0.000
201.041667 201.083333  0.952238 0.000
201.083333 201.125000  0.895004 0.392
201.125000 201.166667  0.875605 0.000
201.166667 201.208333  0.885629 0.000
201.208333 201.250000  0.809547 0.000
201.250000 201.291667  0.842448 0.392
201.291667 201.333333  0.821104 0.000
201.333333 201.375000 99.999999 0.999
201.375000 201.416667 99.999999 0.999
201.416667 201.458333  0.960689 0.000
201.458333 201.500000  1.126534 0.392
201.500000 201.541667  1.176417 0.390
201.541667 201.583333  1.292535 0.000
201.583333 201.625000  1.402050 0.390
201.625000 201.666667  1.614023 0.392
201.666667 201.708333  1.481041 0.390
201.708333 201.750000  1.183315 0.000
201.750000 201.791667  1.071875 0.390
201.791667 201.833333  1.024547 0.392
201.833333 201.875000  0.888341 0.000
201.875000 201.916667  0.867861 0.390
201.916667 201.958333  0.833014 0.000
201.958333 202.000000  0.671415 0.390
202.000000 202.041667  0.630436 0.392
202.041667 202.083333  0.668900 0.390
202.083333 202.125000  0.676978 0.000
202.125000 202.166667  0.667150 0.390
202.166667 202.208333  0.615439 0.392
202.208333 202.250000  0.605003 0.390
202.250000 202.291667  0.739852 0.392
202.291667 202.333333  0.893963 0.390
202.333333 202.375000  1.349651 0.000
202.375000 202.416667  1.519151 0.390
202.416667 202.458333  1.354957 0.392
202.458333 202.500000  1.289980 0.000
202.500000 202.541667  1.412545 0.390
202.541667 202.583333  1.418854 0.000
202.583333 202.625000  1.755436 0.390
202.625000 202.666667  1.571962 0.392
202.666667 202.708333  1.885333 0.390
202.708333 202.750000  2.010197 0.000
202.750000 202.791667  1.899228 0.390
202.791667 202.833333  2.050017 0.392
202.833333 202.875000  2.011534 0.000
202.875000 202.916667  2.141469 0.390
202.916667 202.958333  2.214289 0.000
202.958333 203.000000  2.398313 0.390
203.000000 203.041667  2.254915 0.392
203.041667 203.083333  2.192040 0.390
203.083333 203.125000  2.100883 0.000
203.125000 203.166667  1.922008 0.390
203.166667 203.208333  1.814989 0.392
203.208333 203.250000  1.619742 0.000
203.250000 203.291667  1.961395 0.390
203.291667 203.333333  1.630925 0.000
203.333333 203.375000  1.502307 0.390
203.375000 203.416667  1.441221 0.392
203.416667 203.458333  1.369541 0.390
203.458333 203.500000  1.462271 0.000
203.500000 203.541667  1.396605 0.390
203.541667 203.583333  1.602368 0.392
203.583333 203.625000  1.531120 0.000
203.625000 203.666667  1.494740 0.390
203.666667 203.708333  1.604608 0.000
203.708333 203.750000  1.803275 0.390
203.750000 203.791667  1.928356 0.392
203.791667 203.833333  1.985629 0.390
203.833333 203.875000  2.225335 0.000
203.875000 203.916667  2.224372 0.390
203.916667 203.958333  1.736175 0.392
203.958333 204.000000  1.928160 0.000
204.000000 204.041667  1.972893 0.390
204.041667 204.083333  2.005873 0.000
204.083333 204.125000  1.966053 0.390
204.125000 204.166667  1.978770 0.392
204.166667 204.208333  1.936198 0.390
204.208333 204.250000  1.755829 0.000
204.250000 204.291667  2.050233 0.390
204.291667 204.333333  2.400220 0.392
204.333333 204.375000  1.959567 0.000
204.375000 204.416667  1.544485 0.390
204.416667 204.458333  1.481866 0.000
204.458333 204.500000  1.448061 0.390
204.500000 204.541667  1.498415 0.392
204.541667 204.583333  1.633245 0.390
204.583333 204.625000  1.820610 0.000
204.625000 204.666667  1.817289 0.390
204.666667 204.708333  1.794883 0.392
204.708333 204.750000  1.787886 0.000
204.750000 204.791667  1.842073 0.390
204.791667 204.833333  1.853571 0.000
204.833333 204.875000  1.552661 0.390
204.875000 204.916667  1.911316 0.392
204.916667 204.958333  1.770904 0.390
204.958333 205.000000  2.262934 0.000
205.000000 205.041667  2.222898 0.390
205.041667 205.083333  2.034235 0.392
205.083333 205.125000  2.394697 0.000
205.125000 205.166667  2.408416 0.390
205.166667 205.208333  2.564315 0.000
205.208333 205.250000  2.811391 0.390
205.250000 205.291667 99.999999 0.999
205.291667 205.333333 99.999999 0.999
205.333333 205.375000  2.751995 0.000
205.375000 205.416667  2.879041 0.000
205.416667 205.458333  3.056600 0.392
205.458333 205.500000  2.997322 0.390
205.500000 205.541667  2.555647 0.000
205.541667 205.583333  2.041880 0.390
205.583333 205.625000  1.250199 0.392
205.625000 205.666667  1.120853 0.000
205.666667 205.708333  1.132292 0.390
205.708333 205.750000  1.159966 0.000
205.750000 205.791667  1.079442 0.390
205.791667 205.833333  1.132548 0.392
205.833333 205.875000  1.151239 0.390
205.875000 205.916667  1.106899 0.000
205.916667 205.958333  1.044653 0.390
205.958333 206.000000  0.973543 0.390
206.000000 206.041667  0.655299 0.000
206.041667 206.083333  0.646729 0.390
206.083333 206.125000  0.663947 0.000
206.125000 206.166667  0.764558 0.390
206.166667 206.208333  0.717230 0.392
206.208333 206.250000  0.711805 0.390
206.250000 206.291667  0.763654 0.000
206.291667 206.333333  0.949624 0.390
206.333333 206.375000  0.895358 0.392
206.375000 206.416667  0.914364 0.000
206.416667 206.458333  0.908979 0.390
206.458333 206.500000  1.030129 0.000
206.500000 206.541667  1.043906 0.390
206.541667 206.583333  1.106506 0.392
206.583333 206.625000  1.208630 0.390
206.625000 206.666667  1.201515 0.000
206.666667 206.708333  1.289665 0.390
206.708333 206.750000  1.296643 0.392
206.750000 206.791667  1.017373 0.000
206.791667 206.833333  1.023819 0.390
206.833333 206.875000  1.243124 0.000
206.875000 206.916667  1.124666 0.390
206.916667 206.958333  1.231390 0.392
206.958333 207.000000  0.967372 0.390
207.000000 207.041667  0.944062 0.000
207.041667 207.083333  0.795140 0.390
207.083333 207.125000  0.793764 0.392
207.125000 207.166667  0.747026 0.000
207.166667 207.208333  0.629139 0.390
207.208333 207.250000  0.647103 0.000
207.250000 207.291667  0.606536 0.390
207.291667 207.333333  0.585840 0.392
207.333333 207.375000  0.561724 0.390
207.375000 207.416667  0.721239 0.000
207.416667 207.458333  0.844414 0.390
207.458333 207.500000  0.814559 0.392
207.500000 207.541667  0.885550 0.000
207.541667 207.583333  0.945595 0.390
207.583333 207.625000 99.999999 0.999
207.625000 207.666667  0.903456 0.390
207.666667 207.708333  0.933448 0.392
207.708333 207.750000  0.939522 0.390
207.750000 207.791667  1.053478 0.000
207.791667 207.833333  1.097445 0.390
207.833333 207.875000  1.312386 0.392
207.875000 207.916667  1.757343 0.000
207.916667 207.958333  1.531140 0.390
207.958333 208.000000  1.573436 0.000
208.000000 208.041667  1.496902 0.390
208.041667 208.083333  1.160752 0.392
208.083333 208.125000  1.127909 0.390
208.125000 208.166667  1.040467 0.000
208.166667 208.208333  1.046717 0.390
208.208333 208.250000  1.057330 0.392
208.250000 208.291667  1.256823 0.000
208.291667 208.333333  1.385599 0.390
208.333333 208.375000  1.320955 0.000
208.375000 208.416667  1.283671 0.390
208.416667 208.458333  1.307354 0.392
208.458333 208.500000  1.333927 0.390
208.500000 208.541667  1.398649 0.000
208.541667 208.583333  1.634817 0.000
208.583333 208.625000  1.739791 0.392
208.625000 208.666667  1.723085 0.390
208.666667 208.708333  1.697908 0.000
208.708333 208.750000  1.648064 0.390
208.750000 208.791667  2.315843 0.392
208.791667 208.833333  2.950878 0.390
208.833333 208.875000  2.168494 0.000
208.875000 208.916667  2.239623 0.390
208.916667 208.958333  2.332039 0.392
208.958333 209.000000  2.627897 0.000
209.000000 209.041667  2.230406 0.390
209.041667 209.083333  2.091213 0.000
209.083333 209.125000  3.238934 0.185
209.125000 209.166667  3.182388 0.185
209.166667 209.208333  3.232802 0.185
209.208333 209.250000  3.331408 0.185
209.250000 209.291667  3.232114 0.185
209.291667 209.333333  3.003415 0.392
209.333333 209.375000  2.455704 0.000
209.375000 209.416667  2.498296 0.390
209.416667 209.458333  3.710542 0.000
209.458333 209.500000  3.748161 0.390
209.500000 209.541667  3.114305 0.392
209.541667 209.583333  2.985588 0.390
209.583333 209.625000  2.380860 0.000
209.625000 209.666667  1.773263 0.390
209.666667 209.708333  1.880380 0.392
209.708333 209.750000  1.840324 0.000
209.750000 209.791667 99.999999 0.999
209.791667 209.833333 99.999999 0.999
209.833333 209.875000  2.149999 0.392
209.875000 209.916667  2.288858 0.390
209.916667 209.958333  2.411993 0.000
209.958333 210.000000  2.486169 0.185
210.000000 210.041667  3.245970 0.185
210.041667 210.083333  3.243336 0.185
210.083333 210.125000  2.962887 0.185
210.125000 210.166667  2.724970 0.000
210.166667 210.208333  2.931263 0.390
210.208333 210.250000  3.044807 0.392
210.250000 210.291667  3.045062 0.390
210.291667 210.333333  2.177260 0.000
210.333333 210.375000  1.606672 0.390
210.375000 210.416667  1.197938 0.392
210.416667 210.458333  1.462959 0.000
210.458333 210.500000  1.580178 0.390
210.500000 210.541667  1.424180 0.000
210.541667 210.583333  1.476658 0.390
210.583333 210.625000  1.478387 0.392
210.625000 210.666667  1.460659 0.390
210.666667 210.708333  1.637569 0.000
210.708333 210.750000  1.783188 0.390
210.750000 210.791667  1.793959 0.392
210.791667 210.833333  2.102770 0.000
210.833333 210.875000  2.075568 0.390
210.875000 210.916667  1.593385 0.000
210.916667 210.958333  1.703254 0.390
210.958333 211.000000  1.947303 0.392
211.000000 211.041667  1.893843 0.185
211.041667 211.083333  2.751858 0.185
211.083333 211.125000  2.999503 0.185
211.125000 211.166667  2.394638 0.185
211.166667 211.208333  2.162657 0.185
211.208333 211.250000  1.622612 0.185
211.250000 211.291667  1.154286 0.185
211.291667 211.333333  0.929616 0.390
211.333333 211.375000  0.919887 0.392
211.375000 211.416667  0.899348 0.390
211.416667 211.458333  0.887988 0.000
211.458333 211.500000  1.047759 0.390
211.500000 211.541667  1.249983 0.392
211.541667 211.583333  1.199078 0.000
211.583333 211.625000  1.266316 0.390
211.625000 211.666667  1.179738 0.000
211.666667 211.708333  0.986751 0.390
211.708333 211.750000  0.937556 0.392
211.750000 211.791667  0.944337 0.390
211.791667 211.833333  0.947875 0.000
211.833333 211.875000  0.924584 0.390
211.875000 211.916667  0.834449 0.392
211.916667 211.958333  0.712631 0.000
211.958333 212.000000 99.999999 0.999
