71 1001
Amelynck, Crist; Schoon, Niels; Verreyken, Bert
BE09L, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Amelynck, Crist
CAMPAIGN EMEP
1 1
2022 01 01 2023 04 10
0.041667
days from file reference point
3
1 1 1
999.999999 99999.99 9.999
end_time of measurement, days from the file reference point
isoprene, pmol/mol
numflag isoprene, no unit
0
54
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Amelynck, C., Schoon, N., Verreyken, B., CAMPAIGN, EMEP, 2023, Isoprene at TMNT09 Vielsalm, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/E36C-RYJN"
Set type code:                TU
Timezone:                     UTC
File name:                    BE0007R.20220712000000.20230410000000.PTR-MS.isoprene.air.20d.1h.BE09L_PTR-MS.BE09L_PTR-TOF-MS_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/E36C-RYJN"
File creation:                20240620142317746356
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712000000
Revision date:                20230410000000
Version:                      1
Version description:          initial submission
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  20d
Resolution code:              1h
Orig. time res.:              20s
Station code:                 BE0007R
Platform code:                BE0007S
Station name:                 TMNT09 Vielsalm
Station latitude:             50.304003
Station longitude:            6.001271
Station altitude:             496.0 m
Measurement height:           52.0 m
Regime:                       IMG
Component:                    isoprene
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              BE09L
Instrument type:              PTR-MS
Instrument name:              PTR-MS
Instrument manufacturer:      Ionicon Analytik
Instrument model:             PTR-TOF 4000
Instrument serial number:     T4-130
Method ref:                   BE09L_PTR-TOF-MS_IMP_2022
Standard method:              None
Inlet type:                   Hat or hood
Inlet description:            Downward facing with hood, insulated, heated
Inlet tube material:          Teflon
Inlet tube length:            59.9 m
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit expl.:        Determined by instrument counting statistics, detection limit flag is used (147)
Measurement uncertainty expl.: Includes reproducibility (precision) and systematic errors (calibration error), k=2
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero and neg. values may appear due to statistical variations and background measurements at very low concentrations
Originator:                   Amelynck, Crist, Crist.Amelynck@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Originator:                   Schoon, Niels, Niels.Schoon@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Originator:                   Verreyken, Bert, Bert.Verreyken@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Submitter:                    Amelynck, Crist, Crist.Amelynck@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. For using this data for any kind of publications, you must contact the data originator(s), in terms of acknowledgment"
starttime endtime C5H8 flag_C5H8
192.000000 192.041667 99999.99 0.999
192.041667 192.083333 99999.99 0.999
192.083333 192.125000 99999.99 0.999
192.125000 192.166667 99999.99 0.999
192.166667 192.208333 99999.99 0.999
192.208333 192.250000 99999.99 0.999
192.250000 192.291667 99999.99 0.999
192.291667 192.333333 99999.99 0.999
192.333333 192.375000 99999.99 0.999
192.375000 192.416667   378.87 0.390
192.416667 192.458333   412.72 0.000
192.458333 192.500000   498.22 0.000
192.500000 192.541667   517.44 0.000
192.541667 192.583333   380.48 0.000
192.583333 192.625000   563.03 0.392
192.625000 192.666667   633.44 0.000
192.666667 192.708333   829.48 0.000
192.708333 192.750000   534.99 0.000
192.750000 192.791667   882.28 0.392
192.791667 192.833333   705.88 0.000
192.833333 192.875000   682.43 0.000
192.875000 192.916667   707.31 0.000
192.916667 192.958333   529.04 0.000
192.958333 193.000000   459.36 0.392
193.000000 193.041667   427.90 0.000
193.041667 193.083333   403.90 0.000
193.083333 193.125000   290.61 0.000
193.125000 193.166667   391.94 0.392
193.166667 193.208333   461.01 0.000
193.208333 193.250000   362.86 0.392
193.250000 193.291667 99999.99 0.999
193.291667 193.333333 99999.99 0.999
193.333333 193.375000 99999.99 0.999
193.375000 193.416667 99999.99 0.999
193.416667 193.458333 99999.99 0.999
193.458333 193.500000 99999.99 0.999
193.500000 193.541667 99999.99 0.999
193.541667 193.583333   897.45 0.390
193.583333 193.625000   874.28 0.392
193.625000 193.666667   841.76 0.000
193.666667 193.708333   738.03 0.000
193.708333 193.750000   647.29 0.000
193.750000 193.791667   544.87 0.392
193.791667 193.833333   462.60 0.000
193.833333 193.875000   520.88 0.000
193.875000 193.916667   322.88 0.000
193.916667 193.958333   285.49 0.000
193.958333 194.000000   266.28 0.392
194.000000 194.041667   282.04 0.000
194.041667 194.083333   302.55 0.000
194.083333 194.125000   273.13 0.000
194.125000 194.166667   284.39 0.392
194.166667 194.208333   249.28 0.000
194.208333 194.250000   212.80 0.390
194.250000 194.291667 99999.99 0.999
194.291667 194.333333   225.03 0.392
194.333333 194.375000   268.76 0.392
194.375000 194.416667 99999.99 0.999
194.416667 194.458333 99999.99 0.999
194.458333 194.500000 99999.99 0.999
194.500000 194.541667 99999.99 0.999
194.541667 194.583333 99999.99 0.999
194.583333 194.625000 99999.99 0.999
194.625000 194.666667 99999.99 0.999
194.666667 194.708333 99999.99 0.999
194.708333 194.750000 99999.99 0.999
194.750000 194.791667 99999.99 0.999
194.791667 194.833333 99999.99 0.999
194.833333 194.875000 99999.99 0.999
194.875000 194.916667 99999.99 0.999
194.916667 194.958333 99999.99 0.999
194.958333 195.000000 99999.99 0.999
195.000000 195.041667 99999.99 0.999
195.041667 195.083333 99999.99 0.999
195.083333 195.125000 99999.99 0.999
195.125000 195.166667 99999.99 0.999
195.166667 195.208333 99999.99 0.999
195.208333 195.250000 99999.99 0.999
195.250000 195.291667 99999.99 0.999
195.291667 195.333333 99999.99 0.999
195.333333 195.375000 99999.99 0.999
195.375000 195.416667 99999.99 0.999
195.416667 195.458333 99999.99 0.999
195.458333 195.500000 99999.99 0.999
195.500000 195.541667   181.17 0.000
195.541667 195.583333   199.65 0.000
195.583333 195.625000   211.05 0.000
195.625000 195.666667   176.51 0.000
195.666667 195.708333   206.04 0.392
195.708333 195.750000   199.60 0.000
195.750000 195.791667   193.46 0.000
195.791667 195.833333   217.22 0.000
195.833333 195.875000   113.52 0.392
195.875000 195.916667   121.01 0.000
195.916667 195.958333   164.47 0.000
195.958333 196.000000   267.37 0.000
196.000000 196.041667   268.77 0.000
196.041667 196.083333   158.97 0.392
196.083333 196.125000   147.91 0.000
196.125000 196.166667   169.55 0.000
196.166667 196.208333   251.89 0.000
196.208333 196.250000   300.85 0.392
196.250000 196.291667   373.37 0.000
196.291667 196.333333   314.00 0.000
196.333333 196.375000   222.94 0.000
196.375000 196.416667   216.23 0.000
196.416667 196.458333   226.92 0.392
196.458333 196.500000   221.22 0.000
196.500000 196.541667   221.57 0.000
196.541667 196.583333   234.51 0.000
196.583333 196.625000   250.90 0.392
196.625000 196.666667   186.00 0.000
196.666667 196.708333   248.66 0.000
196.708333 196.750000   201.63 0.000
196.750000 196.791667   231.08 0.000
196.791667 196.833333   252.60 0.392
196.833333 196.875000   258.03 0.000
196.875000 196.916667   237.65 0.000
196.916667 196.958333   191.01 0.000
196.958333 197.000000   158.22 0.392
197.000000 197.041667   133.32 0.000
197.041667 197.083333   121.05 0.000
197.083333 197.125000   107.77 0.000
197.125000 197.166667    92.36 0.000
197.166667 197.208333    94.24 0.392
197.208333 197.250000   144.95 0.392
197.250000 197.291667 99999.99 0.999
197.291667 197.333333   227.57 0.392
197.333333 197.375000   182.80 0.392
197.375000 197.416667   236.63 0.000
197.416667 197.458333   294.38 0.000
197.458333 197.500000   473.32 0.000
197.500000 197.541667   404.55 0.392
197.541667 197.583333   392.16 0.000
197.583333 197.625000   381.32 0.000
197.625000 197.666667   666.36 0.000
197.666667 197.708333   421.39 0.000
197.708333 197.750000   537.50 0.392
197.750000 197.791667   618.44 0.000
197.791667 197.833333   499.09 0.000
197.833333 197.875000   378.52 0.000
197.875000 197.916667   181.69 0.392
197.916667 197.958333   116.08 0.000
197.958333 198.000000   119.90 0.000
198.000000 198.041667   109.41 0.000
198.041667 198.083333   101.32 0.000
198.083333 198.125000    76.89 0.392
198.125000 198.166667    83.59 0.000
198.166667 198.208333    96.87 0.000
198.208333 198.250000   335.43 0.000
198.250000 198.291667   692.19 0.392
198.291667 198.333333   742.82 0.000
198.333333 198.375000   931.70 0.000
198.375000 198.416667   858.46 0.000
198.416667 198.458333  1014.09 0.000
198.458333 198.500000   989.42 0.392
198.500000 198.541667   931.77 0.000
198.541667 198.583333   825.12 0.000
198.583333 198.625000  1272.19 0.000
198.625000 198.666667  1233.88 0.392
198.666667 198.708333  1106.03 0.000
198.708333 198.750000  1277.32 0.000
198.750000 198.791667  1499.17 0.000
198.791667 198.833333  1471.29 0.000
198.833333 198.875000  1912.15 0.392
198.875000 198.916667  1445.49 0.000
198.916667 198.958333  1022.95 0.000
198.958333 199.000000   663.10 0.000
199.000000 199.041667   387.53 0.392
199.041667 199.083333   381.38 0.000
199.083333 199.125000   318.89 0.000
199.125000 199.166667   225.95 0.000
199.166667 199.208333   283.42 0.000
199.208333 199.250000   544.19 0.392
199.250000 199.291667   962.86 0.000
199.291667 199.333333  1336.38 0.000
199.333333 199.375000  1350.32 0.000
199.375000 199.416667  1763.76 0.392
199.416667 199.458333  1700.22 0.000
199.458333 199.500000  1564.44 0.000
199.500000 199.541667  1587.47 0.000
199.541667 199.583333  1398.30 0.000
199.583333 199.625000  1148.82 0.392
199.625000 199.666667  1351.20 0.000
199.666667 199.708333  1433.98 0.000
199.708333 199.750000  1454.53 0.000
199.750000 199.791667  1550.41 0.392
199.791667 199.833333  1110.26 0.000
199.833333 199.875000  1191.88 0.000
199.875000 199.916667   954.43 0.000
199.916667 199.958333 99999.99 0.999
199.958333 200.000000 99999.99 0.999
200.000000 200.041667 99999.99 0.999
200.041667 200.083333 99999.99 0.999
200.083333 200.125000 99999.99 0.999
200.125000 200.166667 99999.99 0.999
200.166667 200.208333 99999.99 0.999
200.208333 200.250000   401.93 0.394
200.250000 200.291667   427.43 0.000
200.291667 200.333333   525.65 0.000
200.333333 200.375000   504.63 0.392
200.375000 200.416667   538.16 0.000
200.416667 200.458333   746.91 0.000
200.458333 200.500000   821.94 0.000
200.500000 200.541667   958.19 0.392
200.541667 200.583333   835.03 0.000
200.583333 200.625000   828.46 0.000
200.625000 200.666667   954.60 0.000
200.666667 200.708333   860.83 0.000
200.708333 200.750000   856.25 0.392
200.750000 200.791667   359.73 0.000
200.791667 200.833333   291.55 0.000
200.833333 200.875000   283.22 0.000
200.875000 200.916667   293.16 0.392
200.916667 200.958333   160.24 0.000
200.958333 201.000000   143.97 0.000
201.000000 201.041667   140.99 0.000
201.041667 201.083333   127.29 0.000
201.083333 201.125000   114.20 0.392
201.125000 201.166667   114.13 0.000
201.166667 201.208333   115.48 0.000
201.208333 201.250000   121.28 0.000
201.250000 201.291667   175.49 0.392
201.291667 201.333333   250.69 0.000
201.333333 201.375000 99999.99 0.999
201.375000 201.416667 99999.99 0.999
201.416667 201.458333   297.28 0.000
201.458333 201.500000   339.22 0.392
201.500000 201.541667   337.75 0.390
201.541667 201.583333   400.55 0.000
201.583333 201.625000   220.65 0.390
201.625000 201.666667   169.17 0.392
201.666667 201.708333   177.45 0.390
201.708333 201.750000   179.40 0.000
201.750000 201.791667   176.88 0.390
201.791667 201.833333   160.48 0.392
201.833333 201.875000    95.81 0.000
201.875000 201.916667    64.63 0.390
201.916667 201.958333    66.04 0.000
201.958333 202.000000    44.00 0.390
202.000000 202.041667    40.55 0.392
202.041667 202.083333    41.71 0.390
202.083333 202.125000    41.34 0.000
202.125000 202.166667    47.03 0.390
202.166667 202.208333    52.57 0.392
202.208333 202.250000    70.18 0.390
202.250000 202.291667   115.33 0.392
202.291667 202.333333   188.44 0.390
202.333333 202.375000   324.78 0.000
202.375000 202.416667   303.94 0.390
202.416667 202.458333   227.30 0.392
202.458333 202.500000   282.73 0.000
202.500000 202.541667   434.74 0.390
202.541667 202.583333   420.62 0.000
202.583333 202.625000   512.20 0.390
202.625000 202.666667   264.35 0.392
202.666667 202.708333   342.88 0.390
202.708333 202.750000   414.09 0.000
202.750000 202.791667   312.96 0.390
202.791667 202.833333   500.72 0.392
202.833333 202.875000   487.55 0.000
202.875000 202.916667   357.07 0.390
202.916667 202.958333   228.03 0.000
202.958333 203.000000   157.30 0.390
203.000000 203.041667   146.79 0.392
203.041667 203.083333   143.66 0.390
203.083333 203.125000   137.95 0.000
203.125000 203.166667   125.11 0.390
203.166667 203.208333   127.69 0.392
203.208333 203.250000   194.74 0.000
203.250000 203.291667   272.24 0.390
203.291667 203.333333   246.64 0.000
203.333333 203.375000   253.65 0.390
203.375000 203.416667   283.52 0.392
203.416667 203.458333   218.54 0.390
203.458333 203.500000   449.56 0.000
203.500000 203.541667   341.23 0.390
203.541667 203.583333   362.82 0.392
203.583333 203.625000   393.82 0.000
203.625000 203.666667   519.98 0.390
203.666667 203.708333   463.81 0.000
203.708333 203.750000   513.44 0.390
203.750000 203.791667   444.70 0.392
203.791667 203.833333   359.73 0.390
203.833333 203.875000   417.86 0.000
203.875000 203.916667   312.69 0.390
203.916667 203.958333    83.20 0.392
203.958333 204.000000   104.60 0.000
204.000000 204.041667    72.23 0.390
204.041667 204.083333    71.79 0.000
204.083333 204.125000    62.19 0.390
204.125000 204.166667    66.46 0.392
204.166667 204.208333    74.84 0.390
204.208333 204.250000   208.75 0.000
204.250000 204.291667   446.95 0.390
204.291667 204.333333   614.22 0.392
204.333333 204.375000   504.62 0.000
204.375000 204.416667   419.61 0.390
204.416667 204.458333   539.61 0.000
204.458333 204.500000   550.06 0.390
204.500000 204.541667   769.15 0.392
204.541667 204.583333   639.28 0.390
204.583333 204.625000   786.40 0.000
204.625000 204.666667   668.87 0.390
204.666667 204.708333   776.14 0.392
204.708333 204.750000   973.87 0.000
204.750000 204.791667  1102.00 0.390
204.791667 204.833333   715.17 0.000
204.833333 204.875000   383.62 0.390
204.875000 204.916667   447.76 0.392
204.916667 204.958333   356.53 0.390
204.958333 205.000000   437.89 0.000
205.000000 205.041667   358.24 0.390
205.041667 205.083333   151.87 0.392
205.083333 205.125000   169.58 0.000
205.125000 205.166667   172.21 0.390
205.166667 205.208333   233.22 0.000
205.208333 205.250000   563.13 0.390
205.250000 205.291667 99999.99 0.999
205.291667 205.333333 99999.99 0.999
205.333333 205.375000   769.18 0.000
205.375000 205.416667   955.93 0.000
205.416667 205.458333   851.12 0.392
205.458333 205.500000  1113.95 0.390
205.500000 205.541667   588.78 0.000
205.541667 205.583333   587.32 0.390
205.583333 205.625000   645.66 0.392
205.625000 205.666667   488.55 0.000
205.666667 205.708333   553.99 0.390
205.708333 205.750000   526.37 0.000
205.750000 205.791667   590.46 0.390
205.791667 205.833333   456.03 0.392
205.833333 205.875000   259.15 0.390
205.875000 205.916667   137.85 0.000
205.916667 205.958333   108.41 0.390
205.958333 206.000000   104.61 0.390
206.000000 206.041667    76.57 0.000
206.041667 206.083333    62.85 0.390
206.083333 206.125000    61.10 0.000
206.125000 206.166667    70.15 0.390
206.166667 206.208333    72.70 0.392
206.208333 206.250000    78.83 0.390
206.250000 206.291667    93.76 0.000
206.291667 206.333333   114.02 0.390
206.333333 206.375000   134.76 0.392
206.375000 206.416667   187.34 0.000
206.416667 206.458333   244.92 0.390
206.458333 206.500000   203.12 0.000
206.500000 206.541667   208.92 0.390
206.541667 206.583333   223.37 0.392
206.583333 206.625000   241.70 0.390
206.625000 206.666667   296.00 0.000
206.666667 206.708333   263.18 0.390
206.708333 206.750000   198.06 0.392
206.750000 206.791667   162.43 0.000
206.791667 206.833333   160.31 0.390
206.833333 206.875000   134.70 0.000
206.875000 206.916667   133.81 0.390
206.916667 206.958333   114.66 0.392
206.958333 207.000000    96.24 0.390
207.000000 207.041667    66.53 0.000
207.041667 207.083333    54.89 0.390
207.083333 207.125000    63.82 0.392
207.125000 207.166667    51.09 0.000
207.166667 207.208333    46.58 0.390
207.208333 207.250000    56.40 0.000
207.250000 207.291667    90.16 0.390
207.291667 207.333333    94.31 0.392
207.333333 207.375000    78.21 0.390
207.375000 207.416667   103.36 0.000
207.416667 207.458333    94.46 0.390
207.458333 207.500000   131.15 0.392
207.500000 207.541667   137.90 0.000
207.541667 207.583333   179.97 0.390
207.583333 207.625000 99999.99 0.999
207.625000 207.666667   187.24 0.390
207.666667 207.708333   148.49 0.392
207.708333 207.750000   128.85 0.390
207.750000 207.791667   186.47 0.000
207.791667 207.833333   211.39 0.390
207.833333 207.875000   208.58 0.392
207.875000 207.916667   163.71 0.000
207.916667 207.958333   131.22 0.390
207.958333 208.000000   101.61 0.000
208.000000 208.041667    68.90 0.390
208.041667 208.083333    52.04 0.392
208.083333 208.125000    49.03 0.390
208.125000 208.166667    44.54 0.000
208.166667 208.208333    51.10 0.390
208.208333 208.250000    82.65 0.392
208.250000 208.291667   226.14 0.000
208.291667 208.333333   333.94 0.390
208.333333 208.375000   288.23 0.000
208.375000 208.416667   283.29 0.390
208.416667 208.458333   381.01 0.392
208.458333 208.500000   380.91 0.390
208.500000 208.541667   470.95 0.000
208.541667 208.583333   443.20 0.000
208.583333 208.625000   458.84 0.392
208.625000 208.666667   412.45 0.390
208.666667 208.708333   389.48 0.000
208.708333 208.750000   353.15 0.390
208.750000 208.791667   352.69 0.392
208.791667 208.833333   302.03 0.390
208.833333 208.875000   251.23 0.000
208.875000 208.916667   152.78 0.390
208.916667 208.958333   115.88 0.392
208.958333 209.000000   113.05 0.000
209.000000 209.041667    91.51 0.390
209.041667 209.083333    88.62 0.000
209.083333 209.125000   235.49 0.390
209.125000 209.166667   223.21 0.392
209.166667 209.208333   228.73 0.390
209.208333 209.250000   310.95 0.000
209.250000 209.291667   319.37 0.390
209.291667 209.333333   379.00 0.392
209.333333 209.375000   321.27 0.000
209.375000 209.416667   243.86 0.390
209.416667 209.458333   342.92 0.000
209.458333 209.500000   379.69 0.390
209.500000 209.541667   477.78 0.392
209.541667 209.583333   499.72 0.390
209.583333 209.625000   403.14 0.000
209.625000 209.666667   442.43 0.390
209.666667 209.708333   356.44 0.392
209.708333 209.750000   295.76 0.000
209.750000 209.791667 99999.99 0.999
209.791667 209.833333 99999.99 0.999
209.833333 209.875000   241.04 0.392
209.875000 209.916667   163.67 0.390
209.916667 209.958333   134.01 0.000
209.958333 210.000000   127.69 0.390
210.000000 210.041667   208.16 0.392
210.041667 210.083333   212.67 0.000
210.083333 210.125000   165.65 0.390
210.125000 210.166667   134.06 0.000
210.166667 210.208333   152.27 0.390
210.208333 210.250000   211.77 0.392
210.250000 210.291667   282.39 0.390
210.291667 210.333333   254.64 0.000
210.333333 210.375000   240.83 0.390
210.375000 210.416667   225.38 0.392
210.416667 210.458333   321.60 0.000
210.458333 210.500000   471.33 0.390
210.500000 210.541667   414.86 0.000
210.541667 210.583333   456.88 0.390
210.583333 210.625000   457.11 0.392
210.625000 210.666667   423.16 0.390
210.666667 210.708333   474.94 0.000
210.708333 210.750000   520.30 0.390
210.750000 210.791667   473.61 0.392
210.791667 210.833333   366.83 0.000
210.833333 210.875000   255.42 0.390
210.875000 210.916667   178.79 0.000
210.916667 210.958333   130.53 0.390
210.958333 211.000000   116.49 0.392
211.000000 211.041667   110.40 0.390
211.041667 211.083333   203.34 0.000
211.083333 211.125000   219.95 0.390
211.125000 211.166667   170.14 0.392
211.166667 211.208333   171.48 0.000
211.208333 211.250000   177.94 0.390
211.250000 211.291667   202.21 0.000
211.291667 211.333333   233.16 0.390
211.333333 211.375000   326.84 0.392
211.375000 211.416667   308.46 0.390
211.416667 211.458333   375.52 0.000
211.458333 211.500000   489.68 0.390
211.500000 211.541667   617.09 0.392
211.541667 211.583333   626.82 0.000
211.583333 211.625000   713.74 0.390
211.625000 211.666667   668.60 0.000
211.666667 211.708333   548.78 0.390
211.708333 211.750000   694.30 0.392
211.750000 211.791667   742.60 0.390
211.791667 211.833333   517.19 0.000
211.833333 211.875000   249.55 0.390
211.875000 211.916667   123.88 0.392
211.916667 211.958333    93.77 0.000
211.958333 212.000000 99999.99 0.999
