71 1001
Amelynck, Crist; Schoon, Niels; Verreyken, Bert
BE09L, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Amelynck, Crist
CAMPAIGN EMEP
1 1
2022 01 01 2023 04 10
0.041667
days from file reference point
3
1 1 1
999.999999 9999.99 9.999
end_time of measurement, days from the file reference point
mass_107.086_organic_compounds, pmol/mol
numflag mass_107.086_organic_compounds, no unit
0
54
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Amelynck, C., Schoon, N., Verreyken, B., CAMPAIGN, EMEP, 2023, Mass_107.086_organic_compounds at TMNT09 Vielsalm, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/E36C-RYJN"
Set type code:                TU
Timezone:                     UTC
File name:                    BE0007R.20220712000000.20230410000000.PTR-MS.mass_107.086_organic_compounds.air.20d.1h.BE09L_PTR-MS.BE09L_PTR-TOF-MS_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/E36C-RYJN"
File creation:                20240620142317780430
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712000000
Revision date:                20230410000000
Version:                      1
Version description:          initial submission
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  20d
Resolution code:              1h
Orig. time res.:              20s
Station code:                 BE0007R
Platform code:                BE0007S
Station name:                 TMNT09 Vielsalm
Station latitude:             50.304003
Station longitude:            6.001271
Station altitude:             496.0 m
Measurement height:           52.0 m
Regime:                       IMG
Component:                    mass_107.086_organic_compounds
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              BE09L
Instrument type:              PTR-MS
Instrument name:              PTR-MS
Instrument manufacturer:      Ionicon Analytik
Instrument model:             PTR-TOF 4000
Instrument serial number:     T4-130
Method ref:                   BE09L_PTR-TOF-MS_IMP_2022
Standard method:              None
Inlet type:                   Hat or hood
Inlet description:            Downward facing with hood, insulated, heated
Inlet tube material:          Teflon
Inlet tube length:            59.9 m
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit expl.:        Determined by instrument counting statistics, detection limit flag is used (147)
Measurement uncertainty expl.: Includes reproducibility (precision) and systematic errors (calibration error), k=2
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero and neg. values may appear due to statistical variations and background measurements at very low concentrations
Originator:                   Amelynck, Crist, Crist.Amelynck@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Originator:                   Schoon, Niels, Niels.Schoon@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Originator:                   Verreyken, Bert, Bert.Verreyken@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Submitter:                    Amelynck, Crist, Crist.Amelynck@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. For using this data for any kind of publications, you must contact the data originator(s), in terms of acknowledgment"
starttime endtime mass_107.086_organic_compounds flag_mass_107.086_organic_compounds
192.000000 192.041667 9999.99 0.999
192.041667 192.083333 9999.99 0.999
192.083333 192.125000 9999.99 0.999
192.125000 192.166667 9999.99 0.999
192.166667 192.208333 9999.99 0.999
192.208333 192.250000 9999.99 0.999
192.250000 192.291667 9999.99 0.999
192.291667 192.333333 9999.99 0.999
192.333333 192.375000 9999.99 0.999
192.375000 192.416667   30.94 0.390
192.416667 192.458333   26.23 0.000
192.458333 192.500000   22.62 0.000
192.500000 192.541667   25.14 0.000
192.541667 192.583333   28.43 0.000
192.583333 192.625000   23.24 0.392
192.625000 192.666667   31.24 0.000
192.666667 192.708333   33.02 0.000
192.708333 192.750000   44.54 0.000
192.750000 192.791667   69.31 0.392
192.791667 192.833333   58.66 0.000
192.833333 192.875000   70.48 0.000
192.875000 192.916667   90.11 0.000
192.916667 192.958333   97.48 0.000
192.958333 193.000000   83.44 0.392
193.000000 193.041667  102.49 0.000
193.041667 193.083333  119.03 0.000
193.083333 193.125000   87.07 0.000
193.125000 193.166667   99.52 0.185
193.166667 193.208333  184.68 0.185
193.208333 193.250000  105.29 0.185
193.250000 193.291667 9999.99 0.999
193.291667 193.333333 9999.99 0.999
193.333333 193.375000 9999.99 0.999
193.375000 193.416667 9999.99 0.999
193.416667 193.458333 9999.99 0.999
193.458333 193.500000 9999.99 0.999
193.500000 193.541667 9999.99 0.999
193.541667 193.583333   29.96 0.390
193.583333 193.625000   27.24 0.392
193.625000 193.666667   34.13 0.000
193.666667 193.708333   52.64 0.000
193.708333 193.750000   59.60 0.000
193.750000 193.791667   70.74 0.392
193.791667 193.833333   95.50 0.000
193.833333 193.875000  132.11 0.000
193.875000 193.916667  133.50 0.000
193.916667 193.958333  147.05 0.000
193.958333 194.000000  143.79 0.392
194.000000 194.041667  175.01 0.000
194.041667 194.083333  204.62 0.000
194.083333 194.125000  208.02 0.000
194.125000 194.166667  212.45 0.392
194.166667 194.208333  172.86 0.000
194.208333 194.250000  135.20 0.390
194.250000 194.291667 9999.99 0.999
194.291667 194.333333   43.20 0.392
194.333333 194.375000   22.02 0.392
194.375000 194.416667 9999.99 0.999
194.416667 194.458333 9999.99 0.999
194.458333 194.500000 9999.99 0.999
194.500000 194.541667 9999.99 0.999
194.541667 194.583333 9999.99 0.999
194.583333 194.625000 9999.99 0.999
194.625000 194.666667 9999.99 0.999
194.666667 194.708333 9999.99 0.999
194.708333 194.750000 9999.99 0.999
194.750000 194.791667 9999.99 0.999
194.791667 194.833333 9999.99 0.999
194.833333 194.875000 9999.99 0.999
194.875000 194.916667 9999.99 0.999
194.916667 194.958333 9999.99 0.999
194.958333 195.000000 9999.99 0.999
195.000000 195.041667 9999.99 0.999
195.041667 195.083333 9999.99 0.999
195.083333 195.125000 9999.99 0.999
195.125000 195.166667 9999.99 0.999
195.166667 195.208333 9999.99 0.999
195.208333 195.250000 9999.99 0.999
195.250000 195.291667 9999.99 0.999
195.291667 195.333333 9999.99 0.999
195.333333 195.375000 9999.99 0.999
195.375000 195.416667 9999.99 0.999
195.416667 195.458333 9999.99 0.999
195.458333 195.500000 9999.99 0.999
195.500000 195.541667   16.39 0.000
195.541667 195.583333   16.75 0.000
195.583333 195.625000   15.04 0.000
195.625000 195.666667   14.68 0.000
195.666667 195.708333   15.22 0.392
195.708333 195.750000   18.73 0.000
195.750000 195.791667   22.42 0.000
195.791667 195.833333   26.04 0.000
195.833333 195.875000   24.65 0.392
195.875000 195.916667   29.22 0.185
195.916667 195.958333   49.47 0.185
195.958333 196.000000  172.78 0.185
196.000000 196.041667  291.01 0.185
196.041667 196.083333  125.23 0.185
196.083333 196.125000  180.70 0.185
196.125000 196.166667  249.78 0.185
196.166667 196.208333  314.53 0.185
196.208333 196.250000  235.69 0.185
196.250000 196.291667  162.59 0.185
196.291667 196.333333  131.03 0.185
196.333333 196.375000   38.26 0.185
196.375000 196.416667   29.99 0.000
196.416667 196.458333   61.02 0.392
196.458333 196.500000   37.46 0.000
196.500000 196.541667   24.62 0.000
196.541667 196.583333   28.05 0.000
196.583333 196.625000   21.68 0.392
196.625000 196.666667   23.17 0.000
196.666667 196.708333   20.63 0.000
196.708333 196.750000   17.97 0.000
196.750000 196.791667   20.14 0.000
196.791667 196.833333   27.72 0.392
196.833333 196.875000   35.93 0.000
196.875000 196.916667   45.84 0.000
196.916667 196.958333   51.34 0.000
196.958333 197.000000   54.77 0.392
197.000000 197.041667   59.83 0.000
197.041667 197.083333   71.23 0.000
197.083333 197.125000   83.73 0.000
197.125000 197.166667   90.62 0.000
197.166667 197.208333   94.15 0.392
197.208333 197.250000  109.56 0.392
197.250000 197.291667 9999.99 0.999
197.291667 197.333333   28.30 0.392
197.333333 197.375000   18.04 0.392
197.375000 197.416667   17.24 0.000
197.416667 197.458333   14.86 0.000
197.458333 197.500000   14.13 0.000
197.500000 197.541667   17.66 0.392
197.541667 197.583333   18.45 0.000
197.583333 197.625000   23.34 0.000
197.625000 197.666667   23.87 0.000
197.666667 197.708333   22.53 0.000
197.708333 197.750000   24.89 0.392
197.750000 197.791667   40.22 0.000
197.791667 197.833333   49.28 0.000
197.833333 197.875000   76.53 0.000
197.875000 197.916667   79.31 0.392
197.916667 197.958333   57.27 0.000
197.958333 198.000000   71.17 0.000
198.000000 198.041667   74.52 0.000
198.041667 198.083333   74.59 0.000
198.083333 198.125000   60.81 0.392
198.125000 198.166667   71.49 0.000
198.166667 198.208333   77.40 0.000
198.208333 198.250000   53.63 0.000
198.250000 198.291667   43.98 0.392
198.291667 198.333333   38.73 0.000
198.333333 198.375000   47.43 0.000
198.375000 198.416667   29.96 0.000
198.416667 198.458333   34.36 0.000
198.458333 198.500000   47.30 0.392
198.500000 198.541667   77.76 0.000
198.541667 198.583333   61.12 0.000
198.583333 198.625000   37.74 0.000
198.625000 198.666667   38.88 0.392
198.666667 198.708333   46.02 0.000
198.708333 198.750000   55.33 0.000
198.750000 198.791667   66.40 0.000
198.791667 198.833333   95.37 0.000
198.833333 198.875000  157.66 0.392
198.875000 198.916667  229.25 0.000
198.916667 198.958333  205.93 0.000
198.958333 199.000000  161.04 0.000
199.000000 199.041667  124.43 0.392
199.041667 199.083333   97.33 0.000
199.083333 199.125000  108.41 0.000
199.125000 199.166667  103.07 0.000
199.166667 199.208333  112.26 0.000
199.208333 199.250000   75.18 0.392
199.250000 199.291667   94.84 0.000
199.291667 199.333333   81.00 0.000
199.333333 199.375000   70.37 0.000
199.375000 199.416667   41.60 0.392
199.416667 199.458333   26.22 0.000
199.458333 199.500000   32.40 0.000
199.500000 199.541667   30.19 0.000
199.541667 199.583333   28.41 0.000
199.583333 199.625000   23.09 0.392
199.625000 199.666667   30.47 0.000
199.666667 199.708333   35.04 0.000
199.708333 199.750000   34.82 0.000
199.750000 199.791667   38.25 0.392
199.791667 199.833333   47.93 0.000
199.833333 199.875000   77.06 0.000
199.875000 199.916667  111.61 0.000
199.916667 199.958333 9999.99 0.999
199.958333 200.000000 9999.99 0.999
200.000000 200.041667 9999.99 0.999
200.041667 200.083333 9999.99 0.999
200.083333 200.125000 9999.99 0.999
200.125000 200.166667 9999.99 0.999
200.166667 200.208333 9999.99 0.999
200.208333 200.250000  147.55 0.394
200.250000 200.291667   91.11 0.185
200.291667 200.333333   94.31 0.185
200.333333 200.375000   67.08 0.392
200.375000 200.416667   61.79 0.000
200.416667 200.458333   45.37 0.185
200.458333 200.500000   41.59 0.185
200.500000 200.541667   28.34 0.392
200.541667 200.583333   31.20 0.000
200.583333 200.625000   37.66 0.000
200.625000 200.666667   34.69 0.000
200.666667 200.708333   42.20 0.000
200.708333 200.750000   37.38 0.392
200.750000 200.791667   24.43 0.000
200.791667 200.833333   23.38 0.000
200.833333 200.875000   37.72 0.000
200.875000 200.916667   42.97 0.392
200.916667 200.958333   34.11 0.185
200.958333 201.000000   41.95 0.185
201.000000 201.041667   37.65 0.000
201.041667 201.083333   39.67 0.000
201.083333 201.125000   40.74 0.392
201.125000 201.166667   44.40 0.000
201.166667 201.208333   46.59 0.000
201.208333 201.250000   38.85 0.000
201.250000 201.291667   39.90 0.392
201.291667 201.333333   23.55 0.000
201.333333 201.375000 9999.99 0.999
201.375000 201.416667 9999.99 0.999
201.416667 201.458333   26.94 0.000
201.458333 201.500000   30.42 0.392
201.500000 201.541667   18.34 0.390
201.541667 201.583333   22.27 0.000
201.583333 201.625000   34.83 0.390
201.625000 201.666667   48.85 0.392
201.666667 201.708333   29.64 0.390
201.708333 201.750000   18.64 0.000
201.750000 201.791667   18.27 0.390
201.791667 201.833333   22.63 0.392
201.833333 201.875000   28.56 0.000
201.875000 201.916667   29.64 0.390
201.916667 201.958333   34.23 0.000
201.958333 202.000000   27.60 0.390
202.000000 202.041667   25.84 0.392
202.041667 202.083333   33.40 0.390
202.083333 202.125000   39.74 0.000
202.125000 202.166667   45.71 0.390
202.166667 202.208333   51.11 0.392
202.208333 202.250000   44.47 0.390
202.250000 202.291667   50.34 0.392
202.291667 202.333333   51.40 0.390
202.333333 202.375000   47.78 0.000
202.375000 202.416667   48.03 0.390
202.416667 202.458333   26.34 0.392
202.458333 202.500000   18.17 0.000
202.500000 202.541667   27.24 0.390
202.541667 202.583333   25.07 0.000
202.583333 202.625000   36.88 0.390
202.625000 202.666667   23.84 0.392
202.666667 202.708333   66.55 0.390
202.708333 202.750000   54.36 0.000
202.750000 202.791667   51.59 0.390
202.791667 202.833333   83.21 0.392
202.833333 202.875000  109.41 0.000
202.875000 202.916667  127.72 0.390
202.916667 202.958333  125.21 0.000
202.958333 203.000000  128.70 0.390
203.000000 203.041667  136.27 0.392
203.041667 203.083333  140.34 0.390
203.083333 203.125000  157.63 0.000
203.125000 203.166667  162.11 0.390
203.166667 203.208333  155.77 0.392
203.208333 203.250000  158.13 0.000
203.250000 203.291667  130.43 0.390
203.291667 203.333333   74.88 0.000
203.333333 203.375000   46.97 0.390
203.375000 203.416667   38.86 0.392
203.416667 203.458333   31.71 0.390
203.458333 203.500000   22.78 0.000
203.500000 203.541667   19.25 0.390
203.541667 203.583333   20.08 0.392
203.583333 203.625000   15.58 0.000
203.625000 203.666667   16.99 0.390
203.666667 203.708333   19.55 0.000
203.708333 203.750000   26.43 0.390
203.750000 203.791667   31.07 0.392
203.791667 203.833333   75.29 0.390
203.833333 203.875000   82.63 0.000
203.875000 203.916667   81.81 0.390
203.916667 203.958333   44.12 0.392
203.958333 204.000000   46.70 0.000
204.000000 204.041667   56.02 0.390
204.041667 204.083333   56.12 0.000
204.083333 204.125000   46.68 0.390
204.125000 204.166667   38.89 0.392
204.166667 204.208333   41.51 0.390
204.208333 204.250000   36.81 0.000
204.250000 204.291667   40.45 0.390
204.291667 204.333333   62.41 0.392
204.333333 204.375000   35.31 0.000
204.375000 204.416667   25.57 0.390
204.416667 204.458333   20.32 0.000
204.458333 204.500000   16.90 0.390
204.500000 204.541667   13.64 0.392
204.541667 204.583333   17.21 0.390
204.583333 204.625000   20.37 0.000
204.625000 204.666667   20.41 0.390
204.666667 204.708333   19.89 0.392
204.708333 204.750000   21.29 0.000
204.750000 204.791667   30.32 0.390
204.791667 204.833333   32.94 0.000
204.833333 204.875000   37.84 0.390
204.875000 204.916667   35.47 0.392
204.916667 204.958333   42.59 0.390
204.958333 205.000000   56.53 0.000
205.000000 205.041667   57.29 0.390
205.041667 205.083333   57.04 0.392
205.083333 205.125000   58.30 0.000
205.125000 205.166667   67.88 0.390
205.166667 205.208333   71.50 0.000
205.208333 205.250000   91.31 0.390
205.250000 205.291667 9999.99 0.999
205.291667 205.333333 9999.99 0.999
205.333333 205.375000   82.32 0.000
205.375000 205.416667   74.27 0.000
205.416667 205.458333   73.51 0.392
205.458333 205.500000   44.58 0.390
205.500000 205.541667   29.99 0.000
205.541667 205.583333   31.48 0.390
205.583333 205.625000   16.23 0.392
205.625000 205.666667   22.73 0.000
205.666667 205.708333   21.53 0.390
205.708333 205.750000   21.03 0.000
205.750000 205.791667   20.86 0.390
205.791667 205.833333   24.59 0.392
205.833333 205.875000   33.36 0.390
205.875000 205.916667   45.63 0.000
205.916667 205.958333   47.51 0.390
205.958333 206.000000   36.89 0.390
206.000000 206.041667   27.11 0.000
206.041667 206.083333   22.13 0.390
206.083333 206.125000   21.57 0.000
206.125000 206.166667   23.74 0.390
206.166667 206.208333   24.00 0.392
206.208333 206.250000   25.83 0.390
206.250000 206.291667   25.05 0.000
206.291667 206.333333   29.39 0.390
206.333333 206.375000   23.92 0.392
206.375000 206.416667   15.13 0.000
206.416667 206.458333   11.20 0.390
206.458333 206.500000   17.26 0.000
206.500000 206.541667   15.91 0.390
206.541667 206.583333   14.63 0.392
206.583333 206.625000   15.74 0.390
206.625000 206.666667   13.50 0.000
206.666667 206.708333   15.00 0.390
206.708333 206.750000   23.70 0.392
206.750000 206.791667   20.25 0.000
206.791667 206.833333   39.74 0.390
206.833333 206.875000   42.28 0.000
206.875000 206.916667   51.81 0.390
206.916667 206.958333   51.46 0.392
206.958333 207.000000   50.86 0.390
207.000000 207.041667   45.71 0.000
207.041667 207.083333   45.59 0.390
207.083333 207.125000   57.15 0.392
207.125000 207.166667   48.80 0.000
207.166667 207.208333   43.21 0.390
207.208333 207.250000   38.43 0.000
207.250000 207.291667   28.99 0.390
207.291667 207.333333   21.51 0.392
207.333333 207.375000   12.26 0.390
207.375000 207.416667   14.23 0.000
207.416667 207.458333   21.79 0.390
207.458333 207.500000   10.53 0.392
207.500000 207.541667   11.28 0.000
207.541667 207.583333   12.86 0.390
207.583333 207.625000 9999.99 0.999
207.625000 207.666667    9.75 0.390
207.666667 207.708333   10.10 0.392
207.708333 207.750000   11.14 0.390
207.750000 207.791667   15.49 0.000
207.791667 207.833333   19.54 0.390
207.833333 207.875000   28.19 0.392
207.875000 207.916667   52.38 0.000
207.916667 207.958333   75.78 0.390
207.958333 208.000000   79.72 0.000
208.000000 208.041667   70.78 0.390
208.041667 208.083333   41.78 0.392
208.083333 208.125000   44.79 0.390
208.125000 208.166667   43.00 0.000
208.166667 208.208333   47.44 0.390
208.208333 208.250000   44.88 0.392
208.250000 208.291667   52.23 0.000
208.291667 208.333333   39.88 0.390
208.333333 208.375000   22.89 0.000
208.375000 208.416667   17.53 0.390
208.416667 208.458333   13.39 0.392
208.458333 208.500000   13.30 0.390
208.500000 208.541667   13.18 0.000
208.541667 208.583333   20.60 0.000
208.583333 208.625000   38.16 0.392
208.625000 208.666667   41.10 0.390
208.666667 208.708333   28.44 0.000
208.708333 208.750000   28.19 0.390
208.750000 208.791667   45.55 0.392
208.791667 208.833333   55.49 0.390
208.833333 208.875000   70.48 0.000
208.875000 208.916667   96.36 0.390
208.916667 208.958333  117.51 0.392
208.958333 209.000000  141.49 0.000
209.000000 209.041667  119.50 0.390
209.041667 209.083333   97.67 0.000
209.083333 209.125000  213.15 0.185
209.125000 209.166667  191.74 0.185
209.166667 209.208333  220.64 0.185
209.208333 209.250000  257.94 0.185
209.250000 209.291667  283.18 0.185
209.291667 209.333333  164.33 0.392
209.333333 209.375000   75.10 0.000
209.375000 209.416667   53.20 0.390
209.416667 209.458333   88.18 0.000
209.458333 209.500000   76.57 0.390
209.500000 209.541667   53.30 0.392
209.541667 209.583333   47.45 0.390
209.583333 209.625000   38.73 0.000
209.625000 209.666667   27.41 0.390
209.666667 209.708333   29.49 0.392
209.708333 209.750000   35.05 0.000
209.750000 209.791667 9999.99 0.999
209.791667 209.833333 9999.99 0.999
209.833333 209.875000   49.57 0.392
209.875000 209.916667   50.68 0.390
209.916667 209.958333   74.15 0.000
209.958333 210.000000   72.58 0.185
210.000000 210.041667  138.56 0.185
210.041667 210.083333  172.80 0.185
210.083333 210.125000  204.49 0.185
210.125000 210.166667  250.12 0.000
210.166667 210.208333  182.96 0.390
210.208333 210.250000  159.94 0.392
210.250000 210.291667  163.46 0.390
210.291667 210.333333  100.11 0.000
210.333333 210.375000   49.93 0.390
210.375000 210.416667   27.94 0.392
210.416667 210.458333   34.52 0.000
210.458333 210.500000   27.89 0.390
210.500000 210.541667   17.61 0.000
210.541667 210.583333   17.97 0.390
210.583333 210.625000   18.82 0.392
210.625000 210.666667   17.87 0.390
210.666667 210.708333   21.27 0.000
210.708333 210.750000   23.28 0.390
210.750000 210.791667   25.80 0.392
210.791667 210.833333   44.35 0.000
210.833333 210.875000   57.24 0.390
210.875000 210.916667   33.32 0.000
210.916667 210.958333   42.02 0.390
210.958333 211.000000   36.58 0.392
211.000000 211.041667   42.35 0.185
211.041667 211.083333  119.61 0.185
211.083333 211.125000  132.54 0.185
211.125000 211.166667  111.31 0.185
211.166667 211.208333  101.94 0.185
211.208333 211.250000  108.86 0.185
211.250000 211.291667   57.61 0.185
211.291667 211.333333   33.66 0.390
211.333333 211.375000   18.25 0.392
211.375000 211.416667   17.41 0.390
211.416667 211.458333   13.88 0.000
211.458333 211.500000   16.23 0.390
211.500000 211.541667   18.61 0.392
211.541667 211.583333   14.03 0.000
211.583333 211.625000   18.56 0.390
211.625000 211.666667   17.31 0.000
211.666667 211.708333   17.03 0.390
211.708333 211.750000   16.74 0.392
211.750000 211.791667   18.37 0.390
211.791667 211.833333   21.08 0.000
211.833333 211.875000   24.17 0.390
211.875000 211.916667   23.84 0.392
211.916667 211.958333   21.73 0.000
211.958333 212.000000 9999.99 0.999
