71 1001
Amelynck, Crist; Schoon, Niels; Verreyken, Bert
BE09L, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Amelynck, Crist
CAMPAIGN EMEP
1 1
2022 01 01 2023 04 10
0.041667
days from file reference point
3
1 1 1
999.999999 99999.99 9.999
end_time of measurement, days from the file reference point
mass_59_organic_compounds, pmol/mol
numflag mass_59_organic_compounds, no unit
0
54
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Amelynck, C., Schoon, N., Verreyken, B., CAMPAIGN, EMEP, 2023, Mass_59_organic_compounds at TMNT09 Vielsalm, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/E36C-RYJN"
Set type code:                TU
Timezone:                     UTC
File name:                    BE0007R.20220712000000.20230410000000.PTR-MS.mass_59_organic_compounds.air.20d.1h.BE09L_PTR-MS.BE09L_PTR-TOF-MS_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/E36C-RYJN"
File creation:                20240620142317846188
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712000000
Revision date:                20230410000000
Version:                      1
Version description:          initial submission
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  20d
Resolution code:              1h
Orig. time res.:              20s
Station code:                 BE0007R
Platform code:                BE0007S
Station name:                 TMNT09 Vielsalm
Station latitude:             50.304003
Station longitude:            6.001271
Station altitude:             496.0 m
Measurement height:           52.0 m
Regime:                       IMG
Component:                    mass_59_organic_compounds
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              BE09L
Instrument type:              PTR-MS
Instrument name:              PTR-MS
Instrument manufacturer:      Ionicon Analytik
Instrument model:             PTR-TOF 4000
Instrument serial number:     T4-130
Method ref:                   BE09L_PTR-TOF-MS_IMP_2022
Standard method:              None
Inlet type:                   Hat or hood
Inlet description:            Downward facing with hood, insulated, heated
Inlet tube material:          Teflon
Inlet tube length:            59.9 m
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit expl.:        Determined by instrument counting statistics, detection limit flag is used (147)
Measurement uncertainty expl.: Includes reproducibility (precision) and systematic errors (calibration error), k=2
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero and neg. values may appear due to statistical variations and background measurements at very low concentrations
Originator:                   Amelynck, Crist, Crist.Amelynck@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Originator:                   Schoon, Niels, Niels.Schoon@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Originator:                   Verreyken, Bert, Bert.Verreyken@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Submitter:                    Amelynck, Crist, Crist.Amelynck@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. For using this data for any kind of publications, you must contact the data originator(s), in terms of acknowledgment"
starttime endtime mass_59_organic_compounds flag_mass_59_organic_compounds
192.000000 192.041667 99999.99 0.999
192.041667 192.083333 99999.99 0.999
192.083333 192.125000 99999.99 0.999
192.125000 192.166667 99999.99 0.999
192.166667 192.208333 99999.99 0.999
192.208333 192.250000 99999.99 0.999
192.250000 192.291667 99999.99 0.999
192.291667 192.333333 99999.99 0.999
192.333333 192.375000 99999.99 0.999
192.375000 192.416667  1359.93 0.390
192.416667 192.458333  1467.23 0.000
192.458333 192.500000  1606.63 0.000
192.500000 192.541667  1694.33 0.000
192.541667 192.583333  1686.76 0.000
192.583333 192.625000  1789.94 0.392
192.625000 192.666667  2007.19 0.000
192.666667 192.708333  2308.83 0.000
192.708333 192.750000  2351.66 0.000
192.750000 192.791667  2621.47 0.392
192.791667 192.833333  2619.40 0.000
192.833333 192.875000  2631.78 0.000
192.875000 192.916667  2861.74 0.000
192.916667 192.958333  2344.72 0.000
192.958333 193.000000  2426.98 0.392
193.000000 193.041667  2547.75 0.000
193.041667 193.083333  2754.23 0.000
193.083333 193.125000  2683.77 0.000
193.125000 193.166667  2756.38 0.392
193.166667 193.208333  2988.29 0.000
193.208333 193.250000  2815.13 0.392
193.250000 193.291667 99999.99 0.999
193.291667 193.333333 99999.99 0.999
193.333333 193.375000 99999.99 0.999
193.375000 193.416667 99999.99 0.999
193.416667 193.458333 99999.99 0.999
193.458333 193.500000 99999.99 0.999
193.500000 193.541667 99999.99 0.999
193.541667 193.583333  2349.09 0.390
193.583333 193.625000  2357.86 0.392
193.625000 193.666667  2536.11 0.000
193.666667 193.708333  3112.36 0.000
193.708333 193.750000  3353.07 0.000
193.750000 193.791667  3350.09 0.392
193.791667 193.833333  4073.87 0.000
193.833333 193.875000  3937.93 0.000
193.875000 193.916667  3337.93 0.000
193.916667 193.958333  3402.06 0.000
193.958333 194.000000  3467.53 0.392
194.000000 194.041667  3564.20 0.000
194.041667 194.083333  3697.42 0.000
194.083333 194.125000  3507.80 0.000
194.125000 194.166667  3512.83 0.392
194.166667 194.208333  3235.41 0.000
194.208333 194.250000  2849.10 0.390
194.250000 194.291667 99999.99 0.999
194.291667 194.333333  2171.01 0.392
194.333333 194.375000  2115.98 0.392
194.375000 194.416667 99999.99 0.999
194.416667 194.458333 99999.99 0.999
194.458333 194.500000 99999.99 0.999
194.500000 194.541667 99999.99 0.999
194.541667 194.583333 99999.99 0.999
194.583333 194.625000 99999.99 0.999
194.625000 194.666667 99999.99 0.999
194.666667 194.708333 99999.99 0.999
194.708333 194.750000 99999.99 0.999
194.750000 194.791667 99999.99 0.999
194.791667 194.833333 99999.99 0.999
194.833333 194.875000 99999.99 0.999
194.875000 194.916667 99999.99 0.999
194.916667 194.958333 99999.99 0.999
194.958333 195.000000 99999.99 0.999
195.000000 195.041667 99999.99 0.999
195.041667 195.083333 99999.99 0.999
195.083333 195.125000 99999.99 0.999
195.125000 195.166667 99999.99 0.999
195.166667 195.208333 99999.99 0.999
195.208333 195.250000 99999.99 0.999
195.250000 195.291667 99999.99 0.999
195.291667 195.333333 99999.99 0.999
195.333333 195.375000 99999.99 0.999
195.375000 195.416667 99999.99 0.999
195.416667 195.458333 99999.99 0.999
195.458333 195.500000 99999.99 0.999
195.500000 195.541667  1435.40 0.000
195.541667 195.583333  1468.85 0.000
195.583333 195.625000  1454.25 0.000
195.625000 195.666667  1494.80 0.000
195.666667 195.708333  1661.48 0.392
195.708333 195.750000  1734.80 0.000
195.750000 195.791667  1780.85 0.000
195.791667 195.833333  1803.16 0.000
195.833333 195.875000  1714.49 0.392
195.875000 195.916667  1843.60 0.000
195.916667 195.958333  2013.27 0.000
195.958333 196.000000  2481.85 0.000
196.000000 196.041667  2660.53 0.000
196.041667 196.083333  2336.20 0.392
196.083333 196.125000  2392.55 0.000
196.125000 196.166667  2541.33 0.000
196.166667 196.208333  2809.79 0.000
196.208333 196.250000  2743.53 0.392
196.250000 196.291667  2583.25 0.000
196.291667 196.333333  2386.75 0.000
196.333333 196.375000  2024.48 0.000
196.375000 196.416667  2016.39 0.000
196.416667 196.458333  2181.54 0.392
196.458333 196.500000  1930.12 0.000
196.500000 196.541667  2046.86 0.000
196.541667 196.583333  2047.37 0.000
196.583333 196.625000  1827.23 0.392
196.625000 196.666667  1824.93 0.000
196.666667 196.708333  1841.77 0.000
196.708333 196.750000  1790.89 0.000
196.750000 196.791667  1838.03 0.000
196.791667 196.833333  1926.13 0.392
196.833333 196.875000  1987.78 0.000
196.875000 196.916667  1977.07 0.000
196.916667 196.958333  1955.62 0.000
196.958333 197.000000  1877.54 0.392
197.000000 197.041667  1893.23 0.000
197.041667 197.083333  1866.19 0.000
197.083333 197.125000  1830.18 0.000
197.125000 197.166667  1826.40 0.000
197.166667 197.208333  2032.87 0.392
197.208333 197.250000  2335.11 0.392
197.250000 197.291667 99999.99 0.999
197.291667 197.333333  1720.14 0.392
197.333333 197.375000  1977.08 0.392
197.375000 197.416667  2092.28 0.000
197.416667 197.458333  2150.14 0.000
197.458333 197.500000  2196.44 0.000
197.500000 197.541667  2340.33 0.392
197.541667 197.583333  2595.47 0.000
197.583333 197.625000  2717.40 0.000
197.625000 197.666667  2762.28 0.000
197.666667 197.708333  2823.25 0.000
197.708333 197.750000  2860.28 0.392
197.750000 197.791667  2916.05 0.000
197.791667 197.833333  2733.05 0.000
197.833333 197.875000  2790.11 0.000
197.875000 197.916667  2700.77 0.392
197.916667 197.958333  2872.50 0.000
197.958333 198.000000  3043.72 0.000
198.000000 198.041667  3033.95 0.000
198.041667 198.083333  2995.17 0.000
198.083333 198.125000  2677.81 0.392
198.125000 198.166667  2700.87 0.000
198.166667 198.208333  2740.85 0.000
198.208333 198.250000  2721.68 0.000
198.250000 198.291667  2822.25 0.392
198.291667 198.333333  2912.98 0.000
198.333333 198.375000  3303.28 0.000
198.375000 198.416667  2933.13 0.000
198.416667 198.458333  3043.08 0.000
198.458333 198.500000  2942.63 0.392
198.500000 198.541667  3206.80 0.000
198.541667 198.583333  3179.72 0.000
198.583333 198.625000  3179.82 0.000
198.625000 198.666667  3308.32 0.392
198.666667 198.708333  3435.74 0.000
198.708333 198.750000  3567.75 0.000
198.750000 198.791667  3964.14 0.000
198.791667 198.833333  4401.37 0.000
198.833333 198.875000  5269.16 0.392
198.875000 198.916667  5222.81 0.000
198.916667 198.958333  5029.55 0.000
198.958333 199.000000  4627.88 0.000
199.000000 199.041667  4139.11 0.392
199.041667 199.083333  3935.83 0.000
199.083333 199.125000  3890.32 0.000
199.125000 199.166667  3847.98 0.000
199.166667 199.208333  4084.25 0.000
199.208333 199.250000  4153.02 0.392
199.250000 199.291667  4455.12 0.000
199.291667 199.333333  4414.59 0.000
199.333333 199.375000  4587.63 0.000
199.375000 199.416667  3655.13 0.392
199.416667 199.458333  3470.38 0.000
199.458333 199.500000  3827.32 0.000
199.500000 199.541667  3694.95 0.000
199.541667 199.583333  3529.28 0.000
199.583333 199.625000  3362.61 0.392
199.625000 199.666667  3568.29 0.000
199.666667 199.708333  3915.14 0.000
199.708333 199.750000  3731.39 0.000
199.750000 199.791667  3527.12 0.392
199.791667 199.833333  3722.37 0.000
199.833333 199.875000  4256.99 0.000
199.875000 199.916667  4553.52 0.000
199.916667 199.958333 99999.99 0.999
199.958333 200.000000 99999.99 0.999
200.000000 200.041667 99999.99 0.999
200.041667 200.083333 99999.99 0.999
200.083333 200.125000 99999.99 0.999
200.125000 200.166667 99999.99 0.999
200.166667 200.208333 99999.99 0.999
200.208333 200.250000  5219.88 0.394
200.250000 200.291667  3969.80 0.000
200.291667 200.333333  4145.74 0.000
200.333333 200.375000  3768.59 0.392
200.375000 200.416667  3445.85 0.000
200.416667 200.458333  3330.06 0.000
200.458333 200.500000  3177.05 0.000
200.500000 200.541667  2918.76 0.392
200.541667 200.583333  2992.48 0.000
200.583333 200.625000  3179.00 0.000
200.625000 200.666667  3197.17 0.000
200.666667 200.708333  3240.40 0.000
200.708333 200.750000  3227.17 0.392
200.750000 200.791667  2467.46 0.000
200.791667 200.833333  2396.44 0.000
200.833333 200.875000  2785.31 0.000
200.875000 200.916667  3141.54 0.392
200.916667 200.958333  2869.84 0.000
200.958333 201.000000  2657.69 0.000
201.000000 201.041667  2503.93 0.000
201.041667 201.083333  2414.95 0.000
201.083333 201.125000  2308.42 0.392
201.125000 201.166667  2167.15 0.000
201.166667 201.208333  2020.89 0.000
201.208333 201.250000  1823.07 0.000
201.250000 201.291667  1816.25 0.392
201.291667 201.333333  1645.38 0.000
201.333333 201.375000 99999.99 0.999
201.375000 201.416667 99999.99 0.999
201.416667 201.458333  1990.06 0.000
201.458333 201.500000  2183.34 0.392
201.500000 201.541667  2110.72 0.390
201.541667 201.583333  2075.23 0.000
201.583333 201.625000  2194.53 0.390
201.625000 201.666667  2338.31 0.392
201.666667 201.708333  2375.90 0.390
201.708333 201.750000  2289.95 0.000
201.750000 201.791667  2197.94 0.390
201.791667 201.833333  2007.57 0.392
201.833333 201.875000  1727.16 0.000
201.875000 201.916667  1705.42 0.390
201.916667 201.958333  1610.39 0.000
201.958333 202.000000  1657.10 0.390
202.000000 202.041667  1625.38 0.392
202.041667 202.083333  1597.98 0.390
202.083333 202.125000  1493.27 0.000
202.125000 202.166667  1360.66 0.390
202.166667 202.208333  1338.37 0.392
202.208333 202.250000  1388.95 0.390
202.250000 202.291667  1483.53 0.392
202.291667 202.333333  1644.00 0.390
202.333333 202.375000  1963.28 0.000
202.375000 202.416667  2140.45 0.390
202.416667 202.458333  2307.10 0.392
202.458333 202.500000  2551.41 0.000
202.500000 202.541667  2680.33 0.390
202.541667 202.583333  2746.08 0.000
202.583333 202.625000  2881.87 0.390
202.625000 202.666667  2855.08 0.392
202.666667 202.708333  2998.42 0.390
202.708333 202.750000  2922.14 0.000
202.750000 202.791667  2546.72 0.390
202.791667 202.833333  2314.71 0.392
202.833333 202.875000  2161.78 0.000
202.875000 202.916667  2284.38 0.390
202.916667 202.958333  2308.21 0.000
202.958333 203.000000  2343.14 0.390
203.000000 203.041667  2337.70 0.392
203.041667 203.083333  2343.96 0.390
203.083333 203.125000  2313.35 0.000
203.125000 203.166667  2273.67 0.390
203.166667 203.208333  2295.48 0.392
203.208333 203.250000  2366.28 0.000
203.250000 203.291667  2440.49 0.390
203.291667 203.333333  2272.64 0.000
203.333333 203.375000  2468.89 0.390
203.375000 203.416667  2619.57 0.392
203.416667 203.458333  2620.55 0.390
203.458333 203.500000  2625.51 0.000
203.500000 203.541667  2597.26 0.390
203.541667 203.583333  2582.47 0.392
203.583333 203.625000  2500.83 0.000
203.625000 203.666667  2509.43 0.390
203.666667 203.708333  2585.69 0.000
203.708333 203.750000  2826.03 0.390
203.750000 203.791667  2991.90 0.392
203.791667 203.833333  2970.61 0.390
203.833333 203.875000  3128.36 0.000
203.875000 203.916667  3027.39 0.390
203.916667 203.958333  2524.03 0.392
203.958333 204.000000  2643.41 0.000
204.000000 204.041667  2468.84 0.390
204.041667 204.083333  2516.30 0.000
204.083333 204.125000  2556.09 0.390
204.125000 204.166667  2613.76 0.392
204.166667 204.208333  2640.06 0.390
204.208333 204.250000  2731.37 0.000
204.250000 204.291667  2982.15 0.390
204.291667 204.333333  3379.24 0.392
204.333333 204.375000  3017.47 0.000
204.375000 204.416667  2778.64 0.390
204.416667 204.458333  2724.18 0.000
204.458333 204.500000  2669.27 0.390
204.500000 204.541667  2704.40 0.392
204.541667 204.583333  2783.01 0.390
204.583333 204.625000  2840.31 0.000
204.625000 204.666667  2814.96 0.390
204.666667 204.708333  2757.25 0.392
204.708333 204.750000  2848.34 0.000
204.750000 204.791667  2968.69 0.390
204.791667 204.833333  3009.80 0.000
204.833333 204.875000  2744.79 0.390
204.875000 204.916667  3070.22 0.392
204.916667 204.958333  2904.22 0.390
204.958333 205.000000  3086.19 0.000
205.000000 205.041667  3016.00 0.390
205.041667 205.083333  2797.06 0.392
205.083333 205.125000  2954.89 0.000
205.125000 205.166667  3085.75 0.390
205.166667 205.208333  3291.09 0.000
205.208333 205.250000  3909.24 0.390
205.250000 205.291667 99999.99 0.999
205.291667 205.333333 99999.99 0.999
205.333333 205.375000  3819.71 0.000
205.375000 205.416667  4018.38 0.000
205.416667 205.458333  3945.92 0.392
205.458333 205.500000  3742.83 0.390
205.500000 205.541667  2793.50 0.000
205.541667 205.583333  2177.08 0.390
205.583333 205.625000  1621.00 0.392
205.625000 205.666667  1609.99 0.000
205.666667 205.708333  1877.10 0.390
205.708333 205.750000  1824.05 0.000
205.750000 205.791667  1725.34 0.390
205.791667 205.833333  1650.36 0.392
205.833333 205.875000  1519.88 0.390
205.875000 205.916667  1394.88 0.000
205.916667 205.958333  1316.34 0.390
205.958333 206.000000  1194.21 0.390
206.000000 206.041667   950.11 0.000
206.041667 206.083333   936.21 0.390
206.083333 206.125000   953.62 0.000
206.125000 206.166667   994.05 0.390
206.166667 206.208333   999.19 0.392
206.208333 206.250000  1016.97 0.390
206.250000 206.291667  1088.90 0.000
206.291667 206.333333  1144.34 0.390
206.333333 206.375000  1284.88 0.392
206.375000 206.416667  1394.24 0.000
206.416667 206.458333  1487.94 0.390
206.458333 206.500000  1503.00 0.000
206.500000 206.541667  1519.81 0.390
206.541667 206.583333  1541.19 0.392
206.583333 206.625000  1613.67 0.390
206.625000 206.666667  1574.63 0.000
206.666667 206.708333  1584.54 0.390
206.708333 206.750000  1615.12 0.392
206.750000 206.791667  1450.81 0.000
206.791667 206.833333  1472.68 0.390
206.833333 206.875000  1410.70 0.000
206.875000 206.916667  1362.33 0.390
206.916667 206.958333  1347.50 0.392
206.958333 207.000000  1318.33 0.390
207.000000 207.041667  1251.50 0.000
207.041667 207.083333  1224.51 0.390
207.083333 207.125000  1272.28 0.392
207.125000 207.166667  1211.69 0.000
207.166667 207.208333  1158.89 0.390
207.208333 207.250000  1167.17 0.000
207.250000 207.291667  1109.00 0.390
207.291667 207.333333  1092.58 0.392
207.333333 207.375000  1094.82 0.390
207.375000 207.416667  1201.56 0.000
207.416667 207.458333  1284.58 0.390
207.458333 207.500000  1304.18 0.392
207.500000 207.541667  1376.03 0.000
207.541667 207.583333  1451.68 0.390
207.583333 207.625000 99999.99 0.999
207.625000 207.666667  1442.84 0.390
207.666667 207.708333  1468.35 0.392
207.708333 207.750000  1481.16 0.390
207.750000 207.791667  1471.90 0.000
207.791667 207.833333  1464.61 0.390
207.833333 207.875000  1569.20 0.392
207.875000 207.916667  1652.92 0.000
207.916667 207.958333  1684.29 0.390
207.958333 208.000000  1706.28 0.000
208.000000 208.041667  1685.46 0.390
208.041667 208.083333  1593.90 0.392
208.083333 208.125000  1597.66 0.390
208.125000 208.166667  1586.97 0.000
208.166667 208.208333  1630.13 0.390
208.208333 208.250000  1695.63 0.392
208.250000 208.291667  1906.64 0.000
208.291667 208.333333  1929.44 0.390
208.333333 208.375000  1911.12 0.000
208.375000 208.416667  1895.09 0.390
208.416667 208.458333  1993.21 0.392
208.458333 208.500000  2016.83 0.390
208.500000 208.541667  2162.78 0.000
208.541667 208.583333  2298.88 0.000
208.583333 208.625000  2404.79 0.392
208.625000 208.666667  2368.74 0.390
208.666667 208.708333  2320.57 0.000
208.708333 208.750000  2214.90 0.390
208.750000 208.791667  2261.03 0.392
208.791667 208.833333  2293.68 0.390
208.833333 208.875000  2312.50 0.000
208.875000 208.916667  2304.89 0.390
208.916667 208.958333  2297.30 0.392
208.958333 209.000000  2397.05 0.000
209.000000 209.041667  2373.84 0.390
209.041667 209.083333  2437.23 0.000
209.083333 209.125000  3077.01 0.390
209.125000 209.166667  3047.90 0.392
209.166667 209.208333  3149.11 0.390
209.208333 209.250000  4076.55 0.000
209.250000 209.291667  3886.43 0.390
209.291667 209.333333  3379.32 0.392
209.333333 209.375000  2969.45 0.000
209.375000 209.416667  3015.47 0.390
209.416667 209.458333  3437.56 0.000
209.458333 209.500000  3380.11 0.390
209.500000 209.541667  3475.87 0.392
209.541667 209.583333  3413.92 0.390
209.583333 209.625000  3103.44 0.000
209.625000 209.666667  2743.14 0.390
209.666667 209.708333  2864.37 0.392
209.708333 209.750000  2954.56 0.000
209.750000 209.791667 99999.99 0.999
209.791667 209.833333 99999.99 0.999
209.833333 209.875000  2590.75 0.392
209.875000 209.916667  2658.83 0.390
209.916667 209.958333  2729.88 0.000
209.958333 210.000000  2819.25 0.390
210.000000 210.041667  3336.93 0.392
210.041667 210.083333  3570.86 0.000
210.083333 210.125000  3128.19 0.390
210.125000 210.166667  2794.85 0.000
210.166667 210.208333  2843.46 0.390
210.208333 210.250000  2920.36 0.392
210.250000 210.291667  3014.79 0.390
210.291667 210.333333  2494.13 0.000
210.333333 210.375000  2166.64 0.390
210.375000 210.416667  1981.94 0.392
210.416667 210.458333  2138.09 0.000
210.458333 210.500000  2142.40 0.390
210.500000 210.541667  2058.15 0.000
210.541667 210.583333  2154.17 0.390
210.583333 210.625000  2173.53 0.392
210.625000 210.666667  2160.18 0.390
210.666667 210.708333  2260.81 0.000
210.708333 210.750000  2337.36 0.390
210.750000 210.791667  2397.45 0.392
210.791667 210.833333  2589.17 0.000
210.833333 210.875000  2535.95 0.390
210.875000 210.916667  2298.65 0.000
210.916667 210.958333  2416.63 0.390
210.958333 211.000000  2439.55 0.392
211.000000 211.041667  2466.06 0.390
211.041667 211.083333  3041.22 0.000
211.083333 211.125000  3161.81 0.390
211.125000 211.166667  2759.34 0.392
211.166667 211.208333  2622.48 0.000
211.208333 211.250000  2396.12 0.390
211.250000 211.291667  2025.35 0.000
211.291667 211.333333  1743.49 0.390
211.333333 211.375000  1747.29 0.392
211.375000 211.416667  1821.00 0.390
211.416667 211.458333  1813.55 0.000
211.458333 211.500000  1834.17 0.390
211.500000 211.541667  1832.58 0.392
211.541667 211.583333  1801.72 0.000
211.583333 211.625000  1782.45 0.390
211.625000 211.666667  1719.82 0.000
211.666667 211.708333  1586.93 0.390
211.708333 211.750000  1526.53 0.392
211.750000 211.791667  1512.36 0.390
211.791667 211.833333  1510.83 0.000
211.833333 211.875000  1522.17 0.390
211.875000 211.916667  1476.79 0.392
211.916667 211.958333  1360.91 0.000
211.958333 212.000000 99999.99 0.999
