77 1001
Hill, Matz; Reimann, Stefan
CH01L, Swiss Federal Laboratories for Materials Science and Technology, EMPA, Section Air Pollution, Überlandstrasse 133, , 8600, Dübendorf, Switzerland
Hill, Matz
CAMPAIGN EMEP
1 1
2022 01 01 2023 06 13
0
days from file reference point
3
1 1 1
999.999999 99999 9.999
end_time of measurement, days from the file reference point
2-methylpropane, pmol/mol
numflag 2-methylpropane, no unit
0
60
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hill, M., Reimann, S., CAMPAIGN, EMEP, 2023, 2-methylpropane at Zürich-Kaserne, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/AEGW-X98A"
Set type code:                TI
Timezone:                     UTC
File name:                    CH0010U.20220711235800.20230613131107.online_gc.2-methylpropane.air.8d.1h.CH01L_Agilent_MARKES-GC-FID_cn24502278_ZUE.CH01L_MARES_GC_FID_VOCAIR_ZUE_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/AEGW-X98A"
File creation:                20240620142324105583
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220711235800
Revision date:                20230613131107
Version:                      1
Version description:          manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  8d
Resolution code:              1h
Sample duration:              12mn
Orig. time res.:              12mn
Station code:                 CH0010U
Platform code:                CH0010S
Station name:                 Zürich-Kaserne
Station other IDs:            CH0010A(Airbase)
Station land use:             Residential
Station setting:              Urban and center city
Station WMO region:           6
Station latitude:             47.377586
Station longitude:            8.530419
Station altitude:             409.0 m
Measurement altitude:         502.5 m
Measurement height:           3.5 m
Regime:                       IMG
Component:                    2-methylpropane
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              CH01L
Instrument type:              online_gc
Instrument name:              Agilent_MARKES-GC-FID_cn24502278_ZUE
Instrument manufacturer:      MARKES+MARKES+Agilent
Instrument model:             Air Server+UNITY2+7890A GC/FID
Instrument serial number:     cn24502278
Method ref:                   CH01L_MARES_GC_FID_VOCAIR_ZUE_IMP_2022
Standard method:              SOP=ACTRIS_VOC_2014
Calibration scale:            NPL
Calibration standard ID:      D95441
Secondary standard ID:        Duebendorf air; RIX-filling;
Inlet type:                   Hat or hood
Inlet description:            ambient air is brought into the cabin through a main inlet line at a flow rate of 300 lpm. From the main inlet line short stainless steel tubes are used to bring the air samples to the instruments.
Detection limit:              2.0 pmol/mol
Detection limit expl.:        Determined by integration of a baseline signal multiplied by a factor of 3
Measurement uncertainty expl.: Includes reproducibility (precision) + systematic errors (accuracy)
Zero/negative values code:    Zero possible
Zero/negative values:         Zero values may appear due to statistical variations at very low concentrations
Originator:                   Hill, Matz, matthias.hill@empa.ch, Swiss Federal Laboratories for Materials Science and Technology, Empa, Air Pollution/Environmental Technology, Ueberlandstrasse 129, , CH-8600, Duebendorf, Switzerland
Originator:                   Reimann, Stefan, , , , , , , , , 
Submitter:                    Hill, Matz, matthias.hill@empa.ch, Swiss Federal Laboratories for Materials Science and Technology, Empa, Air Pollution/Environmental Technology, Ueberlandstrasse 129, , CH-8600, Duebendorf, Switzerland
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. Request acknowledgement details from data originator"
Comment:                      "For OVOCs, terpenes and acetoniotril the calibration factor is calculated with the effective carbon number (https://doi.org/10.1093/chromsci/23.8.333). These factors were verified in the round robin test in Hohenpeissenberg (2018)."
starttime endtime C4H10 flag_C4H10
191.998611 192.006944   108 0.000
192.040278 192.048611   168 0.000
192.088889 192.097222   236 0.000
192.130556 192.138889   172 0.000
192.172222 192.180556   209 0.000
192.213889 192.222222   397 0.000
192.255556 192.263889   712 0.000
192.297222 192.305556   430 0.000
192.345833 192.354166   259 0.000
192.387500 192.395833   485 0.000
192.429167 192.437500   199 0.000
192.470833 192.479166   143 0.000
192.512500 192.520833   123 0.000
192.561111 192.569444   157 0.000
192.602778 192.611111   150 0.000
192.644444 192.652777   137 0.000
192.686111 192.694444   156 0.000
192.727778 192.736111   180 0.000
192.776389 192.784722   147 0.000
192.818056 192.826389   142 0.000
192.859722 192.868056   200 0.000
192.901389 192.909722   590 0.000
192.943056 192.951389   622 0.000
192.991667 193.000000   343 0.000
193.033333 193.041666   460 0.000
193.075000 193.083333   530 0.000
193.116667 193.125000   469 0.000
193.158333 193.166666   395 0.000
193.206944 193.215277   472 0.000
193.248611 193.256944   653 0.000
193.290278 193.298611   728 0.000
193.331944 193.340277   643 0.000
193.373611 193.381944   757 0.000
193.422222 193.430556   261 0.000
193.463889 193.472222   284 0.000
193.505556 193.513889   225 0.000
193.547222 193.555556   314 0.000
193.588889 193.597222   240 0.000
193.630556 193.638889   224 0.000
193.679167 193.687500   201 0.000
193.720833 193.729166   267 0.000
193.762500 193.770833   337 0.000
193.804167 193.812500   385 0.000
193.845833 193.854166  1009 0.000
193.894444 193.902777   576 0.000
193.936111 193.944444   634 0.000
193.977778 193.986111   500 0.000
194.019444 194.027777   435 0.000
194.061111 194.069444   585 0.000
194.109722 194.118056   605 0.000
194.151389 194.159722   455 0.000
194.193056 194.201389   597 0.000
194.234722 194.243056   728 0.000
194.276389 194.284722   946 0.000
194.325000 194.333333   250 0.000
194.366667 194.375000   380 0.000
194.408333 194.416666   466 0.000
194.450000 194.458333   289 0.000
194.491667 194.500000   375 0.000
194.540278 194.548611   248 0.000
194.581944 194.590277   192 0.000
194.623611 194.631944   283 0.000
194.665278 194.673611   285 0.000
194.706944 194.715277   388 0.000
194.755556 194.763889   362 0.000
194.797222 194.805556   483 0.000
194.838889 194.847222   439 0.000
194.880556 194.888889   431 0.000
194.922222 194.930556   742 0.000
194.963889 194.972222   285 0.000
195.012500 195.020833   235 0.000
195.054167 195.062500   192 0.000
195.095833 195.104166   213 0.000
195.137500 195.145833   182 0.000
195.179167 195.187500   266 0.000
195.227778 195.236111   391 0.000
195.269444 195.277777   362 0.000
195.311111 195.319444   362 0.000
195.352778 195.361111   261 0.000
195.394444 195.402777   261 0.000
195.443056 195.451389   301 0.000
195.484722 195.493056   282 0.000
195.526389 195.534722   284 0.000
195.568056 195.576389   248 0.000
195.609722 195.618056   290 0.000
195.658333 195.666666   285 0.000
195.700000 195.708333   336 0.000
195.741667 195.750000   528 0.000
195.783333 195.791666   424 0.000
195.825000 195.833333   378 0.000
195.873611 195.881944   345 0.000
195.915278 195.923611   175 0.000
195.956944 195.965277   199 0.000
195.998611 196.006944   301 0.000
196.040278 196.048611   229 0.000
196.088889 196.097222   206 0.000
196.130556 196.138889   189 0.000
196.172222 196.180556   216 0.000
196.213889 196.222222   210 0.000
196.255556 196.263889   299 0.000
196.297222 196.305556   347 0.000
196.345833 196.354166   206 0.000
196.387500 196.395833   148 0.000
196.429167 196.437500   144 0.000
196.470833 196.479166   175 0.000
196.512500 196.520833   162 0.000
196.561111 196.569444   126 0.000
196.602778 196.611111   157 0.000
196.644444 196.652777    92 0.000
196.686111 196.694444   141 0.000
196.727778 196.736111    90 0.000
196.776389 196.784722    90 0.000
196.818056 196.826389   156 0.000
196.859722 196.868056   159 0.000
196.901389 196.909722   158 0.000
196.943056 196.951389   150 0.000
196.991667 197.000000   129 0.000
197.033333 197.041666   293 0.000
197.075000 197.083333   222 0.000
197.116667 197.125000   144 0.000
197.158333 197.166666   140 0.000
197.206944 197.215277   201 0.000
197.248611 197.256944   197 0.000
197.290278 197.298611   150 0.000
197.331944 197.340277   184 0.000
197.373611 197.381944   187 0.000
197.415278 197.423611   141 0.000
197.463889 197.472222   108 0.000
197.505556 197.513889   125 0.000
197.547222 197.555556   112 0.000
197.588889 197.597222    89 0.000
197.630556 197.638889   115 0.000
197.679167 197.687500    88 0.000
197.720833 197.729166    88 0.000
197.762500 197.770833    88 0.000
197.804167 197.812500   110 0.000
197.845833 197.854166   335 0.000
197.894444 197.902777   497 0.000
197.936111 197.944444   456 0.000
197.977778 197.986111   403 0.000
198.019444 198.027777   273 0.000
198.061111 198.069444   396 0.000
198.109722 198.118056   400 0.000
198.151389 198.159722   401 0.000
198.193056 198.201389   665 0.000
198.234722 198.243056  1032 0.000
198.276389 198.284722  1167 0.000
198.325000 198.333333   675 0.000
198.366667 198.375000   405 0.000
198.408333 198.416666   246 0.000
198.450000 198.458333   178 0.000
198.491667 198.500000   157 0.000
198.533333 198.541666   163 0.000
198.581944 198.590277   177 0.000
198.623611 198.631944   193 0.000
198.665278 198.673611   141 0.000
198.706944 198.715277   115 0.000
198.748611 198.756944   103 0.000
198.797222 198.805556   145 0.000
198.838889 198.847222   159 0.000
198.880556 198.888889   484 0.000
198.922222 198.930556   850 0.000
198.963889 198.972222   636 0.000
199.012500 199.020833   503 0.000
199.054167 199.062500   462 0.000
199.095833 199.104166   546 0.000
199.137500 199.145833   488 0.000
199.179167 199.187500   670 0.000
199.227778 199.236111   684 0.000
199.269444 199.277777  1188 0.000
199.311111 199.319444   738 0.000
199.352778 199.361111   595 0.000
199.394444 199.402777   377 0.000
199.443056 199.451389   327 0.000
199.484722 199.493056   299 0.000
199.526389 199.534722   215 0.000
199.568056 199.576389   242 0.000
199.609722 199.618056   286 0.000
199.651389 199.659722   250 0.000
199.700000 199.708333   195 0.000
199.741667 199.750000   237 0.000
199.783333 199.791666   221 0.000
199.825000 199.833333   796 0.000
199.866667 199.875000   772 0.000
199.915278 199.923611   725 0.000
199.956944 199.965277   816 0.000
199.998611 200.006944   862 0.000
