79 1001
Hill, Matz; Reimann, Stefan
CH01L, Swiss Federal Laboratories for Materials Science and Technology, EMPA, Section Air Pollution, Überlandstrasse 133, , 8600, Dübendorf, Switzerland
Hill, Matz
CAMPAIGN EMEP
1 1
2022 01 01 2023 06 13
0
days from file reference point
3
1 1 1
999.999999 99.9999 9.999
end_time of measurement, days from the file reference point
butanone, ug/m3
numflag butanone, no unit
0
62
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hill, M., Reimann, S., CAMPAIGN, EMEP, 2023, Butanone at Zürich-Kaserne, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/AEGW-X98A"
Set type code:                TI
Timezone:                     UTC
File name:                    CH0010U.20220711235800.20230613131107.online_gc.butanone.air.8d.1h.CH01L_Agilent_MARKES-GC-FID_cn24502278_ZUE.CH01L_MARES_GC_FID_VOCAIR_ZUE_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/AEGW-X98A"
File creation:                20240620142324180771
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220711235800
Revision date:                20230613131107
Version:                      1
Version description:          manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  8d
Resolution code:              1h
Sample duration:              12mn
Orig. time res.:              12mn
Station code:                 CH0010U
Platform code:                CH0010S
Station name:                 Zürich-Kaserne
Station other IDs:            CH0010A(Airbase)
Station land use:             Residential
Station setting:              Urban and center city
Station WMO region:           6
Station latitude:             47.377586
Station longitude:            8.530419
Station altitude:             409.0 m
Measurement altitude:         502.5 m
Measurement height:           3.5 m
Regime:                       IMG
Component:                    butanone
Unit:                         ug/m3
Matrix:                       air
Laboratory code:              CH01L
Instrument type:              online_gc
Instrument name:              Agilent_MARKES-GC-FID_cn24502278_ZUE
Instrument manufacturer:      MARKES+MARKES+Agilent
Instrument model:             Air Server+UNITY2+7890A GC/FID
Instrument serial number:     cn24502278
Method ref:                   CH01L_MARES_GC_FID_VOCAIR_ZUE_IMP_2022
Standard method:              SOP=ACTRIS_VOC_2014
Calibration scale:            NPL
Calibration standard ID:      D95441
Secondary standard ID:        Duebendorf air; RIX-filling;
Inlet type:                   Hat or hood
Inlet description:            ambient air is brought into the cabin through a main inlet line at a flow rate of 300 lpm. From the main inlet line short stainless steel tubes are used to bring the air samples to the instruments.
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit:              0.0257 ug/m3
Detection limit expl.:        Determined by integration of a baseline signal multiplied by a factor of 3
Measurement uncertainty expl.: Includes reproducibility (precision) + systematic errors (accuracy)
Zero/negative values code:    Zero possible
Zero/negative values:         Zero values may appear due to statistical variations at very low concentrations
Originator:                   Hill, Matz, matthias.hill@empa.ch, Swiss Federal Laboratories for Materials Science and Technology, Empa, Air Pollution/Environmental Technology, Ueberlandstrasse 129, , CH-8600, Duebendorf, Switzerland
Originator:                   Reimann, Stefan, , , , , , , , , 
Submitter:                    Hill, Matz, matthias.hill@empa.ch, Swiss Federal Laboratories for Materials Science and Technology, Empa, Air Pollution/Environmental Technology, Ueberlandstrasse 129, , CH-8600, Duebendorf, Switzerland
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. Request acknowledgement details from data originator"
Comment:                      "For OVOCs, terpenes and acetoniotril the calibration factor is calculated with the effective carbon number (https://doi.org/10.1093/chromsci/23.8.333). These factors were verified in the round robin test in Hohenpeissenberg (2018). -- Data converted on import into EBAS from 'pmol/mol' to 'ug/m3' at 273.15 K, 1013.25 hPa, conversion factor 0.003217. Detection limit converted from '8.0 pmol/mol' to '0.0257 ug/m3' at 273.15 K, 1013.25 hPa, conversion factor 0.003217."
starttime endtime C4H8O flag_C4H8O
191.998611 192.006944  0.3121 0.000
192.040278 192.048611  0.3893 0.000
192.088889 192.097222  0.4343 0.000
192.130556 192.138889  0.4793 0.000
192.172222 192.180556  0.5147 0.000
192.213889 192.222222  0.6820 0.000
192.255556 192.263889  0.6659 0.000
192.297222 192.305556  0.6595 0.000
192.345833 192.354166  0.6434 0.000
192.387500 192.395833  0.5759 0.000
192.429167 192.437500  0.5726 0.000
192.470833 192.479166  0.4021 0.000
192.512500 192.520833  0.3603 0.000
192.561111 192.569444  0.3249 0.000
192.602778 192.611111  0.2992 0.000
192.644444 192.652777  0.3346 0.000
192.686111 192.694444  0.2509 0.000
192.727778 192.736111  0.2445 0.000
192.776389 192.784722  0.3442 0.000
192.818056 192.826389  0.3121 0.000
192.859722 192.868056  0.4343 0.000
192.901389 192.909722  0.5340 0.000
192.943056 192.951389  0.5823 0.000
192.991667 193.000000  0.5630 0.000
193.033333 193.041666  0.6563 0.000
193.075000 193.083333  0.7078 0.000
193.116667 193.125000  0.7624 0.000
193.158333 193.166666  0.7753 0.000
193.206944 193.215277  1.0327 0.000
193.248611 193.256944  1.1002 0.000
193.290278 193.298611  1.5474 0.000
193.331944 193.340277  1.3061 0.000
193.373611 193.381944  0.7174 0.000
193.422222 193.430556  0.6852 0.000
193.463889 193.472222  0.7110 0.000
193.505556 193.513889  0.6016 0.000
193.547222 193.555556  0.5759 0.000
193.588889 193.597222  0.6048 0.000
193.630556 193.638889  0.6466 0.000
193.679167 193.687500  0.6080 0.000
193.720833 193.729166  0.6273 0.000
193.762500 193.770833  0.5952 0.000
193.804167 193.812500  0.6595 0.000
193.845833 193.854166  0.8204 0.000
193.894444 193.902777  0.7142 0.000
193.936111 193.944444  0.7914 0.000
193.977778 193.986111  0.8236 0.000
194.019444 194.027777  0.8300 0.000
194.061111 194.069444  0.9812 0.000
194.109722 194.118056  1.1163 0.000
194.151389 194.159722  0.9394 0.000
194.193056 194.201389  0.9330 0.000
194.234722 194.243056  1.0102 0.000
194.276389 194.284722  1.0842 0.000
194.325000 194.333333  0.7206 0.000
194.366667 194.375000  0.7560 0.000
194.408333 194.416666  0.8268 0.000
194.450000 194.458333  0.8139 0.000
194.491667 194.500000  0.5823 0.000
194.540278 194.548611  0.6241 0.000
194.581944 194.590277  0.5726 0.000
194.623611 194.631944  0.5662 0.000
194.665278 194.673611  0.6434 0.000
194.706944 194.715277  0.5469 0.000
194.755556 194.763889  0.4858 0.000
194.797222 194.805556  0.4986 0.000
194.838889 194.847222  0.5566 0.000
194.880556 194.888889  0.5984 0.000
194.922222 194.930556  0.7238 0.000
194.963889 194.972222  1.2900 0.000
195.012500 195.020833  0.8300 0.000
195.054167 195.062500  0.5984 0.000
195.095833 195.104166  0.5726 0.000
195.137500 195.145833  0.5566 0.000
195.179167 195.187500  1.1678 0.000
195.227778 195.236111  1.0327 0.000
195.269444 195.277777  1.0230 0.000
195.311111 195.319444  0.9169 0.000
195.352778 195.361111  0.7271 0.000
195.394444 195.402777  0.7592 0.000
195.443056 195.451389  0.7721 0.000
195.484722 195.493056  0.6305 0.000
195.526389 195.534722  0.6434 0.000
195.568056 195.576389  0.5566 0.000
195.609722 195.618056  0.5662 0.000
195.658333 195.666666  0.5308 0.000
195.700000 195.708333  0.5115 0.000
195.741667 195.750000  0.4954 0.000
195.783333 195.791666  0.4665 0.000
195.825000 195.833333  0.6177 0.000
195.873611 195.881944  0.5855 0.000
195.915278 195.923611  0.5598 0.000
195.956944 195.965277  0.5373 0.000
195.998611 196.006944  0.5694 0.000
196.040278 196.048611  0.5405 0.000
196.088889 196.097222  0.6498 0.000
196.130556 196.138889  0.6466 0.000
196.172222 196.180556  0.6659 0.000
196.213889 196.222222  0.6531 0.000
196.255556 196.263889  0.7013 0.000
196.297222 196.305556  0.7078 0.000
196.345833 196.354166  0.7142 0.000
196.387500 196.395833  0.6016 0.000
196.429167 196.437500  0.5405 0.000
196.470833 196.479166  0.5373 0.000
196.512500 196.520833  0.5244 0.000
196.561111 196.569444  0.4761 0.000
196.602778 196.611111  0.4407 0.000
196.644444 196.652777  0.4150 0.000
196.686111 196.694444  0.4054 0.000
196.727778 196.736111  0.4086 0.000
196.776389 196.784722  0.4086 0.000
196.818056 196.826389  0.4568 0.000
196.859722 196.868056  0.4922 0.000
196.901389 196.909722  0.4954 0.000
196.943056 196.951389  0.5630 0.000
196.991667 197.000000  0.5501 0.000
197.033333 197.041666  0.5147 0.000
197.075000 197.083333  0.5469 0.000
197.116667 197.125000  0.5791 0.000
197.158333 197.166666  0.5855 0.000
197.206944 197.215277  0.5919 0.000
197.248611 197.256944  0.6338 0.000
197.290278 197.298611  0.6305 0.000
197.331944 197.340277  0.6402 0.000
197.373611 197.381944  0.6724 0.000
197.415278 197.423611  0.5437 0.000
197.463889 197.472222  0.4890 0.000
197.505556 197.513889  0.4182 0.000
197.547222 197.555556  0.4568 0.000
197.588889 197.597222  0.4021 0.000
197.630556 197.638889  0.4504 0.000
197.679167 197.687500  0.3989 0.000
197.720833 197.729166  0.3603 0.000
197.762500 197.770833  0.3217 0.000
197.804167 197.812500  0.4086 0.000
197.845833 197.854166  0.4890 0.000
197.894444 197.902777  0.6724 0.000
197.936111 197.944444  0.6209 0.000
197.977778 197.986111  0.7271 0.000
198.019444 198.027777  0.8107 0.000
198.061111 198.069444  0.7367 0.000
198.109722 198.118056  0.7464 0.000
198.151389 198.159722  0.8461 0.000
198.193056 198.201389  0.9426 0.000
198.234722 198.243056  0.9941 0.000
198.276389 198.284722  1.0649 0.000
198.325000 198.333333  0.9523 0.000
198.366667 198.375000  1.0423 0.000
198.408333 198.416666  0.7528 0.000
198.450000 198.458333  0.5919 0.000
198.491667 198.500000  0.5373 0.000
198.533333 198.541666  0.5566 0.000
198.581944 198.590277  0.4793 0.000
198.623611 198.631944  0.4375 0.000
198.665278 198.673611  0.3893 0.000
198.706944 198.715277  0.3539 0.000
198.748611 198.756944  0.3635 0.000
198.797222 198.805556  0.4214 0.000
198.838889 198.847222  0.4472 0.000
198.880556 198.888889  0.5276 0.000
198.922222 198.930556  0.6852 0.000
198.963889 198.972222  0.7078 0.000
199.012500 199.020833  0.6724 0.000
199.054167 199.062500  0.7174 0.000
199.095833 199.104166  0.7464 0.000
199.137500 199.145833  0.9008 0.000
199.179167 199.187500  1.0809 0.000
199.227778 199.236111  1.0069 0.000
199.269444 199.277777  1.0777 0.000
199.311111 199.319444  1.0970 0.000
199.352778 199.361111  1.1260 0.000
199.394444 199.402777  0.9426 0.000
199.443056 199.451389  0.9297 0.000
199.484722 199.493056  0.8911 0.000
199.526389 199.534722  0.7464 0.000
199.568056 199.576389  0.7978 0.000
199.609722 199.618056  0.7464 0.000
199.651389 199.659722  0.7206 0.000
199.700000 199.708333  0.7238 0.000
199.741667 199.750000  0.7078 0.000
199.783333 199.791666  0.4890 0.000
199.825000 199.833333  0.5308 0.000
199.866667 199.875000  0.7238 0.000
199.915278 199.923611  0.8911 0.000
199.956944 199.965277  0.9426 0.000
199.998611 200.006944  1.0037 0.000
