77 1001
Hill, Matz; Reimann, Stefan
CH01L, Swiss Federal Laboratories for Materials Science and Technology, EMPA, Section Air Pollution, Überlandstrasse 133, , 8600, Dübendorf, Switzerland
Hill, Matz
CAMPAIGN EMEP
1 1
2022 01 01 2023 06 13
0
days from file reference point
3
1 1 1
999.999999 99999 9.999
end_time of measurement, days from the file reference point
ethene, pmol/mol
numflag ethene, no unit
0
60
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hill, M., Reimann, S., CAMPAIGN, EMEP, 2023, Ethene at Zürich-Kaserne, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/AEGW-X98A"
Set type code:                TI
Timezone:                     UTC
File name:                    CH0010U.20220711235800.20230613131107.online_gc.ethene.air.8d.1h.CH01L_Agilent_MARKES-GC-FID_cn24502278_ZUE.CH01L_MARES_GC_FID_VOCAIR_ZUE_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/AEGW-X98A"
File creation:                20240620142324260711
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220711235800
Revision date:                20230613131107
Version:                      1
Version description:          manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  8d
Resolution code:              1h
Sample duration:              12mn
Orig. time res.:              12mn
Station code:                 CH0010U
Platform code:                CH0010S
Station name:                 Zürich-Kaserne
Station other IDs:            CH0010A(Airbase)
Station land use:             Residential
Station setting:              Urban and center city
Station WMO region:           6
Station latitude:             47.377586
Station longitude:            8.530419
Station altitude:             409.0 m
Measurement altitude:         502.5 m
Measurement height:           3.5 m
Regime:                       IMG
Component:                    ethene
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              CH01L
Instrument type:              online_gc
Instrument name:              Agilent_MARKES-GC-FID_cn24502278_ZUE
Instrument manufacturer:      MARKES+MARKES+Agilent
Instrument model:             Air Server+UNITY2+7890A GC/FID
Instrument serial number:     cn24502278
Method ref:                   CH01L_MARES_GC_FID_VOCAIR_ZUE_IMP_2022
Standard method:              SOP=ACTRIS_VOC_2014
Calibration scale:            NPL
Calibration standard ID:      D95441
Secondary standard ID:        Duebendorf air; RIX-filling;
Inlet type:                   Hat or hood
Inlet description:            ambient air is brought into the cabin through a main inlet line at a flow rate of 300 lpm. From the main inlet line short stainless steel tubes are used to bring the air samples to the instruments.
Detection limit:              6.0 pmol/mol
Detection limit expl.:        Determined by integration of a baseline signal multiplied by a factor of 3
Measurement uncertainty expl.: Includes reproducibility (precision) + systematic errors (accuracy)
Zero/negative values code:    Zero possible
Zero/negative values:         Zero values may appear due to statistical variations at very low concentrations
Originator:                   Hill, Matz, matthias.hill@empa.ch, Swiss Federal Laboratories for Materials Science and Technology, Empa, Air Pollution/Environmental Technology, Ueberlandstrasse 129, , CH-8600, Duebendorf, Switzerland
Originator:                   Reimann, Stefan, , , , , , , , , 
Submitter:                    Hill, Matz, matthias.hill@empa.ch, Swiss Federal Laboratories for Materials Science and Technology, Empa, Air Pollution/Environmental Technology, Ueberlandstrasse 129, , CH-8600, Duebendorf, Switzerland
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. Request acknowledgement details from data originator"
Comment:                      "For OVOCs, terpenes and acetoniotril the calibration factor is calculated with the effective carbon number (https://doi.org/10.1093/chromsci/23.8.333). These factors were verified in the round robin test in Hohenpeissenberg (2018)."
starttime endtime C2H4 flag_C2H4
191.998611 192.006944   274 0.000
192.040278 192.048611   378 0.000
192.088889 192.097222   341 0.000
192.130556 192.138889   353 0.000
192.172222 192.180556   424 0.000
192.213889 192.222222   634 0.000
192.255556 192.263889  1019 0.000
192.297222 192.305556   565 0.000
192.345833 192.354166   406 0.000
192.387500 192.395833   397 0.000
192.429167 192.437500   318 0.000
192.470833 192.479166   292 0.000
192.512500 192.520833   296 0.000
192.561111 192.569444   308 0.000
192.602778 192.611111   332 0.000
192.644444 192.652777   390 0.000
192.686111 192.694444   406 0.000
192.727778 192.736111   351 0.000
192.776389 192.784722   396 0.000
192.818056 192.826389   372 0.000
192.859722 192.868056   605 0.000
192.901389 192.909722   946 0.000
192.943056 192.951389   911 0.000
192.991667 193.000000   558 0.000
193.033333 193.041666   683 0.000
193.075000 193.083333   703 0.000
193.116667 193.125000   570 0.000
193.158333 193.166666   627 0.000
193.206944 193.215277   650 0.000
193.248611 193.256944   855 0.000
193.290278 193.298611  1129 0.000
193.331944 193.340277   890 0.000
193.373611 193.381944   653 0.000
193.422222 193.430556   606 0.000
193.463889 193.472222   482 0.000
193.505556 193.513889   398 0.000
193.547222 193.555556   371 0.000
193.588889 193.597222   339 0.000
193.630556 193.638889   337 0.000
193.679167 193.687500   498 0.000
193.720833 193.729166  1070 0.000
193.762500 193.770833  1451 0.000
193.804167 193.812500  1127 0.000
193.845833 193.854166  1337 0.000
193.894444 193.902777  1135 0.000
193.936111 193.944444   943 0.000
193.977778 193.986111   760 0.000
194.019444 194.027777   612 0.000
194.061111 194.069444   733 0.000
194.109722 194.118056   712 0.000
194.151389 194.159722   635 0.000
194.193056 194.201389   671 0.000
194.234722 194.243056   743 0.000
194.276389 194.284722   886 0.000
194.325000 194.333333   512 0.000
194.366667 194.375000   468 0.000
194.408333 194.416666   468 0.000
194.450000 194.458333   356 0.000
194.491667 194.500000   342 0.000
194.540278 194.548611   326 0.000
194.581944 194.590277   327 0.000
194.623611 194.631944   438 0.000
194.665278 194.673611   445 0.000
194.706944 194.715277   497 0.000
194.755556 194.763889   519 0.000
194.797222 194.805556   550 0.000
194.838889 194.847222   693 0.000
194.880556 194.888889   725 0.000
194.922222 194.930556   873 0.000
194.963889 194.972222   460 0.000
195.012500 195.020833   407 0.000
195.054167 195.062500   344 0.000
195.095833 195.104166   338 0.000
195.137500 195.145833   325 0.000
195.179167 195.187500   410 0.000
195.227778 195.236111   561 0.000
195.269444 195.277777   543 0.000
195.311111 195.319444   424 0.000
195.352778 195.361111   368 0.000
195.394444 195.402777   419 0.000
195.443056 195.451389   430 0.000
195.484722 195.493056   381 0.000
195.526389 195.534722   325 0.000
195.568056 195.576389   354 0.000
195.609722 195.618056   369 0.000
195.658333 195.666666   376 0.000
195.700000 195.708333   467 0.000
195.741667 195.750000   464 0.000
195.783333 195.791666   531 0.000
195.825000 195.833333   674 0.000
195.873611 195.881944   510 0.000
195.915278 195.923611   415 0.000
195.956944 195.965277   401 0.000
195.998611 196.006944   476 0.000
196.040278 196.048611   388 0.000
196.088889 196.097222   463 0.000
196.130556 196.138889   442 0.000
196.172222 196.180556   441 0.000
196.213889 196.222222   459 0.000
196.255556 196.263889   580 0.000
196.297222 196.305556   660 0.000
196.345833 196.354166   394 0.000
196.387500 196.395833   313 0.000
196.429167 196.437500   300 0.000
196.470833 196.479166   340 0.000
196.512500 196.520833   313 0.000
196.561111 196.569444   338 0.000
196.602778 196.611111   316 0.000
196.644444 196.652777   266 0.000
196.686111 196.694444   416 0.000
196.727778 196.736111   281 0.000
196.776389 196.784722   355 0.000
196.818056 196.826389   447 0.000
196.859722 196.868056   440 0.000
196.901389 196.909722   435 0.000
196.943056 196.951389   383 0.000
196.991667 197.000000   367 0.000
197.033333 197.041666   599 0.000
197.075000 197.083333   526 0.000
197.116667 197.125000   416 0.000
197.158333 197.166666   416 0.000
197.206944 197.215277   463 0.000
197.248611 197.256944   865 0.000
197.290278 197.298611   452 0.000
197.331944 197.340277   388 0.000
197.373611 197.381944   364 0.000
197.415278 197.423611   335 0.000
197.463889 197.472222   295 0.000
197.505556 197.513889   300 0.000
197.547222 197.555556   278 0.000
197.588889 197.597222   264 0.000
197.630556 197.638889   278 0.000
197.679167 197.687500   290 0.000
197.720833 197.729166   315 0.000
197.762500 197.770833   298 0.000
197.804167 197.812500   339 0.000
197.845833 197.854166   635 0.000
197.894444 197.902777   853 0.000
197.936111 197.944444   807 0.000
197.977778 197.986111   689 0.000
198.019444 198.027777   491 0.000
198.061111 198.069444   508 0.000
198.109722 198.118056   499 0.000
198.151389 198.159722   579 0.000
198.193056 198.201389   721 0.000
198.234722 198.243056   893 0.000
198.276389 198.284722  1186 0.000
198.325000 198.333333   783 0.000
198.366667 198.375000   712 0.000
198.408333 198.416666   470 0.000
198.450000 198.458333   299 0.000
198.491667 198.500000   286 0.000
198.533333 198.541666   295 0.000
198.581944 198.590277   374 0.000
198.623611 198.631944   376 0.000
198.665278 198.673611   280 0.000
198.706944 198.715277   315 0.000
198.748611 198.756944   283 0.000
198.797222 198.805556   582 0.000
198.838889 198.847222   379 0.000
198.880556 198.888889   750 0.000
198.922222 198.930556   911 0.000
198.963889 198.972222   691 0.000
199.012500 199.020833   554 0.000
199.054167 199.062500   527 0.000
199.095833 199.104166   552 0.000
199.137500 199.145833   535 0.000
199.179167 199.187500   657 0.000
199.227778 199.236111   708 0.000
199.269444 199.277777   973 0.000
199.311111 199.319444   957 0.000
199.352778 199.361111  1006 0.000
199.394444 199.402777   645 0.000
199.443056 199.451389   511 0.000
199.484722 199.493056   446 0.000
199.526389 199.534722   319 0.000
199.568056 199.576389   342 0.000
199.609722 199.618056   372 0.000
199.651389 199.659722   346 0.000
199.700000 199.708333   420 0.000
199.741667 199.750000   572 0.000
199.783333 199.791666   384 0.000
199.825000 199.833333   831 0.000
199.866667 199.875000  1234 0.000
199.915278 199.923611  1061 0.000
199.956944 199.965277   878 0.000
199.998611 200.006944   750 0.000
