77 1001
Hill, Matz; Reimann, Stefan
CH01L, Swiss Federal Laboratories for Materials Science and Technology, EMPA, Section Air Pollution, Überlandstrasse 133, , 8600, Dübendorf, Switzerland
Hill, Matz
CAMPAIGN EMEP
1 1
2022 01 01 2023 06 13
0
days from file reference point
3
1 1 1
999.999999 999999 9.999
end_time of measurement, days from the file reference point
methanol, pmol/mol
numflag methanol, no unit
0
60
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hill, M., Reimann, S., CAMPAIGN, EMEP, 2023, Methanol at Zürich-Kaserne, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/AEGW-X98A"
Set type code:                TI
Timezone:                     UTC
File name:                    CH0010U.20220711235800.20230613131107.online_gc.methanol.air.8d.1h.CH01L_Agilent_MARKES-GC-FID_cn24502278_ZUE.CH01L_MARES_GC_FID_VOCAIR_ZUE_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/AEGW-X98A"
File creation:                20240620142324421854
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220711235800
Revision date:                20230613131107
Version:                      1
Version description:          manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  8d
Resolution code:              1h
Sample duration:              12mn
Orig. time res.:              12mn
Station code:                 CH0010U
Platform code:                CH0010S
Station name:                 Zürich-Kaserne
Station other IDs:            CH0010A(Airbase)
Station land use:             Residential
Station setting:              Urban and center city
Station WMO region:           6
Station latitude:             47.377586
Station longitude:            8.530419
Station altitude:             409.0 m
Measurement altitude:         502.5 m
Measurement height:           3.5 m
Regime:                       IMG
Component:                    methanol
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              CH01L
Instrument type:              online_gc
Instrument name:              Agilent_MARKES-GC-FID_cn24502278_ZUE
Instrument manufacturer:      MARKES+MARKES+Agilent
Instrument model:             Air Server+UNITY2+7890A GC/FID
Instrument serial number:     cn24502278
Method ref:                   CH01L_MARES_GC_FID_VOCAIR_ZUE_IMP_2022
Standard method:              SOP=ACTRIS_VOC_2014
Calibration scale:            NPL
Calibration standard ID:      D95441
Secondary standard ID:        Duebendorf air; RIX-filling;
Inlet type:                   Hat or hood
Inlet description:            ambient air is brought into the cabin through a main inlet line at a flow rate of 300 lpm. From the main inlet line short stainless steel tubes are used to bring the air samples to the instruments.
Detection limit:              25.0 pmol/mol
Detection limit expl.:        Determined by integration of a baseline signal multiplied by a factor of 3
Measurement uncertainty expl.: Includes reproducibility (precision) + systematic errors (accuracy)
Zero/negative values code:    Zero possible
Zero/negative values:         Zero values may appear due to statistical variations at very low concentrations
Originator:                   Hill, Matz, matthias.hill@empa.ch, Swiss Federal Laboratories for Materials Science and Technology, Empa, Air Pollution/Environmental Technology, Ueberlandstrasse 129, , CH-8600, Duebendorf, Switzerland
Originator:                   Reimann, Stefan, , , , , , , , , 
Submitter:                    Hill, Matz, matthias.hill@empa.ch, Swiss Federal Laboratories for Materials Science and Technology, Empa, Air Pollution/Environmental Technology, Ueberlandstrasse 129, , CH-8600, Duebendorf, Switzerland
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. Request acknowledgement details from data originator"
Comment:                      "For OVOCs, terpenes and acetoniotril the calibration factor is calculated with the effective carbon number (https://doi.org/10.1093/chromsci/23.8.333). These factors were verified in the round robin test in Hohenpeissenberg (2018)."
starttime endtime CH3OH flag_CH3OH
191.998611 192.006944   3072 0.000
192.040278 192.048611   3834 0.000
192.088889 192.097222   3896 0.000
192.130556 192.138889   3775 0.000
192.172222 192.180556   3967 0.000
192.213889 192.222222   4013 0.000
192.255556 192.263889   4341 0.000
192.297222 192.305556   3671 0.000
192.345833 192.354166   3557 0.000
192.387500 192.395833   3891 0.000
192.429167 192.437500   3544 0.000
192.470833 192.479166   3189 0.000
192.512500 192.520833   3036 0.000
192.561111 192.569444   3023 0.000
192.602778 192.611111   2846 0.000
192.644444 192.652777   3273 0.000
192.686111 192.694444   2208 0.000
192.727778 192.736111   2464 0.000
192.776389 192.784722   3411 0.000
192.818056 192.826389   3256 0.000
192.859722 192.868056   3586 0.000
192.901389 192.909722   4953 0.000
192.943056 192.951389   6026 0.000
192.991667 193.000000   5257 0.000
193.033333 193.041666   6849 0.000
193.075000 193.083333   7118 0.000
193.116667 193.125000   6914 0.000
193.158333 193.166666   6647 0.000
193.206944 193.215277   5860 0.000
193.248611 193.256944   5290 0.000
193.290278 193.298611   5317 0.000
193.331944 193.340277   5120 0.000
193.373611 193.381944   4635 0.000
193.422222 193.430556   4607 0.000
193.463889 193.472222   4519 0.000
193.505556 193.513889   4063 0.000
193.547222 193.555556   3557 0.000
193.588889 193.597222   4100 0.000
193.630556 193.638889   4051 0.000
193.679167 193.687500   4167 0.000
193.720833 193.729166   4472 0.000
193.762500 193.770833   4876 0.000
193.804167 193.812500   5489 0.000
193.845833 193.854166   7321 0.000
193.894444 193.902777   7181 0.000
193.936111 193.944444   8767 0.000
193.977778 193.986111   8076 0.000
194.019444 194.027777   8125 0.000
194.061111 194.069444   9351 0.000
194.109722 194.118056   9909 0.000
194.151389 194.159722   8298 0.000
194.193056 194.201389   8577 0.000
194.234722 194.243056   8073 0.000
194.276389 194.284722  10112 0.000
194.325000 194.333333   7583 0.000
194.366667 194.375000   7646 0.000
194.408333 194.416666   8865 0.000
194.450000 194.458333   8105 0.000
194.491667 194.500000   6401 0.000
194.540278 194.548611   6122 0.000
194.581944 194.590277   5630 0.000
194.623611 194.631944   5875 0.000
194.665278 194.673611   6586 0.000
194.706944 194.715277   6349 0.000
194.755556 194.763889   5828 0.000
194.797222 194.805556   6153 0.000
194.838889 194.847222   7347 0.000
194.880556 194.888889   7885 0.000
194.922222 194.930556   8595 0.000
194.963889 194.972222   8898 0.000
195.012500 195.020833   6976 0.000
195.054167 195.062500   5275 0.000
195.095833 195.104166   4874 0.000
195.137500 195.145833   5004 0.000
195.179167 195.187500   5192 0.000
195.227778 195.236111   5854 0.000
195.269444 195.277777   5581 0.000
195.311111 195.319444   5745 0.000
195.352778 195.361111   5809 0.000
195.394444 195.402777   5696 0.000
195.443056 195.451389   5765 0.000
195.484722 195.493056   5145 0.000
195.526389 195.534722   5042 0.000
195.568056 195.576389   4632 0.000
195.609722 195.618056   4407 0.000
195.658333 195.666666   4328 0.000
195.700000 195.708333   4121 0.000
195.741667 195.750000   4251 0.000
195.783333 195.791666   4232 0.000
195.825000 195.833333   4694 0.000
195.873611 195.881944   4946 0.000
195.915278 195.923611   4709 0.000
195.956944 195.965277   4647 0.000
195.998611 196.006944   4691 0.000
196.040278 196.048611   4561 0.000
196.088889 196.097222   4782 0.000
196.130556 196.138889   4917 0.000
196.172222 196.180556   5110 0.000
196.213889 196.222222   4865 0.000
196.255556 196.263889   5175 0.000
196.297222 196.305556   4859 0.000
196.345833 196.354166   4422 0.000
196.387500 196.395833   4143 0.000
196.429167 196.437500   3876 0.000
196.470833 196.479166   4120 0.000
196.512500 196.520833   4037 0.000
196.561111 196.569444   3978 0.000
196.602778 196.611111   3679 0.000
196.644444 196.652777   3730 0.000
196.686111 196.694444   3730 0.000
196.727778 196.736111   3769 0.000
196.776389 196.784722   3760 0.000
196.818056 196.826389   4210 0.000
196.859722 196.868056   4551 0.000
196.901389 196.909722   4290 0.000
196.943056 196.951389   4140 0.000
196.991667 197.000000   3973 0.000
197.033333 197.041666   4352 0.000
197.075000 197.083333   4670 0.000
197.116667 197.125000   4451 0.000
197.158333 197.166666   4708 0.000
197.206944 197.215277   4854 0.000
197.248611 197.256944   4991 0.000
197.290278 197.298611   4587 0.000
197.331944 197.340277   4435 0.000
197.373611 197.381944   5029 0.000
197.415278 197.423611   4458 0.000
197.463889 197.472222   4268 0.000
197.505556 197.513889   4039 0.000
197.547222 197.555556   4096 0.000
197.588889 197.597222   4209 0.000
197.630556 197.638889   4152 0.000
197.679167 197.687500   3970 0.000
197.720833 197.729166   3754 0.000
197.762500 197.770833   3754 0.000
197.804167 197.812500   4248 0.000
197.845833 197.854166   4925 0.000
197.894444 197.902777   6316 0.000
197.936111 197.944444   6697 0.000
197.977778 197.986111   6957 0.000
198.019444 198.027777   6812 0.000
198.061111 198.069444   7152 0.000
198.109722 198.118056   7484 0.000
198.151389 198.159722   8382 0.000
198.193056 198.201389   8969 0.000
198.234722 198.243056   9065 0.000
198.276389 198.284722   8677 0.000
198.325000 198.333333   7508 0.000
198.366667 198.375000   7020 0.000
198.408333 198.416666   6171 0.000
198.450000 198.458333   5037 0.000
198.491667 198.500000   4653 0.000
198.533333 198.541666   4724 0.000
198.581944 198.590277   4244 0.000
198.623611 198.631944   4105 0.000
198.665278 198.673611   3937 0.000
198.706944 198.715277   3602 0.000
198.748611 198.756944   3901 0.000
198.797222 198.805556   4264 0.000
198.838889 198.847222   4407 0.000
198.880556 198.888889   5474 0.000
198.922222 198.930556   6626 0.000
198.963889 198.972222   7389 0.000
199.012500 199.020833   7529 0.000
199.054167 199.062500   7408 0.000
199.095833 199.104166   7832 0.000
199.137500 199.145833   8837 0.000
199.179167 199.187500   9917 0.000
199.227778 199.236111   8941 0.000
199.269444 199.277777   8626 0.000
199.311111 199.319444   7822 0.000
199.352778 199.361111   7560 0.000
199.394444 199.402777   7000 0.000
199.443056 199.451389   6621 0.000
199.484722 199.493056   6584 0.000
199.526389 199.534722   5905 0.000
199.568056 199.576389   5674 0.000
199.609722 199.618056   5499 0.000
199.651389 199.659722   5566 0.000
199.700000 199.708333   5273 0.000
199.741667 199.750000   5320 0.000
199.783333 199.791666   5141 0.000
199.825000 199.833333   5644 0.000
199.866667 199.875000   7527 0.000
199.915278 199.923611   8577 0.000
199.956944 199.965277   9441 0.000
199.998611 200.006944   9752 0.000
