77 1001
Hill, Matz; Reimann, Stefan
CH01L, Swiss Federal Laboratories for Materials Science and Technology, EMPA, Section Air Pollution, Überlandstrasse 133, , 8600, Dübendorf, Switzerland
Hill, Matz
CAMPAIGN EMEP
1 1
2022 01 01 2023 06 13
0
days from file reference point
3
1 1 1
999.999999 99999 9.999
end_time of measurement, days from the file reference point
n-pentane, pmol/mol
numflag n-pentane, no unit
0
60
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hill, M., Reimann, S., CAMPAIGN, EMEP, 2023, N-pentane at Zürich-Kaserne, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/AEGW-X98A"
Set type code:                TI
Timezone:                     UTC
File name:                    CH0010U.20220711235800.20230613131107.online_gc.n-pentane.air.8d.1h.CH01L_Agilent_MARKES-GC-FID_cn24502278_ZUE.CH01L_MARES_GC_FID_VOCAIR_ZUE_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/AEGW-X98A"
File creation:                20240620142324482248
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220711235800
Revision date:                20230613131107
Version:                      1
Version description:          manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  8d
Resolution code:              1h
Sample duration:              12mn
Orig. time res.:              12mn
Station code:                 CH0010U
Platform code:                CH0010S
Station name:                 Zürich-Kaserne
Station other IDs:            CH0010A(Airbase)
Station land use:             Residential
Station setting:              Urban and center city
Station WMO region:           6
Station latitude:             47.377586
Station longitude:            8.530419
Station altitude:             409.0 m
Measurement altitude:         502.5 m
Measurement height:           3.5 m
Regime:                       IMG
Component:                    n-pentane
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              CH01L
Instrument type:              online_gc
Instrument name:              Agilent_MARKES-GC-FID_cn24502278_ZUE
Instrument manufacturer:      MARKES+MARKES+Agilent
Instrument model:             Air Server+UNITY2+7890A GC/FID
Instrument serial number:     cn24502278
Method ref:                   CH01L_MARES_GC_FID_VOCAIR_ZUE_IMP_2022
Standard method:              SOP=ACTRIS_VOC_2014
Calibration scale:            NPL
Calibration standard ID:      D95441
Secondary standard ID:        Duebendorf air; RIX-filling;
Inlet type:                   Hat or hood
Inlet description:            ambient air is brought into the cabin through a main inlet line at a flow rate of 300 lpm. From the main inlet line short stainless steel tubes are used to bring the air samples to the instruments.
Detection limit:              2.0 pmol/mol
Detection limit expl.:        Determined by integration of a baseline signal multiplied by a factor of 3
Measurement uncertainty expl.: Includes reproducibility (precision) + systematic errors (accuracy)
Zero/negative values code:    Zero possible
Zero/negative values:         Zero values may appear due to statistical variations at very low concentrations
Originator:                   Hill, Matz, matthias.hill@empa.ch, Swiss Federal Laboratories for Materials Science and Technology, Empa, Air Pollution/Environmental Technology, Ueberlandstrasse 129, , CH-8600, Duebendorf, Switzerland
Originator:                   Reimann, Stefan, , , , , , , , , 
Submitter:                    Hill, Matz, matthias.hill@empa.ch, Swiss Federal Laboratories for Materials Science and Technology, Empa, Air Pollution/Environmental Technology, Ueberlandstrasse 129, , CH-8600, Duebendorf, Switzerland
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. Request acknowledgement details from data originator"
Comment:                      "For OVOCs, terpenes and acetoniotril the calibration factor is calculated with the effective carbon number (https://doi.org/10.1093/chromsci/23.8.333). These factors were verified in the round robin test in Hohenpeissenberg (2018)."
starttime endtime C5H12 flag_C5H12
191.998611 192.006944   190 0.000
192.040278 192.048611   282 0.000
192.088889 192.097222   370 0.000
192.130556 192.138889   348 0.000
192.172222 192.180556   312 0.000
192.213889 192.222222   717 0.000
192.255556 192.263889   920 0.000
192.297222 192.305556   590 0.000
192.345833 192.354166   367 0.000
192.387500 192.395833   522 0.000
192.429167 192.437500   317 0.000
192.470833 192.479166   259 0.000
192.512500 192.520833   361 0.000
192.561111 192.569444   325 0.000
192.602778 192.611111   302 0.000
192.644444 192.652777   356 0.000
192.686111 192.694444   368 0.000
192.727778 192.736111   420 0.000
192.776389 192.784722   233 0.000
192.818056 192.826389   261 0.000
192.859722 192.868056   494 0.000
192.901389 192.909722   946 0.000
192.943056 192.951389  1045 0.000
192.991667 193.000000   746 0.000
193.033333 193.041666  1000 0.000
193.075000 193.083333  1131 0.000
193.116667 193.125000   892 0.000
193.158333 193.166666   841 0.000
193.206944 193.215277   802 0.000
193.248611 193.256944  1160 0.000
193.290278 193.298611  1292 0.000
193.331944 193.340277   925 0.000
193.373611 193.381944   491 0.000
193.422222 193.430556   483 0.000
193.463889 193.472222   596 0.000
193.505556 193.513889   475 0.000
193.547222 193.555556   521 0.000
193.588889 193.597222   528 0.000
193.630556 193.638889   496 0.000
193.679167 193.687500   479 0.000
193.720833 193.729166   798 0.000
193.762500 193.770833   863 0.000
193.804167 193.812500  1232 0.000
193.845833 193.854166  1555 0.000
193.894444 193.902777  1537 0.000
193.936111 193.944444  1512 0.000
193.977778 193.986111  1271 0.000
194.019444 194.027777  1136 0.000
194.061111 194.069444  1336 0.000
194.109722 194.118056  1411 0.000
194.151389 194.159722  1242 0.000
194.193056 194.201389  1962 0.000
194.234722 194.243056  1348 0.000
194.276389 194.284722  1406 0.000
194.325000 194.333333   576 0.000
194.366667 194.375000   740 0.000
194.408333 194.416666  1063 0.000
194.450000 194.458333   739 0.000
194.491667 194.500000   580 0.000
194.540278 194.548611   652 0.000
194.581944 194.590277   509 0.000
194.623611 194.631944   783 0.000
194.665278 194.673611   787 0.000
194.706944 194.715277  1100 0.000
194.755556 194.763889  1134 0.000
194.797222 194.805556   571 0.000
194.838889 194.847222   817 0.000
194.880556 194.888889   818 0.000
194.922222 194.930556  1262 0.000
194.963889 194.972222   480 0.000
195.012500 195.020833   349 0.000
195.054167 195.062500   267 0.000
195.095833 195.104166   297 0.000
195.137500 195.145833   279 0.000
195.179167 195.187500   347 0.000
195.227778 195.236111   484 0.000
195.269444 195.277777   390 0.000
195.311111 195.319444   412 0.000
195.352778 195.361111   363 0.000
195.394444 195.402777   399 0.000
195.443056 195.451389   414 0.000
195.484722 195.493056   556 0.000
195.526389 195.534722   323 0.000
195.568056 195.576389   335 0.000
195.609722 195.618056   436 0.000
195.658333 195.666666   389 0.000
195.700000 195.708333   406 0.000
195.741667 195.750000   389 0.000
195.783333 195.791666   552 0.000
195.825000 195.833333   976 0.000
195.873611 195.881944   498 0.000
195.915278 195.923611   261 0.000
195.956944 195.965277   261 0.000
195.998611 196.006944   642 0.000
196.040278 196.048611   365 0.000
196.088889 196.097222   342 0.000
196.130556 196.138889   393 0.000
196.172222 196.180556   461 0.000
196.213889 196.222222   480 0.000
196.255556 196.263889   439 0.000
196.297222 196.305556   445 0.000
196.345833 196.354166   312 0.000
196.387500 196.395833   234 0.000
196.429167 196.437500   216 0.000
196.470833 196.479166   340 0.000
196.512500 196.520833   263 0.000
196.561111 196.569444   305 0.000
196.602778 196.611111   305 0.000
196.644444 196.652777   157 0.000
196.686111 196.694444   241 0.000
196.727778 196.736111   138 0.000
196.776389 196.784722   168 0.000
196.818056 196.826389   305 0.000
196.859722 196.868056   302 0.000
196.901389 196.909722   301 0.000
196.943056 196.951389   251 0.000
196.991667 197.000000   231 0.000
197.033333 197.041666   474 0.000
197.075000 197.083333   429 0.000
197.116667 197.125000   278 0.000
197.158333 197.166666   297 0.000
197.206944 197.215277   386 0.000
197.248611 197.256944   360 0.000
197.290278 197.298611   245 0.000
197.331944 197.340277   278 0.000
197.373611 197.381944   308 0.000
197.415278 197.423611   268 0.000
197.463889 197.472222   199 0.000
197.505556 197.513889   295 0.000
197.547222 197.555556   209 0.000
197.588889 197.597222   172 0.000
197.630556 197.638889   240 0.000
197.679167 197.687500   191 0.000
197.720833 197.729166   171 0.000
197.762500 197.770833   201 0.000
197.804167 197.812500   236 0.000
197.845833 197.854166   598 0.000
197.894444 197.902777  1172 0.000
197.936111 197.944444   916 0.000
197.977778 197.986111   829 0.000
198.019444 198.027777   622 0.000
198.061111 198.069444   691 0.000
198.109722 198.118056   852 0.000
198.151389 198.159722  1031 0.000
198.193056 198.201389  1413 0.000
198.234722 198.243056  1488 0.000
198.276389 198.284722  1978 0.000
198.325000 198.333333  1203 0.000
198.366667 198.375000   681 0.000
198.408333 198.416666   489 0.000
198.450000 198.458333   333 0.000
198.491667 198.500000   307 0.000
198.533333 198.541666   370 0.000
198.581944 198.590277   605 0.000
198.623611 198.631944   557 0.000
198.665278 198.673611   330 0.000
198.706944 198.715277   271 0.000
198.748611 198.756944   215 0.000
198.797222 198.805556   323 0.000
198.838889 198.847222   293 0.000
198.880556 198.888889   833 0.000
198.922222 198.930556  1621 0.000
198.963889 198.972222  1168 0.000
199.012500 199.020833  1038 0.000
199.054167 199.062500   998 0.000
199.095833 199.104166  1148 0.000
199.137500 199.145833  1318 0.000
199.179167 199.187500  1737 0.000
199.227778 199.236111  1234 0.000
199.269444 199.277777  1579 0.000
199.311111 199.319444  1246 0.000
199.352778 199.361111  1040 0.000
199.394444 199.402777   812 0.000
199.443056 199.451389   709 0.000
199.484722 199.493056   784 0.000
199.526389 199.534722   578 0.000
199.568056 199.576389   633 0.000
199.609722 199.618056  1236 0.000
199.651389 199.659722   629 0.000
199.700000 199.708333   606 0.000
199.741667 199.750000   732 0.000
199.783333 199.791666   615 0.000
199.825000 199.833333  1492 0.000
199.866667 199.875000  1880 0.000
199.915278 199.923611  1903 0.000
199.956944 199.965277  1762 0.000
199.998611 200.006944  1748 0.000
