79 1001
Hill, Matz; Reimann, Stefan
CH01L, Swiss Federal Laboratories for Materials Science and Technology, EMPA, Section Air Pollution, Überlandstrasse 133, , 8600, Dübendorf, Switzerland
Hill, Matz
CAMPAIGN EMEP
1 1
2022 01 01 2023 06 12
0
days from file reference point
3
1 1 1
999.999999 99.9999 9.999
end_time of measurement, days from the file reference point
ethanol, ug/m3
numflag ethanol, no unit
0
62
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hill, M., Reimann, S., CAMPAIGN, EMEP, 2023, Ethanol at Beromünster, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/94BE-PGB7"
Set type code:                TI
Timezone:                     UTC
File name:                    CH0053R.20220711235800.20230612131129.online_gc.ethanol.air.8d.1h.CH01L_Agilent_MARKES-GC-FID_cn13283047_BRM.CH01L_MARES_GC_FID_VOCAIR_BRM_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/94BE-PGB7"
File creation:                20240620142327010414
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220711235800
Revision date:                20230612131129
Version:                      1
Version description:          manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  8d
Resolution code:              1h
Sample duration:              12mn
Orig. time res.:              12mn
Station code:                 CH0053R
Platform code:                CH0053S
Station name:                 Beromünster
Station GAW-ID:               BRM
Station land use:             Agricultural
Station setting:              Rural
Station WMO region:           7
Station latitude:             47.18961391
Station longitude:            8.175433684
Station altitude:             797.0 m
Measurement altitude:         802.0 m
Measurement height:           5.0 m
Regime:                       IMG
Component:                    ethanol
Unit:                         ug/m3
Matrix:                       air
Laboratory code:              CH01L
Instrument type:              online_gc
Instrument name:              Agilent_MARKES-GC-FID_cn13283047_BRM
Instrument manufacturer:      MARKES+MARKES+Agilent
Instrument model:             Air Server+UNITY2+7890A GC/FID
Instrument serial number:     cn13283047
Method ref:                   CH01L_MARES_GC_FID_VOCAIR_BRM_IMP_2022
Standard method:              SOP=ACTRIS_VOC_2014
Calibration scale:            NPL
Calibration standard ID:      D386648
Secondary standard ID:        Duebendorf air; RIX-filling; D641650
Inlet type:                   Hat or hood
Inlet description:            ambient air is brought into the cabin through a main inlet line at a flow rate of 300 lpm. From the main inlet line short stainless steel tubes are used to bring the air samples to the instruments.
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit:              0.0164 ug/m3
Detection limit expl.:        Determined by integration of a baseline signal multiplied by a factor of 3
Measurement uncertainty expl.: Includes reproducibility (precision) + systematic errors (accuracy)
Zero/negative values code:    Zero possible
Zero/negative values:         Zero values may appear due to statistical variations at very low concentrations
Originator:                   Hill, Matz, matthias.hill@empa.ch, Swiss Federal Laboratories for Materials Science and Technology, Empa, Air Pollution/Environmental Technology, Ueberlandstrasse 129, , CH-8600, Duebendorf, Switzerland
Originator:                   Reimann, Stefan, , , , , , , , , 
Submitter:                    Hill, Matz, matthias.hill@empa.ch, Swiss Federal Laboratories for Materials Science and Technology, Empa, Air Pollution/Environmental Technology, Ueberlandstrasse 129, , CH-8600, Duebendorf, Switzerland
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. Request acknowledgement details from data originator"
Comment:                      "For OVOCs, terpenes and acetoniotril the calibration factor is calculated with the effective carbon number (https://doi.org/10.1093/chromsci/23.8.333). These factors were verified in the round robin test in Hohenpeissenberg (2018). -- Data converted on import into EBAS from 'pmol/mol' to 'ug/m3' at 273.15 K, 1013.25 hPa, conversion factor 0.002055. Detection limit converted from '8.0 pmol/mol' to '0.0164 ug/m3' at 273.15 K, 1013.25 hPa, conversion factor 0.002055."
starttime endtime ethanol flag_ethanol
191.998611 192.006944  5.1220 0.000
192.040278 192.048611  5.4509 0.000
192.081944 192.090277  4.6061 0.000
192.123611 192.131944  4.4828 0.000
192.165278 192.173611  4.6082 0.000
192.206944 192.215277  5.5475 0.000
192.248611 192.256944  5.7099 0.000
192.290278 192.298611  5.8435 0.000
192.338889 192.347222  5.9031 0.000
192.380556 192.388889  6.2689 0.000
192.422222 192.430556  5.4468 0.000
192.463889 192.472222  4.2320 0.000
192.505556 192.513889  3.5106 0.000
192.713889 192.722222  1.9793 0.000
192.762500 192.770833  2.0513 0.000
192.804167 192.812500  2.5795 0.000
192.845833 192.854166  3.1715 0.000
192.887500 192.895833  3.6195 0.000
192.929167 192.937500  3.4716 0.000
192.977778 192.986111  3.1221 0.000
193.019444 193.027777  3.0235 0.000
193.061111 193.069444  3.0810 0.000
193.102778 193.111111  3.8539 0.000
193.144444 193.152777  5.3954 0.000
193.186111 193.194444  5.1385 0.000
193.227778 193.236111  5.5619 0.000
193.269444 193.277777  6.5587 0.000
193.311111 193.319444  7.2884 0.000
193.352778 193.361111  7.6851 0.000
193.394444 193.402777  7.2082 0.000
193.436111 193.444444  6.4786 0.000
193.477778 193.486111  6.5197 0.000
193.519444 193.527777  5.9997 0.000
193.568056 193.576389  4.6143 0.000
193.609722 193.618056  3.8580 0.000
193.651389 193.659722  3.1509 0.000
193.693056 193.701389  2.6658 0.000
193.734722 193.743056  3.3236 0.000
193.776389 193.784722  3.5990 0.000
193.818056 193.826389  3.7100 0.000
193.859722 193.868056  3.2557 0.000
193.901389 193.909722  3.2742 0.000
193.943056 193.951389  3.9628 0.000
193.984722 193.993056  4.3554 0.000
194.033333 194.041666  3.8888 0.000
194.075000 194.083333  3.8230 0.000
194.116667 194.125000  4.7973 0.000
194.158333 194.166666  5.0871 0.000
194.200000 194.208333  5.2556 0.000
194.241667 194.250000  5.5824 0.000
194.283333 194.291666  6.5814 0.000
194.325000 194.333333  7.3973 0.000
194.366667 194.375000  7.3501 0.000
194.408333 194.416666  7.2288 0.000
194.450000 194.458333  7.2288 0.000
194.498611 194.506944  5.6914 0.000
194.540278 194.548611  4.7459 0.000
194.581944 194.590277  3.9669 0.000
194.623611 194.631944  3.3462 0.000
194.665278 194.673611  2.8385 0.000
194.706944 194.715277  2.8734 0.000
194.748611 194.756944  3.4181 0.000
194.790278 194.798611  3.3852 0.000
194.831944 194.840277  3.0523 0.000
194.880556 194.888889  3.1468 0.000
194.922222 194.930556  3.7100 0.000
194.963889 194.972222  4.0799 0.000
195.005556 195.013889  4.6904 0.000
195.047222 195.055556  6.3059 0.000
195.088889 195.097222  6.5259 0.000
195.130556 195.138889  5.9853 0.000
195.172222 195.180556  5.6112 0.000
195.213889 195.222222  5.5187 0.000
195.262500 195.270833 99.9999 0.999
195.297222 195.305556 99.9999 0.999
195.338889 195.347222  6.9534 0.000
195.387500 195.395833  6.9657 0.000
195.429167 195.437500  6.4683 0.000
195.470833 195.479166  5.8579 0.000
195.512500 195.520833  5.2700 0.000
195.554167 195.562500  4.4314 0.000
195.595833 195.604166  3.8354 0.000
195.637500 195.645833  3.5435 0.000
195.679167 195.687500  3.3297 0.000
195.727778 195.736111  3.0523 0.000
195.769444 195.777777  3.0399 0.000
195.811111 195.819444  3.5209 0.000
195.852778 195.861111  5.8579 0.000
195.894444 195.902777  6.4149 0.000
195.936111 195.944444  5.5824 0.000
195.977778 195.986111  5.5968 0.000
196.019444 196.027777  6.4251 0.000
196.061111 196.069444  6.5238 0.000
196.109722 196.118056  6.3409 0.000
196.151389 196.159722  6.2340 0.000
196.193056 196.201389  6.0922 0.000
196.234722 196.243056  5.9976 0.000
196.276389 196.284722  6.2175 0.000
196.318056 196.326389  7.3192 0.000
196.359722 196.368056  7.1630 0.000
196.401389 196.409722  6.7602 0.000
196.450000 196.458333  6.1415 0.000
196.491667 196.500000  5.1960 0.000
196.533333 196.541666  4.2834 0.000
196.575000 196.583333  3.6401 0.000
196.616667 196.625000  3.1900 0.000
196.658333 196.666666  2.8138 0.000
196.700000 196.708333  2.6350 0.000
196.741667 196.750000  2.7604 0.000
196.790278 196.798611  2.9824 0.000
196.831944 196.840277  5.5804 0.000
196.873611 196.881944  6.6656 0.000
196.915278 196.923611  5.8949 0.000
196.956944 196.965277 99.9999 0.999
198.477778 198.486111 99.9999 0.999
198.526389 198.534722  5.3666 0.000
198.568056 198.576389  4.6883 0.000
198.609722 198.618056  4.0409 0.000
198.651389 198.659722  3.7470 0.000
198.693056 198.701389  3.4859 0.000
198.734722 198.743056  3.1612 0.000
198.776389 198.784722  3.2455 0.000
198.818056 198.826389  3.5867 0.000
198.859722 198.868056  3.6257 0.000
198.901389 198.909722  3.6401 0.000
198.943056 198.951389  3.6442 0.000
198.991667 199.000000  4.4458 0.000
199.033333 199.041666  5.0933 0.000
199.075000 199.083333  5.1755 0.000
199.116667 199.125000  5.1590 0.000
199.158333 199.166666  5.0686 0.000
199.200000 199.208333  6.1086 0.000
199.241667 199.250000  7.0603 0.000
199.283333 199.291666  7.7200 0.000
199.325000 199.333333  7.9091 0.000
199.373611 199.381944  8.4805 0.000
199.415278 199.423611  7.4200 0.000
199.456944 199.465277  7.3192 0.000
199.498611 199.506944  6.6389 0.000
199.540278 199.548611  5.6914 0.000
199.581944 199.590277  4.9781 0.000
199.623611 199.631944  4.2320 0.000
199.665278 199.673611  4.0512 0.000
199.706944 199.715277  4.0327 0.000
199.755556 199.763889  3.9854 0.000
199.797222 199.805556  4.8281 0.000
199.838889 199.847222  4.4972 0.000
199.880556 199.888889  4.2937 0.000
199.922222 199.930556  4.1498 0.000
199.963889 199.972222  4.7993 0.000
