77 1001
Hill, Matz; Reimann, Stefan
CH01L, Swiss Federal Laboratories for Materials Science and Technology, EMPA, Section Air Pollution, Überlandstrasse 133, , 8600, Dübendorf, Switzerland
Hill, Matz
CAMPAIGN EMEP
1 1
2022 01 01 2023 06 12
0
days from file reference point
3
1 1 1
999.999999 999999 9.999
end_time of measurement, days from the file reference point
methanol, pmol/mol
numflag methanol, no unit
0
60
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hill, M., Reimann, S., CAMPAIGN, EMEP, 2023, Methanol at Beromünster, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/94BE-PGB7"
Set type code:                TI
Timezone:                     UTC
File name:                    CH0053R.20220711235800.20230612131129.online_gc.methanol.air.8d.1h.CH01L_Agilent_MARKES-GC-FID_cn13283047_BRM.CH01L_MARES_GC_FID_VOCAIR_BRM_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/94BE-PGB7"
File creation:                20240620142327166872
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220711235800
Revision date:                20230612131129
Version:                      1
Version description:          manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  8d
Resolution code:              1h
Sample duration:              12mn
Orig. time res.:              12mn
Station code:                 CH0053R
Platform code:                CH0053S
Station name:                 Beromünster
Station GAW-ID:               BRM
Station land use:             Agricultural
Station setting:              Rural
Station WMO region:           7
Station latitude:             47.18961391
Station longitude:            8.175433684
Station altitude:             797.0 m
Measurement altitude:         802.0 m
Measurement height:           5.0 m
Regime:                       IMG
Component:                    methanol
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              CH01L
Instrument type:              online_gc
Instrument name:              Agilent_MARKES-GC-FID_cn13283047_BRM
Instrument manufacturer:      MARKES+MARKES+Agilent
Instrument model:             Air Server+UNITY2+7890A GC/FID
Instrument serial number:     cn13283047
Method ref:                   CH01L_MARES_GC_FID_VOCAIR_BRM_IMP_2022
Standard method:              SOP=ACTRIS_VOC_2014
Calibration scale:            NPL
Calibration standard ID:      D386648
Secondary standard ID:        Duebendorf air; RIX-filling; D641650
Inlet type:                   Hat or hood
Inlet description:            ambient air is brought into the cabin through a main inlet line at a flow rate of 300 lpm. From the main inlet line short stainless steel tubes are used to bring the air samples to the instruments.
Detection limit:              25.0 pmol/mol
Detection limit expl.:        Determined by integration of a baseline signal multiplied by a factor of 3
Measurement uncertainty expl.: Includes reproducibility (precision) + systematic errors (accuracy)
Zero/negative values code:    Zero possible
Zero/negative values:         Zero values may appear due to statistical variations at very low concentrations
Originator:                   Hill, Matz, matthias.hill@empa.ch, Swiss Federal Laboratories for Materials Science and Technology, Empa, Air Pollution/Environmental Technology, Ueberlandstrasse 129, , CH-8600, Duebendorf, Switzerland
Originator:                   Reimann, Stefan, , , , , , , , , 
Submitter:                    Hill, Matz, matthias.hill@empa.ch, Swiss Federal Laboratories for Materials Science and Technology, Empa, Air Pollution/Environmental Technology, Ueberlandstrasse 129, , CH-8600, Duebendorf, Switzerland
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. Request acknowledgement details from data originator"
Comment:                      "For OVOCs, terpenes and acetoniotril the calibration factor is calculated with the effective carbon number (https://doi.org/10.1093/chromsci/23.8.333). These factors were verified in the round robin test in Hohenpeissenberg (2018)."
starttime endtime CH3OH flag_CH3OH
191.998611 192.006944   4238 0.000
192.040278 192.048611   3613 0.000
192.081944 192.090277   3675 0.000
192.123611 192.131944   4001 0.000
192.165278 192.173611   5088 0.000
192.206944 192.215277   5296 0.000
192.248611 192.256944   5933 0.000
192.290278 192.298611   6104 0.000
192.338889 192.347222   6160 0.000
192.380556 192.388889   5564 0.000
192.422222 192.430556   4870 0.000
192.463889 192.472222   4581 0.000
192.505556 192.513889   4536 0.000
192.713889 192.722222 999999 0.999
192.762500 192.770833   3907 0.000
192.804167 192.812500   4393 0.000
192.845833 192.854166   4573 0.000
192.887500 192.895833   4263 0.000
192.929167 192.937500   4022 0.000
192.977778 192.986111   3924 0.000
193.019444 193.027777   4043 0.000
193.061111 193.069444   4290 0.000
193.102778 193.111111   4606 0.000
193.144444 193.152777   4440 0.000
193.186111 193.194444   4654 0.000
193.227778 193.236111   6181 0.000
193.269444 193.277777   7723 0.000
193.311111 193.319444   8786 0.000
193.352778 193.361111   7939 0.000
193.394444 193.402777   6444 0.000
193.436111 193.444444   7699 0.000
193.477778 193.486111   7385 0.000
193.519444 193.527777   6441 0.000
193.568056 193.576389   5862 0.000
193.609722 193.618056   5369 0.000
193.651389 193.659722   4381 0.000
193.693056 193.701389   5218 0.000
193.734722 193.743056   5495 0.000
193.776389 193.784722   4625 0.000
193.818056 193.826389   3717 0.000
193.859722 193.868056   3871 0.000
193.901389 193.909722   5470 0.000
193.943056 193.951389   5414 0.000
193.984722 193.993056   4492 0.000
194.033333 194.041666   5009 0.000
194.075000 194.083333   6231 0.000
194.116667 194.125000   6804 0.000
194.158333 194.166666   7522 0.000
194.200000 194.208333   8834 0.000
194.241667 194.250000   8821 0.000
194.283333 194.291666   9861 0.000
194.325000 194.333333  10037 0.000
194.366667 194.375000   9714 0.000
194.408333 194.416666  10903 0.000
194.450000 194.458333   8184 0.000
194.498611 194.506944   6949 0.000
194.540278 194.548611   6623 0.000
194.581944 194.590277   6507 0.000
194.623611 194.631944   5303 0.000
194.665278 194.673611   5620 0.000
194.706944 194.715277   6742 0.000
194.748611 194.756944   6671 0.000
194.790278 194.798611   6715 0.000
194.831944 194.840277   6631 0.000
194.880556 194.888889   6974 0.000
194.922222 194.930556   7355 0.000
194.963889 194.972222   7334 0.000
195.005556 195.013889   8027 0.000
195.047222 195.055556   7077 0.000
195.088889 195.097222   5797 0.000
195.130556 195.138889   5471 0.000
195.172222 195.180556   5241 0.000
195.213889 195.222222   6595 0.000
195.262500 195.270833 999999 0.999
195.297222 195.305556 999999 0.999
195.338889 195.347222 999999 0.999
195.387500 195.395833   6369 0.000
195.429167 195.437500   6043 0.000
195.470833 195.479166   5874 0.000
195.512500 195.520833   5109 0.000
195.554167 195.562500   4677 0.000
195.595833 195.604166   4883 0.000
195.637500 195.645833   4904 0.000
195.679167 195.687500   4652 0.000
195.727778 195.736111   4542 0.000
195.769444 195.777777   4686 0.000
195.811111 195.819444   4515 0.000
195.852778 195.861111   4970 0.000
195.894444 195.902777   4747 0.000
195.936111 195.944444   4877 0.000
195.977778 195.986111   5390 0.000
196.019444 196.027777   5112 0.000
196.061111 196.069444   4963 0.000
196.109722 196.118056   4960 0.000
196.151389 196.159722   4472 0.000
196.193056 196.201389   4621 0.000
196.234722 196.243056   5255 0.000
196.276389 196.284722   6097 0.000
196.318056 196.326389   5964 0.000
196.359722 196.368056   5838 0.000
196.401389 196.409722   5296 0.000
196.450000 196.458333   4808 0.000
196.491667 196.500000   4641 0.000
196.533333 196.541666   4647 0.000
196.575000 196.583333   4194 0.000
196.616667 196.625000   3917 0.000
196.658333 196.666666   3325 0.000
196.700000 196.708333   4600 0.000
196.741667 196.750000   4018 0.000
196.790278 196.798611   3591 0.000
196.831944 196.840277   4029 0.000
196.873611 196.881944   3852 0.000
196.915278 196.923611   3616 0.000
196.956944 196.965277 999999 0.999
198.477778 198.486111 999999 0.999
198.526389 198.534722   7400 0.000
198.568056 198.576389   6663 0.000
198.609722 198.618056   6496 0.000
198.651389 198.659722   6105 0.000
198.693056 198.701389   5736 0.000
198.734722 198.743056   6013 0.000
198.776389 198.784722   5871 0.000
198.818056 198.826389   5738 0.000
198.859722 198.868056   5643 0.000
198.901389 198.909722   5458 0.000
198.943056 198.951389   5750 0.000
198.991667 199.000000   6185 0.000
199.033333 199.041666   6336 0.000
199.075000 199.083333   6326 0.000
199.116667 199.125000   6839 0.000
199.158333 199.166666   7509 0.000
199.200000 199.208333   8209 0.000
199.241667 199.250000   9042 0.000
199.283333 199.291666  10558 0.000
199.325000 199.333333  11146 0.000
199.373611 199.381944   9265 0.000
199.415278 199.423611   8909 0.000
199.456944 199.465277   9214 0.000
199.498611 199.506944   9058 0.000
199.540278 199.548611   8874 0.000
199.581944 199.590277   7775 0.000
199.623611 199.631944   7876 0.000
199.665278 199.673611   8155 0.000
199.706944 199.715277   8000 0.000
199.755556 199.763889   8895 0.000
199.797222 199.805556   8174 0.000
199.838889 199.847222   7150 0.000
199.880556 199.888889   6603 0.000
199.922222 199.930556   7838 0.000
199.963889 199.972222   8550 0.000
