74 1001
Desservettaz, Maximilien
CY06L, The Cyprus Institute, CyI, Climate and Atmosphere Research Center (CARE-C), 20 Konstantinou Kavafi Street, , 2121, Nicosia, Cyprus
Desservettaz, Maximilien
CAMPAIGN EMEP
1 1
2022 01 01 2022 09 20
0.041667
days from file reference point
3
1 1 1
999.999999 99.99999 9.999
end_time of measurement, days from the file reference point
ethanol, ug/m3
numflag ethanol, no unit
0
57
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Desservettaz, M., CAMPAIGN, EMEP, 2022, Ethanol at Agia Marina Xyliatou / Cyprus Atmospheric Observatory, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/B69Z-7QAA"
Set type code:                TU
Timezone:                     UTC
File name:                    CY0002R.20220712000000.20220920000000.PTR-MS.ethanol.air.8d.1h.CY06L_PTR-ToF-MS.CY06L_PTR-ToF-MS_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/B69Z-7QAA"
File creation:                20240620142329476571
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712000000
Revision date:                20220920000000
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  8d
Resolution code:              1h
Sample duration:              1h
Orig. time res.:              3mn
Station code:                 CY0002R
Platform code:                CY0002S
Station name:                 Agia Marina Xyliatou / Cyprus Atmospheric Observatory
Station WDCA-ID:              GAWACY__CYP
Station GAW-ID:               CYP
Station GAW-Name:             Cyprus Atmospheric Observatory
Station land use:             Agricultural
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             35.0381
Station longitude:            33.0578
Station altitude:             520.0 m
Regime:                       IMG
Component:                    ethanol
Unit:                         ug/m3
Matrix:                       air
Laboratory code:              CY06L
Instrument type:              PTR-MS
Instrument name:              PTR-ToF-MS
Instrument manufacturer:      Ionicon Analytik
Instrument model:             PTR-TOF 4000
Method ref:                   CY06L_PTR-ToF-MS_IMP_2022
Standard method:              None
Inlet type:                   Hat or hood
Inlet description:            2m heated + 0.45um inlet filter + 2m + upward inlet with mesh cap
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit:              0.012 ug/m3
Detection limit expl.:        Determined by 3 x zero_stdev; detection limit flag is used (147)
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero and negative values may appear due to statistical variations and calibration uncertainty below the detection limit
Originator:                   Desservettaz, Maximilien, m.desservettaz@cyi.ac.cy, Climate and Atmosphere Research Center, CARE-C, The Cyprus Institute, 20 Konstantinou Kavafi Street, , 2121, Nicosia, Cyprus
Submitter:                    Desservettaz, Maximilien, m.desservettaz@cyi.ac.cy, Climate and Atmosphere Research Center, CARE-C, The Cyprus Institute, 20 Konstantinou Kavafi Street, , 2121, Nicosia, Cyprus
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. Request acknowledgement details from data originator"
Comment:                      EMEP ACTRIS intensive measuremnt period. Not corrected for Ozone and Water -- Data converted on import into EBAS from 'pmol/mol' to 'ug/m3' at 273.15 K, 1013.25 hPa, conversion factor 0.0020554. Detection limit converted from '5.84 pmol/mol' to '0.012 ug/m3' at 273.15 K, 1013.25 hPa, conversion factor 0.0020554.
starttime endtime ethanol flag_ethanol
192.000000 192.041667  0.37799 0.000
192.041667 192.083333  0.26021 0.000
192.083333 192.125000  0.24850 0.000
192.125000 192.166667 99.99999 0.999
192.166667 192.208333  0.51775 0.000
192.208333 192.250000  0.16813 0.000
192.250000 192.291667  0.32372 0.000
192.291667 192.333333  0.40553 0.000
192.333333 192.375000  0.15765 0.000
192.375000 192.416667  0.14943 0.000
192.416667 192.458333  0.15929 0.000
192.458333 192.500000  0.03967 0.000
192.500000 192.541667  0.03494 0.000
192.541667 192.583333  0.07132 0.000
192.583333 192.625000 -0.01007 0.147
192.625000 192.666667  0.10729 0.000
192.666667 192.708333  0.22835 0.000
192.708333 192.750000  0.28241 0.000
192.750000 192.791667  0.55167 0.000
192.791667 192.833333  0.67766 0.000
192.833333 192.875000  0.82627 0.000
192.875000 192.916667  0.58270 0.000
192.916667 192.958333  0.45013 0.000
192.958333 193.000000  0.28220 0.000
193.000000 193.041667  0.27501 0.000
193.041667 193.083333  0.17183 0.000
193.083333 193.125000 99.99999 0.999
193.125000 193.166667  0.32804 0.000
193.166667 193.208333  0.20040 0.000
193.208333 193.250000  0.42464 0.000
193.250000 193.291667  0.71199 0.000
193.291667 193.333333  0.57921 0.000
193.333333 193.375000  0.44664 0.000
193.375000 193.416667  0.19218 0.000
193.416667 193.458333  0.06557 0.000
193.458333 193.500000 -0.02836 0.147
193.500000 193.541667 -0.04912 0.147
193.541667 193.583333 -0.05529 0.147
193.583333 193.625000 -0.04193 0.147
193.625000 193.666667 -0.08530 0.147
193.666667 193.708333  0.06125 0.000
193.708333 193.750000  0.44458 0.000
193.750000 193.791667  0.83284 0.000
193.791667 193.833333  0.69082 0.000
193.833333 193.875000  0.59565 0.000
193.875000 193.916667  1.03057 0.000
193.916667 193.958333  0.58476 0.000
193.958333 194.000000  0.21129 0.000
194.000000 194.041667  0.06803 0.000
194.041667 194.083333 99.99999 0.999
194.083333 194.125000  0.09270 0.000
194.125000 194.166667  0.11469 0.000
194.166667 194.208333  0.42670 0.000
194.208333 194.250000  0.61024 0.000
194.250000 194.291667  0.27871 0.000
194.291667 194.333333  0.26473 0.000
194.333333 194.375000  0.42177 0.000
194.375000 194.416667  0.61066 0.000
194.416667 194.458333  0.63943 0.000
194.458333 194.500000  0.49412 0.000
194.500000 194.541667  0.29454 0.000
194.541667 194.583333  0.18396 0.000
194.583333 194.625000  0.12887 0.000
194.625000 194.666667  0.09722 0.000
194.666667 194.708333  0.13668 0.000
194.708333 194.750000  0.18231 0.000
194.750000 194.791667  0.60285 0.000
194.791667 194.833333  0.87662 0.000
194.833333 194.875000  0.72267 0.000
194.875000 194.916667  0.92164 0.000
194.916667 194.958333  0.76234 0.000
194.958333 195.000000  0.14655 0.000
195.000000 195.041667 99.99999 0.999
195.041667 195.083333  0.07441 0.000
195.083333 195.125000  0.00966 0.147
195.125000 195.166667  0.01130 0.147
195.166667 195.208333  0.47726 0.000
195.208333 195.250000  0.23185 0.000
195.250000 195.291667  0.56009 0.000
195.291667 195.333333  0.55290 0.000
195.333333 195.375000  0.20410 0.000
195.375000 195.416667  0.20040 0.000
195.416667 195.458333  0.24356 0.000
195.458333 195.500000 -0.01233 0.147
195.500000 195.541667 -0.12517 0.147
195.541667 195.583333 -0.01213 0.147
195.583333 195.625000  0.07831 0.000
195.625000 195.666667  0.08386 0.000
195.666667 195.708333  0.93150 0.000
195.708333 195.750000  1.24002 0.000
195.750000 195.791667  0.89039 0.000
195.791667 195.833333  0.48137 0.000
195.833333 195.875000  0.58024 0.000
195.875000 195.916667  0.53132 0.000
195.916667 195.958333  0.34962 0.000
195.958333 196.000000 99.99999 0.999
196.000000 196.041667  0.42937 0.000
196.041667 196.083333  0.35188 0.000
196.083333 196.125000  0.18129 0.000
196.125000 196.166667  0.26473 0.000
196.166667 196.208333  0.16176 0.000
196.208333 196.250000  0.19629 0.000
196.250000 196.291667  0.43389 0.000
196.291667 196.333333  0.16279 0.000
196.333333 196.375000 -0.03679 0.147
196.375000 196.416667 -0.05406 0.147
196.416667 196.458333 -0.02158 0.147
196.458333 196.500000  0.04399 0.000
196.500000 196.541667 -0.04851 0.147
196.541667 196.583333 -0.09126 0.147
196.583333 196.625000 -0.07646 0.147
196.625000 196.666667  0.08961 0.000
196.666667 196.708333  0.43944 0.000
196.708333 196.750000  0.50686 0.000
196.750000 196.791667  0.62340 0.000
196.791667 196.833333  0.35661 0.000
196.833333 196.875000  0.50686 0.000
196.875000 196.916667  0.86080 0.000
196.916667 196.958333 99.99999 0.999
196.958333 197.000000  0.29145 0.000
197.000000 197.041667  0.27439 0.000
197.041667 197.083333  0.37490 0.000
197.083333 197.125000  0.39176 0.000
197.125000 197.166667  0.18540 0.000
197.166667 197.208333  0.26453 0.000
197.208333 197.250000  0.19136 0.000
197.250000 197.291667  0.22486 0.000
197.291667 197.333333  0.66451 0.000
197.333333 197.375000  0.41334 0.000
197.375000 197.416667  0.53831 0.000
197.416667 197.458333  0.45753 0.000
197.458333 197.500000  0.09393 0.000
197.500000 197.541667  0.08900 0.000
197.541667 197.583333 -0.04275 0.147
197.583333 197.625000 -0.03124 0.147
197.625000 197.666667  0.21335 0.000
197.666667 197.708333  0.50563 0.000
197.708333 197.750000  0.49843 0.000
197.750000 197.791667  0.57592 0.000
197.791667 197.833333  0.18211 0.000
197.833333 197.875000  0.31756 0.000
197.875000 197.916667 99.99999 0.999
197.916667 197.958333  0.25014 0.000
197.958333 198.000000  0.20369 0.000
198.000000 198.041667  0.31447 0.000
198.041667 198.083333  0.43985 0.000
198.083333 198.125000  0.40758 0.000
198.125000 198.166667  0.53132 0.000
198.166667 198.208333  0.70931 0.000
198.208333 198.250000  0.97857 0.000
198.250000 198.291667  0.60326 0.000
198.291667 198.333333  0.38970 0.000
198.333333 198.375000  0.26987 0.000
198.375000 198.416667  0.29351 0.000
198.416667 198.458333  0.20821 0.000
198.458333 198.500000  0.26186 0.000
198.500000 198.541667  0.25363 0.000
198.541667 198.583333  0.14141 0.000
198.583333 198.625000  0.05817 0.000
198.625000 198.666667  0.06721 0.000
198.666667 198.708333  0.14634 0.000
198.708333 198.750000  0.31160 0.000
198.750000 198.791667  0.57222 0.000
198.791667 198.833333  0.44314 0.000
198.833333 198.875000 99.99999 0.999
198.875000 198.916667  0.37675 0.000
198.916667 198.958333  0.25651 0.000
198.958333 199.000000  0.20759 0.000
199.000000 199.041667  0.13812 0.000
199.041667 199.083333  0.11428 0.000
199.083333 199.125000  0.15991 0.000
199.125000 199.166667  0.38724 0.000
199.166667 199.208333  0.53420 0.000
199.208333 199.250000  1.00447 0.000
199.250000 199.291667  0.65341 0.000
199.291667 199.333333  0.62669 0.000
199.333333 199.375000  0.74056 0.000
199.375000 199.416667  0.45527 0.000
199.416667 199.458333  0.30502 0.000
199.458333 199.500000  0.65238 0.000
199.500000 199.541667  0.12620 0.000
199.541667 199.583333  0.06762 0.000
199.583333 199.625000  0.00226 0.147
199.625000 199.666667 -0.04029 0.147
199.666667 199.708333  0.16710 0.000
199.708333 199.750000  0.32763 0.000
199.750000 199.791667  0.33606 0.000
199.791667 199.833333 99.99999 0.999
199.833333 199.875000  0.25692 0.000
199.875000 199.916667  0.22589 0.000
199.916667 199.958333  0.40820 0.000
199.958333 200.000000  0.82729 0.000
