84 1001
Claude, Anja; Kubistin, Dagmar
DE09L, Deutscher Wetterdienst, DWD, Met. Obs., Hohenspeissenberg, , 82283, Hohenspeissenberg, Germany
Claude, Anja
CAMPAIGN EMEP
1 1
2022 01 01 2023 06 13
0
days from file reference point
3
1 1 1
999.999999 99.9 9.999
end_time of measurement, days from the file reference point
n-octane, pmol/mol
numflag n-octane, no unit
0
67
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Claude, A., Kubistin, D., CAMPAIGN, EMEP, 2023, N-octane at Hohenpeissenberg, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/BWGJ-EKJG"
Set type code:                TI
Timezone:                     UTC
File name:                    DE0043G.20220701115200.20230613073246.online_gc.n-octane.air.1mo.2h.DE09L_Varian_GC-3800-FID_HPB_C2-C8-hydrocarb.DE09L_Measurements_of_HC_GC-3800_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/BWGJ-EKJG"
File creation:                20240620142354412370
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220701115200
Revision date:                20230613073246
Version:                      0
Version description:          preliminary data set, checked manually with ACTRIS - QA Tool by HPB (internal check)
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1mo
Resolution code:              2h
Sample duration:              15mn
Orig. time res.:              15mn
Station code:                 DE0043G
Platform code:                DE0043S
Station name:                 Hohenpeissenberg
Station WDCA-ID:              GAWADE__HPB
Station GAW-ID:               HPB
Station GAW-Name:             Hohenpeissenberg
Station land use:             Grassland
Station setting:              Mountain
Station GAW type:             G
Station WMO region:           6
Station latitude:             47.8014984131
Station longitude:            11.009619
Station altitude:             975.0 m
Measurement altitude:         977.0 m
Measurement height:           17.0 m
Regime:                       IMG
Component:                    n-octane
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              DE09L
Instrument type:              online_gc
Instrument name:              Varian_GC-3800-FID_HPB_C2-C8-hydrocarb
Instrument manufacturer:      Varian
Instrument model:             GC-3800 FID
Instrument serial number:     104633
Method ref:                   DE09L_Measurements_of_HC_GC-3800_IMP_2022
Standard method:              SOP=ACTRIS_VOC_2014
Calibration scale:            NPL
Calibration standard ID:      Manufacturer NPL (quantum passivated cylinder from Air products); Batch D910379
Secondary standard ID:        Manufacturer In House Aluminium cylinder (Luxfer) spiked breathing air (Linde) and compressed ambient air (RIX compressor); Batch Referenzluft_15 and Referenzluft_15RIX
Inlet type:                   Hat or hood
Inlet description:            Downward facing with hood
Detection limit expl.:        Determined by multiple peak integration of zero gas measurements, detection limit flag 147 is used for values under detection  limit defined as 3-sigma precision
Measurement uncertainty expl.: "Includes reproducibility (precision) + systematic errors (accuracy). Ref:http://www.atmos-meas-tech.net/8/2715/2015/"
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero and neg. values may appear due to statistical variations at very low concentrations
QA1 measure ID:               ACTRIS-VOC-1
QA1 date:                     20120515
QA1 document name:            ACTRIS non-methane hydrocarbon intercomparison experiment in Europe to support WMO GAW and EMEP observation networks
QA1 document date:            20150708
QA1 document URL:             "https://doi.org/10.5194/amt-8-2715-2015"
Originator:                   Claude, Anja, anja.claude@dwd.de, Deutscher Wetterdienst, DWD, Hohenpeissenberg Meteorological Observatory, Albin-Schwaiger-Weg 10, , D-82383, Hohenpeissenberg, Germany
Originator:                   Kubistin, Dagmar, dagmar.kubistin@dwd.de, Deutscher Wetterdienst, DWD, Hohenpeissenberg Meteorological Observatory, Albin-Schwaiger-Weg 10, , D-82383, Hohenpeissenberg, Germany
Submitter:                    Claude, Anja, anja.claude@dwd.de, Deutscher Wetterdienst, DWD, Hohenpeissenberg Meteorological Observatory, Albin-Schwaiger-Weg 10, , D-82383, Hohenpeissenberg, Germany
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. Request acknowledgement details from data originator"
Comment:                      "preconcentration on glass beeds (-197\B0C), o3 removed, cryo-dryer at -40\B0C, 2 week calibration interval, two target gases in use(2nd target: Aluminium cylinder (Luxfer) filled with compressed ambient air (RIX compressor); Batch Referenzluft_15RIX )."
starttime endtime C8H18 flag_C8H18
181.494444 181.504861  2.7 0.000
181.994444 182.004861  2.3 0.147
182.493750 182.504167  2.2 0.147
182.993056 183.003472  3.3 0.000
183.493056 183.503472  2.2 0.147
183.992361 184.002778  6.0 0.000
184.495139 184.505556  2.2 0.147
184.994444 185.004861  3.5 0.000
185.495139 185.505556  2.2 0.147
185.994444 186.004861  3.0 0.000
186.494444 186.504861  2.0 0.147
186.993056 187.003472  5.3 0.000
187.493750 187.504167  2.7 0.000
187.993750 188.004167  4.2 0.000
188.494444 188.504861  2.4 0.147
188.993750 189.004167  1.8 0.147
189.493056 189.503472  1.1 0.147
189.993056 190.003472  4.6 0.000
190.492361 190.502778  2.9 0.000
190.991667 191.002083  3.1 0.000
191.493750 191.504167  2.2 0.147
191.993750 192.004167  2.7 0.000
192.493750 192.504167  4.6 0.000
192.743056 192.753472  2.4 0.000
192.825694 192.836111  2.0 0.000
192.908333 192.918750  2.2 0.000
192.990972 193.001389  2.0 0.000
193.073611 193.084028  1.6 0.000
193.156250 193.166667  1.5 0.000
193.239583 193.250000  2.2 0.000
193.327083 193.337500  2.5 0.000
193.410417 193.420833  2.2 0.000
193.494444 193.504861  1.9 0.000
193.577083 193.587500  1.7 0.000
193.660417 193.670833  2.2 0.000
193.743750 193.754167  3.0 0.000
193.827083 193.837500  1.6 0.000
193.910417 193.920833  4.5 0.000
193.993056 194.003472  2.9 0.000
194.076389 194.086806  3.2 0.000
194.160417 194.170833  3.4 0.000
194.243750 194.254167  2.9 0.000
194.327083 194.337500  2.8 0.000
194.410417 194.420833  3.3 0.000
194.495139 194.505556  2.0 0.147
194.578472 194.588889  2.8 0.000
194.661806 194.672222  3.4 0.000
194.745139 194.755556  2.8 0.000
194.828472 194.838889  4.0 0.000
194.911111 194.921528  5.3 0.000
194.995139 195.005556  3.3 0.000
195.078472 195.088889  4.3 0.000
195.161806 195.172222  3.5 0.000
195.245139 195.255556  3.8 0.000
195.328472 195.338889  3.6 0.000
195.411806 195.422222  3.4 0.000
195.495139 195.505556  2.2 0.147
195.578472 195.588889  2.0 0.147
195.661806 195.672222  2.3 0.147
195.745833 195.756250  3.3 0.000
195.829167 195.839583  3.6 0.000
195.912500 195.922917  3.7 0.000
195.995139 196.005556  4.3 0.000
196.078472 196.088889  4.0 0.000
196.161806 196.172222  4.7 0.000
196.245833 196.256250  4.4 0.000
196.329167 196.339583  3.6 0.000
196.412500 196.422917  1.6 0.147
196.495833 196.506250  2.2 0.147
196.578472 196.588889  1.9 0.147
196.661806 196.672222  2.6 0.147
196.745139 196.755556  2.4 0.147
196.828472 196.838889  2.3 0.147
196.995833 197.006250  3.3 0.000
197.079167 197.089583  1.3 0.147
197.245139 197.255556  2.6 0.147
197.328472 197.338889  2.6 0.147
197.411806 197.422222  2.7 0.000
197.495833 197.506250  2.0 0.147
197.579167 197.589583  2.2 0.147
197.662500 197.672917  3.0 0.000
197.745833 197.756250  1.5 0.147
197.829167 197.839583  3.1 0.000
197.912500 197.922917  2.2 0.147
197.995833 198.006250  1.6 0.147
198.079861 198.090278  1.7 0.147
198.163194 198.173611  1.5 0.147
198.246528 198.256944  2.3 0.147
198.329167 198.339583  2.2 0.147
198.405556 198.415972  2.3 0.147
198.488889 198.499306  1.7 0.147
198.572222 198.582639  1.5 0.147
198.655556 198.665972  1.4 0.147
198.738889 198.749306  1.9 0.147
198.822222 198.832639  2.0 0.147
198.905556 198.915972  1.4 0.147
198.988889 198.999306  1.6 0.147
199.072222 199.082639  1.3 0.147
199.155556 199.165972  1.6 0.147
199.239583 199.250000  2.6 0.147
199.322222 199.332639  2.6 0.147
199.405556 199.415972  2.5 0.147
200.493750 200.504167  4.1 0.000
200.993056 201.003472  5.6 0.000
201.493056 201.503472  4.4 0.000
201.992361 202.002778  2.2 0.147
202.492361 202.502778  2.2 0.147
202.991667 203.002083  2.8 0.000
203.491667 203.502083  2.1 0.147
203.990972 204.001389  2.5 0.147
204.490972 204.501389  1.7 0.147
204.990278 205.000694  2.0 0.147
205.494444 205.504861  1.6 0.147
205.993750 206.004167  4.4 0.000
206.495139 206.505556  3.2 0.000
206.994444 207.004861  3.3 0.000
207.494444 207.504861  3.1 0.000
207.994444 208.004861  4.2 0.000
208.493750 208.504167  2.2 0.147
208.993750 209.004167  0.9 0.147
209.494444 209.504861  1.6 0.147
209.994444 210.004861  2.4 0.147
210.493750 210.504167  2.9 0.000
210.993750 211.004167  2.7 0.000
211.493750 211.504167  2.1 0.147
211.993750 212.004167  2.8 0.000
