89 1001
Kubistin, Dagmar; Holla, Robert
DE09L, Deutscher Wetterdienst, DWD, Met. Obs., Hohenspeissenberg, , 82283, Hohenspeissenberg, Germany
Holla, Robert
CAMPAIGN EMEP
1 1
2022 01 01 2023 03 24
0.041667
days from file reference point
3
1 1 1
999.999999 9999.9999999 9.999
end_time of measurement, days from the file reference point
ozone, ug/m3
numflag ozone, no unit
0
72
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Kubistin, D., Holla, R., CAMPAIGN, EMEP, 2023, Ozone at Hohenpeissenberg, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/GDCX-S3R5"
Set type code:                TU
Timezone:                     UTC
File name:                    DE0043G.20220712000000.20230324135520.uv_abs.ozone.air.9d.1h.DE09L_Thermo_49C.DE09L_uv_ab_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/GDCX-S3R5"
File creation:                20240620142354525462
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712000000
Revision date:                20230324135520
Version:                      0
Version description:          Data for evaluation of EMEP intensive campaign. Cf. DE0043G.20220712000000.20230202110000.chemiluminescence_photolytic.NOx.air.1y.1h.DE09L_Ecophysics_CLD770ALppt_CLD1.DE09L_chemiluminescence_photo_conv_BLC.lev2.nas
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  9d
Resolution code:              1h
Sample duration:              1h
Orig. time res.:              1mn
Station code:                 DE0043G
Platform code:                DE0043S
Station name:                 Hohenpeissenberg
Station WDCA-ID:              GAWADE__HPB
Station GAW-ID:               HPB
Station GAW-Name:             Hohenpeissenberg
Station land use:             Grassland
Station setting:              Mountain
Station GAW type:             G
Station WMO region:           6
Station latitude:             47.8014984131
Station longitude:            11.009619
Station altitude:             975.0 m
Measurement altitude:         977.0 m
Measurement height:           16.0 m
Regime:                       IMG
Component:                    ozone
Unit:                         ug/m3
Matrix:                       air
Laboratory code:              DE09L
Instrument type:              uv_abs
Instrument name:              Thermo_49C
Instrument manufacturer:      Thermo
Instrument model:             49C
Instrument serial number:     49C-56028-306
Method ref:                   DE09L_uv_ab_IMP_2022
Standard method:              SOP=GAW_209(2013)
Inlet type:                   Hat or hood
Inlet description:            Upward
Inlet tube material:          Teflon
Inlet tube outer diameter:    12.8 mm
Inlet tube inner diameter:    8.7 mm
Inlet tube length:            6.0 m
Maintenance description:      inlet filter changed every 2 weeks, ozone scrubber checked 4 times per year and replaced if needed, 3 calibrations in 2021
Flow rate:                    1.0 l/min
Zero/span check type:         manual
Zero/span check interval:     3mo
Humidity/temperature control: Temperature controlled
Humidity/temperature control description: Temperature controlled at 4°C above ambient air
Volume std. temperature:      293.15 K
Volume std. pressure:         1013.25 hPa
Detection limit:              1.1972056 ug/m3
Absorption cross section:     Hearn, 1961
QA1 measure ID:               WCC Empa Site Audit
QA1 date:                     20110707
QA1 document URL:             "http://oldweb.empa.ch/plugin/template/empa/*/157365"
Originator:                   Kubistin, Dagmar, Dagmar.Kubistin@dwd.de, Meteorological Observatory Hohenpeissenberg, MOHp, DWD (German Weather Service), Albin-Schwaiger-Weg, 10, D-82383, Hohenpeissenberg, Germany
Originator:                   Holla, Robert, Robert.Holla@dwd.de, Meteorological Observatory Hohenpeissenberg, MOHp, DWD (German Weather Service), Albin-Schwaiger-Weg, 10, D-82383, Hohenpeissenberg, Germany
Submitter:                    Holla, Robert, Robert.Holla@dwd.de, Meteorological Observatory Hohenpeissenberg, MOHp, DWD (German Weather Service), Albin-Schwaiger-Weg, 10, D-82383, Hohenpeissenberg, Germany
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. Request acknowledgement details from data originator"
Comment:                      Detection Limit is 3 sigma scattering during zero air measurements referring to 1 min integration -- Data converted on import into EBAS from 'nmol/mol' to 'ug/m3' at 293.15 K, 1013.25 hPa, conversion factor 1.995342748.
starttime endtime O3 flag_O3
192.000000 192.041667   73.3064862 0.000
192.041667 192.083333   72.7829561 0.000
192.083333 192.125000   72.9024472 0.000
192.125000 192.166667   71.3926133 0.000
192.166667 192.208333   70.3739070 0.000
192.208333 192.250000   64.6582796 0.000
192.250000 192.291667   54.9103559 0.000
192.291667 192.333333   67.8386165 0.000
192.333333 192.375000   73.1360280 0.000
192.375000 192.416667   77.2604733 0.000
192.416667 192.458333   81.0213851 0.000
192.458333 192.500000   87.0327004 0.000
192.500000 192.541667   92.4330616 0.000
192.541667 192.583333   89.9767567 0.000
192.583333 192.625000   88.3224540 0.000
192.625000 192.666667   92.4587157 0.000
192.666667 192.708333   91.4693749 0.000
192.708333 192.750000   91.9929049 0.000
192.750000 192.791667  100.4308203 0.000
192.791667 192.833333  108.8927038 0.000
192.833333 192.875000  109.3419751 0.000
192.875000 192.916667  107.1374766 0.000
192.916667 192.958333  103.4744523 0.000
192.958333 193.000000   98.7488402 0.000
193.000000 193.041667  100.1891404 0.000
193.041667 193.083333  101.9841966 0.000
193.083333 193.125000  104.0016957 0.000
193.125000 193.166667  102.7537964 0.000
193.166667 193.208333   98.8362641 0.000
193.208333 193.250000   94.1184179 0.000
193.250000 193.291667   89.7418251 0.000
193.291667 193.333333   83.7821553 0.000
193.333333 193.375000   85.7743374 0.000
193.375000 193.416667   90.7092251 0.000
193.416667 193.458333  101.3219364 0.000
193.458333 193.500000  102.8915149 0.000
193.500000 193.541667  107.9438684 0.000
193.541667 193.583333  110.6273410 0.000
193.583333 193.625000  110.1379014 0.000
193.625000 193.666667  106.8276118 0.000
193.666667 193.708333  110.7967875 0.000
193.708333 193.750000  111.2747499 0.000
193.750000 193.791667  113.1562185 0.000
193.791667 193.833333  110.6168774 0.000
193.833333 193.875000  105.1662216 0.000
193.875000 193.916667   96.7883880 0.000
193.916667 193.958333  103.5662640 0.000
193.958333 194.000000  104.7898601 0.000
194.000000 194.041667  101.2554396 0.000
194.041667 194.083333  102.6819002 0.000
194.083333 194.125000  100.7109824 0.000
194.125000 194.166667  102.2083255 0.000
194.166667 194.208333  108.1133149 0.000
194.208333 194.250000  111.3989660 0.000
194.250000 194.291667  110.9628599 0.000
194.291667 194.333333  108.1362673 0.000
194.333333 194.375000  114.7237697 0.000
194.375000 194.416667  118.7928602 0.000
194.416667 194.458333  123.1292827 0.000
194.458333 194.500000  129.7319756 0.000
194.500000 194.541667  132.6480154 0.000
194.541667 194.583333  136.3238658 0.000
194.583333 194.625000  141.0670289 0.000
194.625000 194.666667  142.8955032 0.000
194.666667 194.708333  146.4788674 0.000
194.708333 194.750000  146.7823191 0.000
194.750000 194.791667  147.9411064 0.000
194.791667 194.833333  146.8089848 0.000
194.833333 194.875000  139.3894365 0.000
194.875000 194.916667  130.0590542 0.000
194.916667 194.958333  114.0409195 0.000
194.958333 195.000000  109.8493030 0.000
195.000000 195.041667  105.1682469 0.000
195.041667 195.083333   99.3949002 0.000
195.083333 195.125000   96.5500822 0.000
195.125000 195.166667   98.2472509 0.000
195.166667 195.208333   90.2970851 0.000
195.208333 195.250000   85.3081895 0.000
195.250000 195.291667   76.2954358 0.000
195.291667 195.333333   76.6360168 0.000
195.333333 195.375000   79.5905368 0.000
195.375000 195.416667   92.1731522 0.000
195.416667 195.458333  102.7315184 0.000
195.458333 195.500000  110.4126621 0.000
195.500000 195.541667  114.5266458 0.000
195.541667 195.583333  120.6658904 0.000
195.583333 195.625000  124.8007993 0.000
195.625000 195.666667  127.4248646 0.000
195.666667 195.708333  129.5233725 0.000
195.708333 195.750000  133.6400559 0.000
195.750000 195.791667  131.8028062 0.000
195.791667 195.833333  126.6728159 0.000
195.833333 195.875000  120.3664893 0.000
195.875000 195.916667  113.6682713 0.000
195.916667 195.958333  108.9666252 0.000
195.958333 196.000000   99.2440184 0.000
196.000000 196.041667  102.7409703 0.000
196.041667 196.083333  100.6917433 0.000
196.083333 196.125000   97.9201723 0.000
196.125000 196.166667   96.9456828 0.000
196.166667 196.208333   95.0611774 0.000
196.208333 196.250000   94.2379070 0.000
196.250000 196.291667   79.7177918 0.000
196.291667 196.333333   84.8886228 0.000
196.333333 196.375000  107.8942502 0.000
196.375000 196.416667  113.8275914 0.000
196.416667 196.458333  118.8536184 0.000
196.458333 196.500000  123.7804050 0.000
196.500000 196.541667  130.1252138 0.000
196.541667 196.583333  127.9112653 0.000
196.583333 196.625000  125.1299051 0.000
196.625000 196.666667  127.8140522 0.000
196.666667 196.708333  126.6589782 0.000
196.708333 196.750000  122.2675341 0.000
196.750000 196.791667  113.8842991 0.000
196.791667 196.833333  108.5450333 0.000
196.833333 196.875000  107.1918217 0.000
196.875000 196.916667  109.2849303 0.000
196.916667 196.958333  107.8041246 0.000
196.958333 197.000000  104.8492674 0.000
197.000000 197.041667  103.1429840 0.000
197.041667 197.083333  106.3088067 0.000
197.083333 197.125000  102.9748883 0.000
197.125000 197.166667  101.0853187 0.000
197.166667 197.208333  102.8219812 0.000
197.208333 197.250000   97.2410335 0.000
197.250000 197.291667   97.5161314 0.000
197.291667 197.333333  101.0998328 0.000
197.333333 197.375000   96.6668716 0.000
197.375000 197.416667  102.6670488 0.000
197.416667 197.458333  111.8178563 0.000
197.458333 197.500000  118.6406275 0.000
197.500000 197.541667  122.7272690 0.000
197.541667 197.583333  126.3973808 0.000
197.583333 197.625000  131.4534476 0.000
197.625000 197.666667  135.8546789 0.000
197.666667 197.708333  143.7508387 0.000
197.708333 197.750000  144.2095601 0.000
197.750000 197.791667  142.6899390 0.000
197.791667 197.833333  130.0745820 0.000
197.833333 197.875000  131.2495715 0.000
197.875000 197.916667  125.7006909 0.000
197.916667 197.958333  123.9836067 0.000
197.958333 198.000000  130.7027498 0.000
198.000000 198.041667  131.6144558 0.000
198.041667 198.083333  131.5547113 0.000
198.083333 198.125000  131.5486354 0.000
198.125000 198.166667  127.8086508 0.000
198.166667 198.208333  128.2329445 0.000
198.208333 198.250000  123.6639528 0.000
198.250000 198.291667  118.6477150 0.000
198.291667 198.333333  115.4538776 0.000
198.333333 198.375000  116.0749579 0.000
198.375000 198.416667  113.3486174 0.000
198.416667 198.458333  115.1514375 0.000
198.458333 198.500000  117.5436100 0.000
198.500000 198.541667  119.5587466 0.000
198.541667 198.583333  117.7829294 0.000
198.583333 198.625000  117.5122193 0.000
198.625000 198.666667  119.6276058 0.000
198.666667 198.708333  125.0627339 0.000
198.708333 198.750000  129.3377238 0.000
198.750000 198.791667  132.5129966 0.000
198.791667 198.833333  123.3176331 0.000
198.833333 198.875000  120.6247086 0.000
198.875000 198.916667  126.6620151 0.000
198.916667 198.958333  129.7464898 0.000
198.958333 199.000000  128.8253318 0.000
199.000000 199.041667  128.8725895 0.000
199.041667 199.083333  124.7110129 0.000
199.083333 199.125000  120.9264742 0.000
199.125000 199.166667  121.1070587 0.000
199.166667 199.208333  117.2961915 0.000
199.208333 199.250000  110.8194027 0.000
199.250000 199.291667  108.4228425 0.000
199.291667 199.333333  108.7931282 0.000
199.333333 199.375000  105.3741483 0.000
199.375000 199.416667  108.0964383 0.000
199.416667 199.458333  115.0822430 0.000
199.458333 199.500000  115.9105736 0.000
199.500000 199.541667  113.6878496 0.000
199.541667 199.583333  114.6015789 0.000
199.583333 199.625000  115.9028098 0.000
199.625000 199.666667  115.3198724 0.000
199.666667 199.708333  116.7108896 0.000
199.708333 199.750000  117.0487710 0.000
199.750000 199.791667  115.6682173 0.000
199.791667 199.833333  116.2045754 0.000
199.833333 199.875000  116.3355417 0.000
199.875000 199.916667  114.2447957 0.000
199.916667 199.958333  122.5696350 0.000
199.958333 200.000000  119.3197644 0.000
200.000000 200.041667  115.3698298 0.000
200.041667 200.083333  112.8011213 0.000
200.083333 200.125000  109.9495530 0.000
200.125000 200.166667  114.5701882 0.000
200.166667 200.208333  113.6179767 0.000
200.208333 200.250000  114.2434468 0.000
200.250000 200.291667  117.3086804 0.000
200.291667 200.333333  113.3975612 0.000
200.333333 200.375000  124.8024874 0.000
200.375000 200.416667  143.8969956 0.000
200.416667 200.458333  156.0799598 0.000
200.458333 200.500000  155.6954972 0.000
200.500000 200.541667  155.4831827 0.000
200.541667 200.583333  159.1114382 0.000
200.583333 200.625000  159.7743748 0.000
200.625000 200.666667  148.9257203 0.000
200.666667 200.708333  141.0214613 0.000
200.708333 200.750000  148.6040411 0.000
200.750000 200.791667  146.2979436 0.000
200.791667 200.833333  124.2391263 0.000
200.833333 200.875000  126.2488614 0.000
200.875000 200.916667  133.7396315 0.000
200.916667 200.958333  118.9417168 0.000
200.958333 201.000000  118.3199600 0.000
