90 1001
Kubistin, Dagmar; Holla, Robert
DE09L, Deutscher Wetterdienst, DWD, Met. Obs., Hohenspeissenberg, , 82283, Hohenspeissenberg, Germany
Holla, Robert
CAMPAIGN EMEP
1 1
2022 01 01 2024 06 17
0.041667
days from file reference point
3
1 1 1
999.999999 99.9999999 9.999999999
end_time of measurement, days from the file reference point
nitrogen_dioxide, ug N/m3
numflag nitrogen_dioxide, no unit
0
73
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Kubistin, D., Holla, R., CAMPAIGN, EMEP, 2024, Nitrogen_dioxide at Hohenpeissenberg, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/3AKT-ZKPY"
Set type code:                TU
Timezone:                     UTC
File name:                    DE0043G.20220712000000.20240617124814.chemiluminescence_photolytic.nitrogen_dioxide.air.9d.1h.DE09L_Ecophysics_CLD770ALppt_CLD1.DE09L_chemiluminesc_photo_conv_BLC_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/3AKT-ZKPY"
File creation:                20240620142353918409
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712000000
Revision date:                20240617124814
Version:                      1
Version description:          "first revision for EMEP campaign only, refers to lvl0, version 1, local influences are not flagged yet, measurement height as defined at https://ebas-submit.nilu.no/templates/comments/generic_lat_lon_alt_height"
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  9d
Resolution code:              1h
Sample duration:              1h
Orig. time res.:              1mn
Station code:                 DE0043G
Platform code:                DE0043S
Station name:                 Hohenpeissenberg
Station WDCA-ID:              GAWADE__HPB
Station GAW-ID:               HPB
Station GAW-Name:             Hohenpeissenberg
Station land use:             Grassland
Station setting:              Mountain
Station GAW type:             G
Station WMO region:           6
Station latitude:             47.8014984131
Station longitude:            11.009619
Station altitude:             975.0 m
Measurement height:           16.0 m
Regime:                       IMG
Component:                    nitrogen_dioxide
Unit:                         ug N/m3
Matrix:                       air
Laboratory code:              DE09L
Instrument type:              chemiluminescence_photolytic
Instrument name:              Ecophysics_CLD770ALppt_CLD1
Instrument manufacturer:      Ecophysics
Instrument model:             CLD770ALppt
Instrument serial number:     77302
Method ref:                   DE09L_chemiluminesc_photo_conv_BLC_IMP_2022
Standard method:              SOP=ACTRIS_NOxy_2014
Calibration scale:            NPL+GPT
Inlet type:                   Hat or hood
Inlet description:            Upward
Ozone correction:             Corrected for reaction with O3 in the inlet
Water vapor correction:       Corrected for water vapor quenching in CLD
Humidity/temperature control: Temperature controlled
Humidity/temperature control description: Temperature controlled at 4°C above ambient air
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit expl.:        Determined by instrument counting statistics for 1 minute integration time
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero and neg. values may appear due to statistical variations at very low concentrations
QA1 measure ID:               ACTRIS NOx s-b-s 2012
QA1 date:                     20121116
QA1 document name:            "WP4- NA4: Trace gases networking: Volatile organic carbon and nitrogen oxides Deliverable D4.6: Results of NOx side-by-side inter-comparison exercise of ambient air and test gases"
QA1 document date:            20131014
QA1 document URL:             "http://fp7.actris.eu/Portals/97/deliverables/PU/WP4_D4.6_M24_final_v2.pdf"
QA2 measure ID:               ACTRIS NO round robin 2012
QA2 date:                     20121221
QA2 document name:            "WP4- NA4: Trace gases networking: Volatile organic carbon and nitrogen oxides Deliverable D4.4: Results of Round Robin exercise of NO"
QA2 document URL:             "http://fp7.actris.eu/Portals/97/deliverables/PU/WP4_D4.4_M24.pdf"
Originator:                   Kubistin, Dagmar, Dagmar.Kubistin@dwd.de, Meteorological Observatory Hohenpeissenberg, MOHp, DWD (German Weather Service), Albin-Schwaiger-Weg, 10, D-82383, Hohenpeissenberg, Germany
Originator:                   Holla, Robert, Robert.Holla@dwd.de, Meteorological Observatory Hohenpeissenberg, MOHp, DWD (German Weather Service), Albin-Schwaiger-Weg, 10, D-82383, Hohenpeissenberg, Germany
Submitter:                    Holla, Robert, Robert.Holla@dwd.de, Meteorological Observatory Hohenpeissenberg, MOHp, DWD (German Weather Service), Albin-Schwaiger-Weg, 10, D-82383, Hohenpeissenberg, Germany
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. Request acknowledgement details from data originator"
Comment:                      No other SOP keyword available -- Data converted on import into EBAS from 'nmol/mol' to 'ug N/m3' at 273.15 K, 1013.25 hPa, conversion factor 0.624922812.
starttime endtime NO2 flag_NO2
192.000000 192.041667  0.6670539 0.000000000
192.041667 192.083333  0.6858159 0.000000000
192.083333 192.125000  0.5135691 0.000000000
192.125000 192.166667  0.6166332 0.000000000
192.166667 192.208333  0.6716539 0.000000000
192.208333 192.250000  0.7173339 0.000000000
192.250000 192.291667  1.2482302 0.000000000
192.291667 192.333333  0.6673519 0.000000000
192.333333 192.375000  0.2945792 0.000000000
192.375000 192.416667  0.2493904 0.000000000
192.416667 192.458333  0.2022013 0.000000000
192.458333 192.500000  0.2227262 0.000000000
192.500000 192.541667  0.2294979 0.000000000
192.541667 192.583333  0.1962770 0.000000000
192.583333 192.625000  0.2149672 0.000000000
192.625000 192.666667  0.2243373 0.000000000
192.666667 192.708333  0.2813315 0.000000000
192.708333 192.750000  0.4108824 0.000000000
192.750000 192.791667  0.4363130 0.000000000
192.791667 192.833333  0.4530028 0.000000000
192.833333 192.875000  0.4134758 0.000000000
192.875000 192.916667  0.3681876 0.000000000
192.916667 192.958333  0.3619053 0.000000000
192.958333 193.000000  0.3643044 0.000000000
193.000000 193.041667  0.2993549 0.000000000
193.041667 193.083333  0.2665764 0.000000000
193.083333 193.125000 99.9999999 0.999999999
193.125000 193.166667 99.9999999 0.999999999
193.166667 193.208333 99.9999999 0.999999999
193.208333 193.250000 99.9999999 0.999999999
193.250000 193.291667  0.2410184 0.000000000
193.291667 193.333333  0.6316307 0.000000000
193.333333 193.375000  0.3188056 0.000000000
193.375000 193.416667  0.3181401 0.000000000
193.416667 193.458333  0.2868189 0.000000000
193.458333 193.500000  0.2862084 0.000000000
193.500000 193.541667  0.2427956 0.000000000
193.541667 193.583333  0.2243167 0.000000000
193.583333 193.625000  0.2173650 0.000000000
193.625000 193.666667  0.2330256 0.000000000
193.666667 193.708333  0.2635437 0.000000000
193.708333 193.750000  0.3110597 0.000000000
193.750000 193.791667  0.3696781 0.000000000
193.791667 193.833333  0.3463366 0.000000000
193.833333 193.875000  0.4614817 0.000000000
193.875000 193.916667  0.8205830 0.000000000
193.916667 193.958333  0.8316135 0.000000000
193.958333 194.000000  0.6007745 0.000000000
194.000000 194.041667  0.5879418 0.000000000
194.041667 194.083333  0.5498596 0.000000000
194.083333 194.125000  0.6070919 0.000000000
194.125000 194.166667  0.6106846 0.000000000
194.166667 194.208333  0.4716149 0.000000000
194.208333 194.250000  0.3705380 0.000000000
194.250000 194.291667  0.3438925 0.000000000
194.291667 194.333333  0.4880435 0.000000000
194.333333 194.375000  0.4821623 0.000000000
194.375000 194.416667  0.4753050 0.000000000
194.416667 194.458333  0.3646381 0.000000000
194.458333 194.500000  0.3596162 0.000000000
194.500000 194.541667  0.4840796 0.000000000
194.541667 194.583333  0.5141084 0.000000000
194.583333 194.625000  0.4894752 0.000000000
194.625000 194.666667  0.7748705 0.000000000
194.666667 194.708333  0.5906489 0.000000000
194.708333 194.750000  0.6295510 0.000000000
194.750000 194.791667  0.6378487 0.000000000
194.791667 194.833333  0.7531145 0.000000000
194.833333 194.875000  1.0246353 0.000000000
194.875000 194.916667  1.1367452 0.000000000
194.916667 194.958333  0.8234970 0.000000000
194.958333 195.000000  0.6749660 0.000000000
195.000000 195.041667  0.7348717 0.000000000
195.041667 195.083333  0.8360299 0.000000000
195.083333 195.125000  0.7903961 0.000000000
195.125000 195.166667  0.5247277 0.000000000
195.166667 195.208333  0.7622852 0.000000000
195.208333 195.250000  0.6910678 0.000000000
195.250000 195.291667  0.8276115 0.000000000
195.291667 195.333333  0.7895162 0.000000000
195.333333 195.375000  0.6737624 0.000000000
195.375000 195.416667  0.3824746 0.000000000
195.416667 195.458333  0.3063378 0.000000000
195.458333 195.500000  0.2673289 0.000000000
195.500000 195.541667  0.2852779 0.000000000
195.541667 195.583333  0.2999842 0.000000000
195.583333 195.625000  0.3023633 0.000000000
195.625000 195.666667  0.3113109 0.000000000
195.666667 195.708333  0.3897687 0.000000000
195.708333 195.750000  0.3802743 0.000000000
195.750000 195.791667  0.4417098 0.000000000
195.791667 195.833333  0.6193541 0.000000000
195.833333 195.875000  0.9098995 0.000000000
195.875000 195.916667  0.9548333 0.000000000
195.916667 195.958333  0.9843540 0.000000000
195.958333 196.000000  1.6976653 0.000000000
196.000000 196.041667  0.9652845 0.000000000
196.041667 196.083333  0.8647919 0.000000000
196.083333 196.125000  0.9523661 0.000000000
196.125000 196.166667  1.0063420 0.000000000
196.166667 196.208333  1.3913825 0.000000000
196.208333 196.250000  0.9028279 0.000000000
196.250000 196.291667  1.6529290 0.000000000
196.291667 196.333333  1.2120622 0.000000000
196.333333 196.375000  0.3988632 0.000000000
196.375000 196.416667  0.3212178 0.000000000
196.416667 196.458333  0.2753147 0.000000000
196.458333 196.500000  0.2798829 0.000000000
196.500000 196.541667  0.3403636 0.000000000
196.541667 196.583333  0.3437169 0.000000000
196.583333 196.625000  0.2927870 0.000000000
196.625000 196.666667  0.3132019 0.000000000
196.666667 196.708333  0.3506142 0.000000000
196.708333 196.750000  0.3525071 0.000000000
196.750000 196.791667  0.4981928 0.000000000
196.791667 196.833333  0.6623732 0.000000000
196.833333 196.875000  0.6507340 0.000000000
196.875000 196.916667  0.5419337 0.000000000
196.916667 196.958333  0.6654841 0.000000000
196.958333 197.000000  0.7592025 0.000000000
197.000000 197.041667  0.8853381 0.000000000
197.041667 197.083333  0.5541890 0.000000000
197.083333 197.125000 99.9999999 0.999999999
197.125000 197.166667 99.9999999 0.999999999
197.166667 197.208333 99.9999999 0.999999999
197.208333 197.250000 99.9999999 0.999999999
197.250000 197.291667  0.4429734 0.000000000
197.291667 197.333333  0.3824171 0.000000000
197.333333 197.375000  0.4004262 0.000000000
197.375000 197.416667  0.3545725 0.000000000
197.416667 197.458333  0.2672932 0.000000000
197.458333 197.500000  0.2833350 0.000000000
197.500000 197.541667  0.2672120 0.000000000
197.541667 197.583333  0.2522538 0.000000000
197.583333 197.625000  0.2448804 0.000000000
197.625000 197.666667  0.2576907 0.000000000
197.666667 197.708333  0.3605717 0.000000000
197.708333 197.750000  0.5313219 0.000000000
197.750000 197.791667  0.5670743 0.000000000
197.791667 197.833333  0.5927630 0.000000000
197.833333 197.875000  0.5641278 0.000000000
197.875000 197.916667  0.5270268 0.000000000
197.916667 197.958333  0.5206444 0.000000000
197.958333 198.000000  0.3390794 0.000000000
198.000000 198.041667  0.3347911 0.000000000
198.041667 198.083333  0.3021014 0.000000000
198.083333 198.125000  0.2849473 0.000000000
198.125000 198.166667  0.2665383 0.000000000
198.166667 198.208333  0.2789149 0.000000000
198.208333 198.250000  0.7505398 0.000000000
198.250000 198.291667  0.4223866 0.000000000
198.291667 198.333333  0.5966644 0.000000000
198.333333 198.375000  0.2619401 0.000000000
198.375000 198.416667  0.3263747 0.000000000
198.416667 198.458333  0.2608709 0.000000000
198.458333 198.500000  0.2326050 0.000000000
198.500000 198.541667  0.2548316 0.000000000
198.541667 198.583333  0.2196991 0.000000000
198.583333 198.625000  0.2304097 0.000000000
198.625000 198.666667  0.2369557 0.000000000
198.666667 198.708333  0.2852085 0.000000000
198.708333 198.750000  0.3635188 0.000000000
198.750000 198.791667 99.9999999 0.999999999
198.791667 198.833333 99.9999999 0.999999999
198.833333 198.875000 99.9999999 0.999999999
198.875000 198.916667 99.9999999 0.999999999
198.916667 198.958333 99.9999999 0.999999999
198.958333 199.000000 99.9999999 0.999999999
199.000000 199.041667 99.9999999 0.999999999
199.041667 199.083333 99.9999999 0.999999999
199.083333 199.125000 99.9999999 0.999999999
199.125000 199.166667 99.9999999 0.999999999
199.166667 199.208333 99.9999999 0.999999999
199.208333 199.250000 99.9999999 0.999999999
199.250000 199.291667 99.9999999 0.999999999
199.291667 199.333333 99.9999999 0.999000000
199.333333 199.375000 99.9999999 0.999999999
199.375000 199.416667 99.9999999 0.999999999
199.416667 199.458333 99.9999999 0.999999999
199.458333 199.500000 99.9999999 0.999999999
199.500000 199.541667 99.9999999 0.999999999
199.541667 199.583333 99.9999999 0.999999999
199.583333 199.625000 99.9999999 0.999999999
199.625000 199.666667 99.9999999 0.999999999
199.666667 199.708333 99.9999999 0.999999999
199.708333 199.750000 99.9999999 0.999999999
199.750000 199.791667 99.9999999 0.999999999
199.791667 199.833333 99.9999999 0.999999999
199.833333 199.875000 99.9999999 0.999999999
199.875000 199.916667 99.9999999 0.999999999
199.916667 199.958333 99.9999999 0.999999999
199.958333 200.000000 99.9999999 0.999999999
200.000000 200.041667 99.9999999 0.999999999
200.041667 200.083333 99.9999999 0.999999999
200.083333 200.125000 99.9999999 0.999999999
200.125000 200.166667 99.9999999 0.999999999
200.166667 200.208333 99.9999999 0.999999999
200.208333 200.250000 99.9999999 0.999999999
200.250000 200.291667 99.9999999 0.999999999
200.291667 200.333333 99.9999999 0.999999999
200.333333 200.375000 99.9999999 0.999999999
200.375000 200.416667 99.9999999 0.999999999
200.416667 200.458333 99.9999999 0.999999999
200.458333 200.500000 99.9999999 0.999999999
200.500000 200.541667 99.9999999 0.999999999
200.541667 200.583333 99.9999999 0.999999999
200.583333 200.625000 99.9999999 0.999999999
200.625000 200.666667 99.9999999 0.999999999
200.666667 200.708333 99.9999999 0.999999999
200.708333 200.750000  0.7645168 0.000000000
200.750000 200.791667  0.6687287 0.000000000
200.791667 200.833333  1.0586461 0.000000000
200.833333 200.875000  1.0513670 0.000000000
200.875000 200.916667  1.0829850 0.000000000
200.916667 200.958333  0.8234483 0.000000000
200.958333 201.000000  0.6360208 0.000000000
