83 1001
Petäjä, Tuukka
FI03L, University of Helsinki, UHEL, Institute for Atmospheric and Earth System Research (INAR), PO BOX 64, , FI-00014, University of Helsinki, Finland
Keronen, Petri
CAMPAIGN EMEP GAW-WDCRG
1 1
2022 01 01 2023 04 24
0.041667
days from file reference point
3
1 1 1
999.999999 99.9999 9.999
end_time of measurement, days from the file reference point
NOx, ug N/m3
numflag NOx, no unit
0
66
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Petäjä, T., CAMPAIGN, EMEP, GAW-WDCRG, 2023, Nitrogen oxides at Hyytiälä, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/4RBQ-H7S9"
Set type code:                TU
Timezone:                     UTC
File name:                    FI0050R.20220712000000.20230424080751.chemiluminescence_photolytic.NOx.air.8d.1h.FI03L_DMT_BLC_Thermo_42iTL_SMR.FI03L_Mastgas_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/4RBQ-H7S9"
File creation:                20240620142435310498
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712000000
Revision date:                20230424080751
Version:                      1
Version description:          Initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  8d
Resolution code:              1h
Sample duration:              1h
Orig. time res.:              6mn
Station code:                 FI0050R
Platform code:                FI0050S
Station name:                 Hyytiälä
Station GAW-ID:               HYY
Station state/province:       Pirka
Station land use:             Forest
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             61.85
Station longitude:            24.283333
Station altitude:             181.0 m
Measurement height:           34.0 m
Regime:                       IMG
Component:                    NOx
Unit:                         ug N/m3
Matrix:                       air
Laboratory code:              FI03L
Instrument type:              chemiluminescence_photolytic
Instrument name:              DMT_BLC_Thermo_42iTL_SMR
Instrument manufacturer:      DMT+Thermo
Instrument model:             BLC+42iTL
Instrument serial number:     n/a+0335003694
Method ref:                   FI03L_Mastgas_IMP_2022
Standard method:              None
Inlet type:                   Hat or hood
Inlet description:            Inlet protected against rain with indented and downward inclined apertures in a machined piece of a PTFE rod; 157 m long sample line of 16/14 mm diam. PTFE tube; flow rate 45 l/min; 5 um PTFE filters at analyser inlet
Ozone correction:             Corrected for reaction with O3 in the inlet
Water vapor correction:       Corrected for water vapor quenching in CLD
Humidity/temperature control: None
Humidity/temperature control description: Outdoors inlet + line heated at 5 C above air temperature; Indoors passive heating from atmospheric to lab temperature
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit:              0.0375 ug N/m3
Detection limit expl.:        Determined by taking 2 times precision (standard deviation) of instrument signal for zero air during calibration and divided by the square root of the number (10) of observations in 1 hour. No detection limit flag used
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero and negative values may appear due to statistical variations and calibration uncertainty below the detection limit
QA1 measure ID:               ACTRIS NO round robin 2012
QA1 date:                     20120601
QA1 document name:            "WP4- NA4: Trace gases networking: Volatile organic carbon and nitrogen oxides Deliverable D4.4: Results of Round Robin exercise of NO"
QA1 document URL:             "http://fp7.actris.eu/Portals/97/deliverables/PU/WP4_D4.4_M24.pdf"
Originator:                   "Petäjä, Tuukka, tuukka.petaja@helsinki.fi, University of Helsinki, UHEL, ""Division of Atmospheric Sciences, Department of Physics"", PO BOX 64, , FI-00014, University of Helsinki, Finland"
Submitter:                    Keronen, Petri, , , , , , , , , 
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP, GAW-WDCRG. Request acknowledgement details from data originator"
Comment:                      Quenching in CLD caused by water vapour and artefacts caused by reaction with ozone in the inlet corrected for. Baseline correction due to instrumental offset corrected for. -- Data converted on import into EBAS from 'nmol/mol' to 'ug N/m3' at 273.15 K, 1013.25 hPa, conversion factor 0.624923.
starttime endtime NOx flag_NOx
192.000000 192.041667  0.2375 0.000
192.041667 192.083333  0.2175 0.000
192.083333 192.125000  0.1525 0.000
192.125000 192.166667  0.1831 0.000
192.166667 192.208333  0.2406 0.000
192.208333 192.250000  0.1350 0.000
192.250000 192.291667  0.2550 0.000
192.291667 192.333333  0.2062 0.000
192.333333 192.375000  0.2300 0.000
192.375000 192.416667  0.2025 0.000
192.416667 192.458333  0.1362 0.000
192.458333 192.500000  0.1856 0.000
192.500000 192.541667  0.2056 0.000
192.541667 192.583333  0.1806 0.000
192.583333 192.625000  0.2812 0.000
192.625000 192.666667  0.1794 0.000
192.666667 192.708333  0.2031 0.000
192.708333 192.750000  0.1619 0.000
192.750000 192.791667  0.2075 0.000
192.791667 192.833333  0.2850 0.000
192.833333 192.875000  0.4406 0.000
192.875000 192.916667  0.3725 0.000
192.916667 192.958333  0.5668 0.000
192.958333 193.000000  0.4693 0.000
193.000000 193.041667  0.3193 0.000
193.041667 193.083333  0.1837 0.000
193.083333 193.125000  0.2287 0.000
193.125000 193.166667  0.3850 0.000
193.166667 193.208333  0.3531 0.000
193.208333 193.250000  0.1069 0.000
193.250000 193.291667  0.1825 0.000
193.291667 193.333333  0.2162 0.000
193.333333 193.375000  0.3968 0.000
193.375000 193.416667  0.3212 0.000
193.416667 193.458333  0.3912 0.000
193.458333 193.500000  0.3100 0.000
193.500000 193.541667  0.4118 0.000
193.541667 193.583333  0.5018 0.000
193.583333 193.625000  0.7630 0.000
193.625000 193.666667  0.7393 0.000
193.666667 193.708333  0.5731 0.000
193.708333 193.750000  0.4924 0.000
193.750000 193.791667  0.4824 0.000
193.791667 193.833333  0.6874 0.000
193.833333 193.875000  0.4099 0.000
193.875000 193.916667  0.4668 0.000
193.916667 193.958333  0.3243 0.000
193.958333 194.000000  0.3362 0.000
194.000000 194.041667  0.3150 0.000
194.041667 194.083333  0.2756 0.000
194.083333 194.125000  0.3450 0.000
194.125000 194.166667  0.3856 0.000
194.166667 194.208333  0.3506 0.000
194.208333 194.250000  0.4637 0.000
194.250000 194.291667  0.4462 0.000
194.291667 194.333333  0.5368 0.000
194.333333 194.375000  0.4031 0.000
194.375000 194.416667  0.3162 0.000
194.416667 194.458333  0.3168 0.000
194.458333 194.500000  0.4237 0.000
194.500000 194.541667  0.2937 0.000
194.541667 194.583333  0.2550 0.000
194.583333 194.625000  0.3387 0.000
194.625000 194.666667  0.3681 0.000
194.666667 194.708333  0.2575 0.000
194.708333 194.750000  0.1950 0.000
194.750000 194.791667  0.2318 0.000
194.791667 194.833333  0.2581 0.000
194.833333 194.875000  0.2043 0.000
194.875000 194.916667  0.2943 0.000
194.916667 194.958333  0.2625 0.000
194.958333 195.000000  0.1981 0.000
195.000000 195.041667  0.3268 0.000
195.041667 195.083333  0.5287 0.000
195.083333 195.125000  0.6424 0.000
195.125000 195.166667  0.7043 0.000
195.166667 195.208333  0.5918 0.000
195.208333 195.250000  0.5024 0.000
195.250000 195.291667  0.4218 0.000
195.291667 195.333333  0.3262 0.000
195.333333 195.375000  0.3500 0.000
195.375000 195.416667  0.2475 0.000
195.416667 195.458333  0.2831 0.000
195.458333 195.500000  0.2437 0.000
195.500000 195.541667  0.2412 0.000
195.541667 195.583333  0.3062 0.000
195.583333 195.625000  0.3006 0.000
195.625000 195.666667  0.3318 0.000
195.666667 195.708333  0.2418 0.000
195.708333 195.750000  0.2168 0.000
195.750000 195.791667  0.2462 0.000
195.791667 195.833333  0.2468 0.000
195.833333 195.875000  0.2206 0.000
195.875000 195.916667  0.2681 0.000
195.916667 195.958333  0.3393 0.000
195.958333 196.000000  0.8624 0.000
196.000000 196.041667  0.6043 0.000
196.041667 196.083333  0.7249 0.000
196.083333 196.125000  0.3962 0.000
196.125000 196.166667  0.2512 0.000
196.166667 196.208333  0.3806 0.000
196.208333 196.250000  0.4793 0.000
196.250000 196.291667  0.4543 0.000
196.291667 196.333333  0.2200 0.000
196.333333 196.375000  0.3343 0.000
196.375000 196.416667  0.2718 0.000
196.416667 196.458333  0.1556 0.000
196.458333 196.500000  0.1825 0.000
196.500000 196.541667  0.1325 0.000
196.541667 196.583333  0.1706 0.000
196.583333 196.625000  0.1512 0.000
196.625000 196.666667  0.2175 0.000
196.666667 196.708333  0.1681 0.000
196.708333 196.750000  0.2468 0.000
196.750000 196.791667  0.1987 0.000
196.791667 196.833333  0.2306 0.000
196.833333 196.875000  0.2925 0.000
196.875000 196.916667  0.3662 0.000
196.916667 196.958333  0.2418 0.000
196.958333 197.000000  0.3331 0.000
197.000000 197.041667  0.2881 0.000
197.041667 197.083333  0.2731 0.000
197.083333 197.125000  0.3131 0.000
197.125000 197.166667  0.1531 0.000
197.166667 197.208333  0.1225 0.000
197.208333 197.250000  0.1319 0.000
197.250000 197.291667  0.1419 0.000
197.291667 197.333333  0.1050 0.000
197.333333 197.375000  0.3331 0.000
197.375000 197.416667  0.2806 0.000
197.416667 197.458333  0.1294 0.000
197.458333 197.500000  0.1500 0.000
197.500000 197.541667  0.2812 0.000
197.541667 197.583333  0.1081 0.000
197.583333 197.625000  0.1419 0.000
197.625000 197.666667  0.1531 0.000
197.666667 197.708333  0.1419 0.000
197.708333 197.750000  0.1262 0.000
197.750000 197.791667  0.1356 0.000
197.791667 197.833333  0.1931 0.000
197.833333 197.875000  0.2000 0.000
197.875000 197.916667  0.2562 0.000
197.916667 197.958333  0.2625 0.000
197.958333 198.000000  0.2693 0.000
198.000000 198.041667  0.2781 0.000
198.041667 198.083333  0.2000 0.000
198.083333 198.125000  0.2406 0.000
198.125000 198.166667  0.3150 0.000
198.166667 198.208333  0.6580 0.000
198.208333 198.250000  0.3406 0.000
198.250000 198.291667  0.2837 0.000
198.291667 198.333333  0.3143 0.000
198.333333 198.375000  0.1981 0.000
198.375000 198.416667  0.2037 0.000
198.416667 198.458333  0.1625 0.000
198.458333 198.500000  0.1900 0.000
198.500000 198.541667  0.1512 0.000
198.541667 198.583333  0.1987 0.000
198.583333 198.625000  0.2431 0.000
198.625000 198.666667  0.3600 0.000
198.666667 198.708333  0.4049 0.000
198.708333 198.750000  0.1325 0.000
198.750000 198.791667  0.2331 0.000
198.791667 198.833333  0.1919 0.000
198.833333 198.875000  0.1250 0.000
198.875000 198.916667  0.1287 0.000
198.916667 198.958333  0.1512 0.000
198.958333 199.000000  0.2112 0.000
199.000000 199.041667  0.2106 0.000
199.041667 199.083333  2.1729 0.000
199.083333 199.125000  2.1991 0.000
199.125000 199.166667  1.3555 0.000
199.166667 199.208333  1.3467 0.000
199.208333 199.250000  0.5449 0.000
199.250000 199.291667  0.3362 0.000
199.291667 199.333333  0.2487 0.000
199.333333 199.375000  0.3425 0.000
199.375000 199.416667  0.2575 0.000
199.416667 199.458333  0.1106 0.000
199.458333 199.500000  0.2112 0.000
199.500000 199.541667  0.1475 0.000
199.541667 199.583333  0.1056 0.000
199.583333 199.625000  0.1044 0.000
199.625000 199.666667  0.0050 0.000
199.666667 199.708333  0.1325 0.000
199.708333 199.750000  0.2356 0.000
199.750000 199.791667  0.1406 0.000
199.791667 199.833333  0.1537 0.000
199.833333 199.875000  0.1225 0.000
199.875000 199.916667  0.2312 0.000
199.916667 199.958333  0.1287 0.000
199.958333 200.000000  0.1437 0.000
