82 1001
Petäjä, Tuukka
FI03L, University of Helsinki, UHEL, Institute for Atmospheric and Earth System Research (INAR), PO BOX 64, , FI-00014, University of Helsinki, Finland
Keronen, Petri
CAMPAIGN EMEP GAW-WDCRG
1 1
2022 01 01 2024 03 04
0.041667
days from file reference point
3
1 1 1
999.999999 999.999 9.999
end_time of measurement, days from the file reference point
ozone, ug/m3
numflag ozone, no unit
0
65
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Petäjä, T., CAMPAIGN, EMEP, GAW-WDCRG, 2024, Ozone at Hyytiälä, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/NM89-4EHY"
Set type code:                TU
Timezone:                     UTC
File name:                    FI0050R.20220712000000.20240304115154.uv_abs.ozone.air.8d.1h.FI03L_uv_abs_Thermo_49i_SMR.FI03L_Mastgas_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/NM89-4EHY"
File creation:                20240620142435369089
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712000000
Revision date:                20240304115154
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  8d
Resolution code:              1h
Sample duration:              1h
Orig. time res.:              6mn
Station code:                 FI0050R
Platform code:                FI0050S
Station name:                 Hyytiälä
Station GAW-ID:               HYY
Station state/province:       Pirka
Station land use:             Forest
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             61.85
Station longitude:            24.283333
Station altitude:             181.0 m
Measurement height:           34.0 m
Regime:                       IMG
Component:                    ozone
Unit:                         ug/m3
Matrix:                       air
Laboratory code:              FI03L
Instrument type:              uv_abs
Instrument name:              uv_abs_Thermo_49i_SMR
Instrument manufacturer:      Thermo
Instrument model:             49i
Instrument serial number:     None
Method ref:                   FI03L_Mastgas_IMP_2022
Standard method:              None
Inlet type:                   Hat or hood
Inlet description:            Inlet protected against rain with indented and downward inclined apertures in a machined piece of a PTFE rod; 157 m long sample line of 16/14 mm diam. PTFE tube; 5 um PTFE filters at analyser inlet
Inlet tube material:          Teflon
Inlet tube outer diameter:    16.0 mm
Inlet tube inner diameter:    14.0 mm
Inlet tube length:            157.0 m
Maintenance description:      filter at analyser inlet changed at 1 month intervals
Flow rate:                    45.0 l/min
Zero/span check type:         manual
Zero/span check interval:     4mo
Humidity/temperature control: None
Humidity/temperature control description: outdoors inlet + line heated at 5 C above air temp; indoors passive sample heating from atmospheric to lab temperature
Volume std. temperature:      293.15 K
Volume std. pressure:         1013.25 hPa
Detection limit:              0.399 ug/m3
Originator:                   "Petäjä, Tuukka, tuukka.petaja@helsinki.fi, University of Helsinki, UHEL, ""Division of Atmospheric Sciences, Department of Physics"", PO BOX 64, , FI-00014, University of Helsinki, Finland"
Submitter:                    Keronen, Petri, , , , , , , , , 
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP, GAW-WDCRG. Request acknowledgement details from data originator"
Comment:                      Data converted on import into EBAS from 'nmol/mol' to 'ug/m3' at 293.15 K, 1013.25 hPa, conversion factor 1.99534.
starttime endtime O3 flag_O3
192.000000 192.041667  43.179 0.000
192.041667 192.083333  40.066 0.000
192.083333 192.125000  37.991 0.000
192.125000 192.166667  34.480 0.000
192.166667 192.208333  34.499 0.000
192.208333 192.250000  37.892 0.000
192.250000 192.291667  44.177 0.000
192.291667 192.333333  50.861 0.000
192.333333 192.375000  55.630 0.000
192.375000 192.416667  55.091 0.000
192.416667 192.458333  56.049 0.000
192.458333 192.500000  58.304 0.000
192.500000 192.541667  58.224 0.000
192.541667 192.583333  56.907 0.000
192.583333 192.625000  60.259 0.000
192.625000 192.666667  61.038 0.000
192.666667 192.708333  63.093 0.000
192.708333 192.750000  60.339 0.000
192.750000 192.791667  58.025 0.000
192.791667 192.833333  57.067 0.000
192.833333 192.875000  54.952 0.000
192.875000 192.916667  52.098 0.000
192.916667 192.958333  50.103 0.000
192.958333 193.000000  47.369 0.000
193.000000 193.041667  43.977 0.000
193.041667 193.083333  42.241 0.000
193.083333 193.125000  43.319 0.000
193.125000 193.166667  40.406 0.000
193.166667 193.208333  34.759 0.000
193.208333 193.250000  31.906 0.000
193.250000 193.291667  29.112 0.000
193.291667 193.333333  26.079 0.000
193.333333 193.375000  34.599 0.000
193.375000 193.416667  55.650 0.000
193.416667 193.458333  57.446 0.000
193.458333 193.500000  54.712 0.000
193.500000 193.541667  56.987 0.000
193.541667 193.583333  56.089 0.000
193.583333 193.625000  59.401 0.000
193.625000 193.666667  57.566 0.000
193.666667 193.708333  54.932 0.000
193.708333 193.750000  56.648 0.000
193.750000 193.791667  55.271 0.000
193.791667 193.833333  51.739 0.000
193.833333 193.875000  60.758 0.000
193.875000 193.916667  58.543 0.000
193.916667 193.958333  51.220 0.000
193.958333 194.000000  48.846 0.000
194.000000 194.041667  49.764 0.000
194.041667 194.083333  47.190 0.000
194.083333 194.125000  50.422 0.000
194.125000 194.166667  48.926 0.000
194.166667 194.208333  44.736 0.000
194.208333 194.250000  50.163 0.000
194.250000 194.291667  56.847 0.000
194.291667 194.333333  65.467 0.000
194.333333 194.375000  70.116 0.000
194.375000 194.416667  70.256 0.000
194.416667 194.458333  71.074 0.000
194.458333 194.500000  68.640 0.000
194.500000 194.541667  63.252 0.000
194.541667 194.583333  53.555 0.000
194.583333 194.625000  56.807 0.000
194.625000 194.666667  56.189 0.000
194.666667 194.708333  57.865 0.000
194.708333 194.750000  53.655 0.000
194.750000 194.791667  49.604 0.000
194.791667 194.833333  44.237 0.000
194.833333 194.875000  39.947 0.000
194.875000 194.916667  36.315 0.000
194.916667 194.958333  34.958 0.000
194.958333 195.000000  35.178 0.000
195.000000 195.041667  31.546 0.000
195.041667 195.083333  29.810 0.000
195.083333 195.125000  27.975 0.000
195.125000 195.166667  28.493 0.000
195.166667 195.208333  31.327 0.000
195.208333 195.250000  37.213 0.000
195.250000 195.291667  42.042 0.000
195.291667 195.333333  44.137 0.000
195.333333 195.375000  43.878 0.000
195.375000 195.416667  46.013 0.000
195.416667 195.458333  43.359 0.000
195.458333 195.500000  46.053 0.000
195.500000 195.541667  48.607 0.000
195.541667 195.583333  49.445 0.000
195.583333 195.625000  50.901 0.000
195.625000 195.666667  49.265 0.000
195.666667 195.708333  47.908 0.000
195.708333 195.750000  45.813 0.000
195.750000 195.791667  43.259 0.000
195.791667 195.833333  41.304 0.000
195.833333 195.875000  41.164 0.000
195.875000 195.916667  37.652 0.000
195.916667 195.958333  34.200 0.000
195.958333 196.000000  31.127 0.000
196.000000 196.041667  33.342 0.000
196.041667 196.083333  36.654 0.000
196.083333 196.125000  38.331 0.000
196.125000 196.166667  32.504 0.000
196.166667 196.208333  29.771 0.000
196.208333 196.250000  28.813 0.000
196.250000 196.291667  31.407 0.000
196.291667 196.333333  37.453 0.000
196.333333 196.375000  35.856 0.000
196.375000 196.416667  40.186 0.000
196.416667 196.458333  39.388 0.000
196.458333 196.500000  39.847 0.000
196.500000 196.541667  41.723 0.000
196.541667 196.583333  41.663 0.000
196.583333 196.625000  41.064 0.000
196.625000 196.666667  42.481 0.000
196.666667 196.708333  40.585 0.000
196.708333 196.750000  38.969 0.000
196.750000 196.791667  36.315 0.000
196.791667 196.833333  31.826 0.000
196.833333 196.875000  30.948 0.000
196.875000 196.916667  28.653 0.000
196.916667 196.958333  27.596 0.000
196.958333 197.000000  26.358 0.000
197.000000 197.041667  25.860 0.000
197.041667 197.083333  22.787 0.000
197.083333 197.125000  33.242 0.000
197.125000 197.166667  34.420 0.000
197.166667 197.208333  32.265 0.000
197.208333 197.250000  31.566 0.000
197.250000 197.291667  32.744 0.000
197.291667 197.333333  35.198 0.000
197.333333 197.375000  38.111 0.000
197.375000 197.416667  38.670 0.000
197.416667 197.458333  40.825 0.000
197.458333 197.500000  39.727 0.000
197.500000 197.541667  38.390 0.000
197.541667 197.583333  38.630 0.000
197.583333 197.625000  35.697 0.000
197.625000 197.666667  34.859 0.000
197.666667 197.708333  37.014 0.000
197.708333 197.750000  35.278 0.000
197.750000 197.791667  36.335 0.000
197.791667 197.833333  28.613 0.000
197.833333 197.875000  25.481 0.000
197.875000 197.916667  25.141 0.000
197.916667 197.958333  22.827 0.000
197.958333 198.000000  22.168 0.000
198.000000 198.041667  23.705 0.000
198.041667 198.083333  25.062 0.000
198.083333 198.125000  25.600 0.000
198.125000 198.166667  26.279 0.000
198.166667 198.208333  26.578 0.000
198.208333 198.250000  32.504 0.000
198.250000 198.291667  38.969 0.000
198.291667 198.333333  40.007 0.000
198.333333 198.375000  41.144 0.000
198.375000 198.416667  45.175 0.000
198.416667 198.458333  49.345 0.000
198.458333 198.500000  52.198 0.000
198.500000 198.541667  53.595 0.000
198.541667 198.583333  51.799 0.000
198.583333 198.625000  50.362 0.000
198.625000 198.666667  50.921 0.000
198.666667 198.708333  47.788 0.000
198.708333 198.750000  45.494 0.000
198.750000 198.791667  41.942 0.000
198.791667 198.833333  40.865 0.000
198.833333 198.875000  49.105 0.000
198.875000 198.916667  45.115 0.000
198.916667 198.958333  50.821 0.000
198.958333 199.000000  43.518 0.000
199.000000 199.041667  42.361 0.000
199.041667 199.083333  41.842 0.000
199.083333 199.125000  35.457 0.000
199.125000 199.166667  37.951 0.000
199.166667 199.208333  36.036 0.000
199.208333 199.250000  39.608 0.000
199.250000 199.291667  46.352 0.000
199.291667 199.333333  40.206 0.000
199.333333 199.375000  44.476 0.000
199.375000 199.416667  44.955 0.000
199.416667 199.458333  43.718 0.000
199.458333 199.500000  45.933 0.000
199.500000 199.541667  54.313 0.000
199.541667 199.583333  55.411 0.000
199.583333 199.625000  55.670 0.000
199.625000 199.666667  52.996 0.000
199.666667 199.708333  51.440 0.000
199.708333 199.750000  49.724 0.000
199.750000 199.791667  49.205 0.000
199.791667 199.833333  44.157 0.000
199.833333 199.875000  42.301 0.000
199.875000 199.916667  39.987 0.000
199.916667 199.958333  38.470 0.000
199.958333 200.000000  36.375 0.000
