74 1001
Ylivinkka, Ilona
FI03L, University of Helsinki, UHEL, Institute for Atmospheric and Earth System Research (INAR), PO BOX 64, , FI-00014, University of Helsinki, Finland
Ylivinkka, Ilona
CAMPAIGN EMEP
1 1
2022 01 01 2023 04 27
0
days from file reference point
3
1 1 1
999.999999 999.999 9.999
end_time of measurement, days from the file reference point
benzene, pmol/mol
numflag benzene, no unit
0
57
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Ylivinkka, I., CAMPAIGN, EMEP, 2023, Benzene at Hyytiälä, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/ZFDU-6GS9"
Set type code:                TI
Timezone:                     UTC
File name:                    FI0050R.20220712000304.20230427135312.PTR-MS.benzene.air.8d.3h.FI03L_PTR-MS.FI03L_PTR-MS_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/ZFDU-6GS9"
File creation:                20240620142435238201
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712000304
Revision date:                20230427135312
Version:                      1
Version description:          final revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  8d
Resolution code:              3h
Sample duration:              48mn
Orig. time res.:              1mn
Station code:                 FI0050R
Platform code:                FI0050S
Station name:                 Hyytiälä
Station GAW-ID:               HYY
Station state/province:       Pirka
Station land use:             Forest
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             61.85
Station longitude:            24.283333
Station altitude:             181.0 m
Measurement height:           196.8 m
Regime:                       IMG
Component:                    benzene
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              FI03L
Instrument type:              PTR-MS
Instrument name:              PTR-MS
Instrument manufacturer:      Ionicon Analytik
Instrument model:             High-Sensitivity PTR-QMS
Instrument serial number:     04-HS02-004
Method ref:                   FI03L_PTR-MS_IMP_2022
Standard method:              None
Inlet type:                   Hat or hood
Inlet description:            Downward facing with hood
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit expl.:        Determined by instrument counting statistics, detection limit flag is used (147)
Measurement uncertainty expl.: Includes reproducibility (precision) + systematic errors (calibration error, sigma = 2)
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero and neg. values may appear due to statistical variations and background measurements at very low concentrations
Originator:                   Ylivinkka, Ilona, ilona.ylivinkka@helsinki.fi, University of Helsinki Institute of Atmosphere and Earth System Research INAR, , SMEAR II measurement station, Hyytiäläntie 124, , 35500, Korkeakoski, Finland
Submitter:                    Ylivinkka, Ilona, ilona.ylivinkka@helsinki.fi, University of Helsinki Institute of Atmosphere and Earth System Research INAR, , SMEAR II measurement station, Hyytiäläntie 124, , 35500, Korkeakoski, Finland
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. Request acknowledgement details from data originator"
starttime endtime C6H6 flag_C6H6
192.002130 192.035470  -8.764 0.147
192.127190 192.160530  17.517 0.147
192.252181 192.285510   8.561 0.147
192.377181 192.410510 999.999 0.999
192.502170 192.535500   5.102 0.147
192.627170 192.660500  -1.449 0.147
192.752150 192.785480  -3.772 0.147
192.877190 192.910530   5.799 0.147
193.002150 193.035480  25.243 0.147
193.127190 193.160530  34.023 0.000
193.252181 193.285510   6.255 0.147
193.377170 193.410500 -23.922 0.147
193.502170 193.535500  46.348 0.000
193.627200 193.660541  39.066 0.000
193.752190 193.785530  28.100 0.147
193.877120 193.910459  43.244 0.147
194.002150 194.035480  11.960 0.147
194.127120 194.160459   5.107 0.147
194.252170 194.285500  19.146 0.147
194.377150 194.410480  -7.885 0.147
194.502130 194.535470  19.590 0.147
194.627181 194.660510 -27.835 0.147
194.752150 194.785480  10.957 0.147
194.877190 194.910530 -12.661 0.147
195.002150 195.035480 -32.860 0.147
195.127190 195.160530 -11.826 0.147
195.252181 195.285510 -19.489 0.147
195.377200 195.410541   1.816 0.147
195.502130 195.535470  11.843 0.147
195.627120 195.660459  -3.824 0.147
195.752170 195.785500  -0.580 0.147
195.877150 195.910480  28.786 0.000
196.002170 196.035500  21.324 0.147
196.127150 196.160480  35.793 0.000
196.252120 196.285459  -3.474 0.147
196.377130 196.410470  -2.833 0.147
196.502181 196.535510 -10.324 0.147
196.627160 196.660490  12.546 0.147
196.752130 196.785470  13.852 0.147
196.877181 196.910510  15.855 0.147
197.002130 197.035470  15.212 0.147
197.127170 197.160500   5.361 0.147
197.252170 197.285500 -16.630 0.147
197.377160 197.410490 -19.407 0.147
197.502190 197.535530   1.755 0.147
197.627181 197.660510  -6.306 0.147
197.752170 197.785500  -2.117 0.147
197.877170 197.910500  18.476 0.147
198.002190 198.035530  25.588 0.147
198.127190 198.160530  25.246 0.147
198.252190 198.285530   8.424 0.147
198.377190 198.410530  10.466 0.147
198.502181 198.535510  18.593 0.147
198.627170 198.660500  13.515 0.147
198.752150 198.785480   6.888 0.147
198.877130 198.910470  -5.372 0.147
199.002170 199.035500  -8.296 0.147
199.127150 199.160480  24.794 0.147
199.252130 199.285470  22.722 0.147
199.377130 199.410470  24.196 0.147
199.502170 199.535500   9.501 0.147
199.627130 199.660470 -13.481 0.147
199.752120 199.785459  39.263 0.000
199.877170 199.910500  -0.892 0.147
