69 1001
Hellen, Heidi
FI01L, Finnish Meteorological Institute, FMI/IKO, Atmospheric Composition Unit (IKO), Erik Palménin aukio, , FI-00560, Helsinki, Finland
Hellen, Heidi
CAMPAIGN EMEP
1 1
2022 01 01 2023 03 03
0
days from file reference point
3
1 1 1
999.999999 9.999999 9.999
end_time of measurement, days from the file reference point
beta-farnesene, ug/m3
numflag beta-farnesene, no unit
0
52
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hellen, H., CAMPAIGN, EMEP, 2023, Beta-farnesene at Donon, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/BMSW-5CCT"
Set type code:                TI
Timezone:                     UTC
File name:                    FR0008R.20220712120600.20230303000000.ads_tube.beta-farnesene.air.1w.1d.FI01L_tenax_carbopack_fr0008.FI01L_GCMS_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/BMSW-5CCT"
File creation:                20240620142445594714
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712120600
Revision date:                20230303000000
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1w
Resolution code:              1d
Sample duration:              2h
Station code:                 FR0008R
Platform code:                FR0008S
Station name:                 Donon
Station latitude:             48.5
Station longitude:            7.133333
Station altitude:             775.0 m
Regime:                       IMG
Component:                    beta-farnesene
Unit:                         ug/m3
Matrix:                       air
Laboratory code:              FI01L
Instrument type:              ads_tube
Instrument name:              tenax_carbopack_fr0008
Instrument manufacturer:      PerkinElmer
Instrument model:             Stainless steel Tenax TA/Carbopack B
Analytical laboratory code:   FI01L
Analytical measurement technique: GC-MS
Analytical instrument name:   GCMS
Analytical instrument manufacturer: PerkinElmer
Analytical instrument model:  Clarus 600
Method ref:                   FI01L_GCMS_IMP_2022
Inlet type:                   Downward-facing tube
Inlet description:            Ozone scrubber (Na2S2O3)
Flow rate:                    0.1 l/min
Blank correction:             Blank corrected
Volume std. temperature:      293.15 K
Volume std. pressure:         1013.25 hPa
Detection limit:              0.012 ug/m3
Detection limit expl.:        Detection limit equals 3 times the standard deviation of the blank values. For compounds with no blank, baseline was integrated.
Zero/negative values code:    Zero possible
Originator:                   Hellen, Heidi, , , , , , , , , 
Submitter:                    Hellen, Heidi, , , , , , , , , 
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP."
Comment:                      Data measured at ambient conditions in mass unit. For components stored in mixing ratio in ebas, conversion from mass unit to mixing ratio was based on estimated conditions of 20 deg C and 1 atm.
starttime endtime beta-farnesene flag_beta-farnesene
192.504167 192.587500 0.062500 0.000
193.500694 193.584028 0.123958 0.000
194.501389 194.584722 0.089063 0.000
195.500000 195.583333 0.072396 0.000
196.500000 196.583333 0.068750 0.000
197.500000 197.583333 0.043125 0.000
198.500000 198.583333 0.095521 0.000
199.500000 199.583333 0.099479 0.000
