80 1001
Wegener, Robert
DE20L, Forschungszentrum Jülich, , Institut für Energie- und Klimaforschung: Troposphäre (IEK-8), Wilhelm-Johnen-Straße, , 52425, Juelich, Germany
Wegener, Robert
CAMPAIGN EMEP
1 1
2022 01 01 2023 02 15
0
days from file reference point
3
1 1 1
999.999999 9 9.999999
end_time of measurement, days from the file reference point
butanone, ug/m3
numflag butanone, no unit
0
63
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Wegener, R., CAMPAIGN, EMEP, 2023, Butanone at La Coulonche, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/492E-5JQ9"
Set type code:                TI
Timezone:                     UTC
File name:                    FR0018R.20220712121000.20230215133241.steel_canister.butanone.air.1w.1d.DE20L_SilcoCan_fr18.DE20L_FZJ_GCMS_01_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/492E-5JQ9"
File creation:                20240620142506753311
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712121000
Revision date:                20230215133241
Version:                      1
Version description:          initial
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1w
Resolution code:              1d
Station code:                 FR0018R
Platform code:                FR0018S
Station name:                 La Coulonche
Station latitude:             48.633333
Station longitude:            -0.45
Station altitude:             309.0 m
Measurement height:           0.5 m
Regime:                       IMG
Component:                    butanone
Unit:                         ug/m3
Matrix:                       air
Laboratory code:              DE20L
Instrument type:              steel_canister
Instrument name:              SilcoCan_fr18
Instrument manufacturer:      Restek
Instrument model:             SilcoCan
Analytical laboratory code:   DE20L
Analytical measurement technique: GC-MS
Analytical instrument name:   FZJ_GCMS_01_IMP_2022
Analytical instrument manufacturer: Agilent
Analytical instrument model:  6890N
Analytical instrument serial number: US10329016
Method ref:                   DE20L_FZJ_GCMS_01_IMP_2022
Standard method:              SOP=GAW_204(2012)
Calibration scale:            Apel Riemer
Calibration standard ID:      CC402251
Secondary standard ID:        NPL D09 0587
Inlet type:                   Canister valve opening
Inlet description:            Silcosteel capillary with Na2S2O3 filter for ozone destruction after Helmig at al
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit expl.:        Detection limit equals 3 times the precision
Measurement uncertainty expl.: "Includes reproducibility (precision) + systematic errors (accuracy). Ref:http://www.atmos-meas-tech.net/8/2715/2015/"
Zero/negative values code:    Zero/negative impossible
Zero/negative values:         Values below 1 pmol/mol are not reported by the instrument.
QA1 measure ID:               ACTRIS-VOC-1
QA1 date:                     20120916
QA1 document name:            ACTRIS non-methane hydrocarbon intercomparison experiment in Europe to support WMO GAW and EMEP observation networks
QA1 document date:            20150708
QA1 document URL:             "https://doi.org/10.5194/amt-8-2715-2015"
Originator:                   Wegener, Robert, r.wegener@fz-juelich.de, Forschungszentrum Jülich GmbH, FZJ, Institut for Energy and Climate Research IEK8 Troposphere, , , 52425, Jülich, Germany
Submitter:                    Wegener, Robert, r.wegener@fz-juelich.de, Forschungszentrum Jülich GmbH, FZJ, Institut for Energy and Climate Research IEK8 Troposphere, , , 52425, Jülich, Germany
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. Request acknowledgement details from data originator"
Comment:                      Data converted on import into EBAS from 'pmol/mol' to 'ug/m3' at 273.15 K, 1013.25 hPa, conversion factor 0.0032171.
starttime endtime C4H8O flag_C4H8O
192.506944 192.548611 9 0.147999
193.503472 193.545139 9 0.147999
194.504861 194.547917 9 0.147999
195.506250 195.547917 9 0.147999
196.506944 196.548611 9 0.147999
197.509722 197.552083 9 0.147999
198.502778 198.545139 9 0.147999
199.500694 199.543056 9 0.147999
