90 1001
Gros, Valerie; Bonnaire, Nicolas
FR01L, Laboratoire des Sciences du Climat et de l'Environnement, LSCE-CNRS-CEA, CEA Orme des Merisiers, Bat 701, , 91191, Gif-sur-Yvette, France
Pascal, Nicolas
CAMPAIGN EMEP GAW-WDCRG
1 1
2022 01 01 2023 03 31
0.041667
days from file reference point
3
1 1 1
999.999999 9999.9999 9.999
end_time of measurement, days from the file reference point
ozone, ug/m3
numflag ozone, no unit
0
73
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Gros, V., Bonnaire, N., CAMPAIGN, EMEP, GAW-WDCRG, 2023, Ozone at SIRTA Atmospheric Research Observatory, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/WDDN-PNF3"
Set type code:                TU
Timezone:                     UTC
File name:                    FR0020R.20220712000000.20230331082655.uv_abs.ozone.air.8d.1h.FR01L_uv_abs_Teledyne_T400.FR01L_03_Teledyne_T400_GIF_ambient.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/WDDN-PNF3"
File creation:                20240620142515673941
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712000000
Revision date:                20230331082655
Version:                      1
Version description:          initial revision
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  8d
Resolution code:              1h
Sample duration:              1h
Orig. time res.:              1mn
Station code:                 FR0020R
Platform code:                FR0020S
Station name:                 SIRTA Atmospheric Research Observatory
Station GAW-Name:             SIRTA
Station other IDs:            0-250-1001-07151 (WIGOS)
Station land use:             Agricultural
Station setting:              Suburban
Station GAW type:             O
Station WMO region:           6
Station latitude:             48.7089
Station longitude:            2.1487
Station altitude:             162.0 m
Measurement latitude:         48.709
Measurement longitude:        2.159
Measurement altitude:         162.0 m
Measurement height:           3.0 m
Regime:                       IMG
Component:                    ozone
Unit:                         ug/m3
Matrix:                       air
Laboratory code:              FR01L
Instrument type:              uv_abs
Instrument name:              uv_abs_Teledyne_T400
Instrument manufacturer:      Teledyne
Instrument model:             T400
Instrument serial number:     T400-320-S
Method ref:                   FR01L_03_Teledyne_T400_GIF_ambient
Standard method:              None
Inlet type:                   Hat or hood
Inlet description:            Air intake 1,5 m above the roof, On the roof of LSCE at about 8 meter of ground, PTFE tubing of 28 mm OD in a inox 316 sleeve, the sample line will not be heated, 1 manifold in PTFE, 1 turbo fan for residence time of the sample of few seconds
Inlet tube material:          Teflon
Inlet tube outer diameter:    6.35 mm
Inlet tube inner diameter:    3.96 mm
Inlet tube length:            1.0 m
Maintenance description:      inlet filter changed every 2 weeks, calibration yearly, pump is checked and replaced if needed once/year, ozone scrubber checked and replaced if needed once/year
Flow rate:                    0.85 l/min
Zero/span check type:         manual
Zero/span check interval:     1d
Humidity/temperature control: None
Humidity/temperature control description: sample heated from atmospheric to lab temperature
Volume std. temperature:      293.15 K
Volume std. pressure:         1013.25 hPa
Detection limit expl.:        Determined by instrument counting statistics
Measurement uncertainty expl.: Determined by standard deviation of measurements
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero and neg. values may appear due to statistical variations at very low concentrations
Absorption cross section:     Hearn, 1961
Originator:                   Gros, Valerie, valerie.gros@lsce.ipsl.fr, Laboratoire des Sciences du Climat et de l'Environnement, LSCE, SIRTA, CEA Orme des Merisiers, Bat 701, 91191, Gif-sur-Yvette, France
Originator:                   Bonnaire, Nicolas, nicolas.bonnaire@lsce.ipsl.fr, Laboratoire des Sciences du Climat et de l'Environnement, LSCE, SIRTA, CEA Orme des Merisiers, Bat 701, 91191, Gif-sur-Yvette, France
Submitter:                    Pascal, Nicolas, , , , , , , , , 
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP, GAW-WDCRG. Request acknowledgement details from data originator"
Comment:                      SOP WP4_D4.2_M12.pdf ; detection limits O3= 0.6 nmol/mol -- Data converted on import into EBAS from 'nmol/mol' to 'ug/m3' at 293.15 K, 1013.25 hPa, conversion factor 1.995343.
starttime endtime O3 flag_O3
192.000000 192.041667   49.3408 0.000
192.041667 192.083333   44.6338 0.000
192.083333 192.125000   43.5663 0.000
192.125000 192.166667   41.5151 0.000
192.166667 192.208333   32.1889 0.000
192.208333 192.250000   29.9022 0.000
192.250000 192.291667   26.0233 0.000
192.291667 192.333333   33.1267 0.000
192.333333 192.375000   51.2903 0.000
192.375000 192.416667   74.5620 0.000
192.416667 192.458333   91.0136 0.000
192.458333 192.500000  106.8566 0.000
192.500000 192.541667  120.2214 0.000
192.541667 192.583333  126.3531 0.000
192.583333 192.625000  135.0328 0.000
192.625000 192.666667  144.3551 0.000
192.666667 192.708333  154.5453 0.000
192.708333 192.750000  159.7152 0.000
192.750000 192.791667  167.5529 0.000
192.791667 192.833333  146.8153 0.000
192.833333 192.875000  104.4941 0.000
192.875000 192.916667   88.6331 0.000
192.916667 192.958333   88.2959 0.000
192.958333 193.000000   93.0049 0.000
193.000000 193.041667   92.5021 0.000
193.041667 193.083333   95.4612 0.000
193.083333 193.125000   98.4562 0.000
193.125000 193.166667   97.3368 0.000
193.166667 193.208333   95.0801 0.000
193.208333 193.250000   98.3983 0.000
193.250000 193.291667   81.7392 0.000
193.291667 193.333333   87.6554 0.000
193.333333 193.375000   95.6208 0.000
193.375000 193.416667  104.3604 0.000
193.416667 193.458333  114.8898 0.000
193.458333 193.500000  122.8094 0.000
193.500000 193.541667  120.6624 0.000
193.541667 193.583333  121.7119 0.000
193.583333 193.625000  123.2763 0.000
193.625000 193.666667  125.6846 0.000
193.666667 193.708333  133.0215 0.000
193.708333 193.750000  129.5556 0.000
193.750000 193.791667  122.1689 0.000
193.791667 193.833333  123.1805 0.000
193.833333 193.875000  108.3611 0.000
193.875000 193.916667   94.5553 0.000
193.916667 193.958333   82.8606 0.000
193.958333 194.000000   77.1878 0.000
194.000000 194.041667   71.5490 0.000
194.041667 194.083333   67.4366 0.000
194.083333 194.125000   60.9677 0.000
194.125000 194.166667   57.0389 0.000
194.166667 194.208333   55.9674 0.000
194.208333 194.250000   59.7406 0.000
194.250000 194.291667   74.7156 0.000
194.291667 194.333333   98.8732 0.000
194.333333 194.375000  106.8307 0.000
194.375000 194.416667  105.9188 0.000
194.416667 194.458333  106.8107 0.000
194.458333 194.500000  108.9417 0.000
194.500000 194.541667  132.4848 0.000
194.541667 194.583333  143.6986 0.000
194.583333 194.625000  148.8625 0.000
194.625000 194.666667  149.7146 0.000
194.666667 194.708333  145.9573 0.000
194.708333 194.750000  140.4083 0.000
194.750000 194.791667  127.7099 0.000
194.791667 194.833333  117.3641 0.000
194.833333 194.875000  108.3491 0.000
194.875000 194.916667  101.7266 0.000
194.916667 194.958333   89.6108 0.000
194.958333 195.000000   90.3391 0.000
195.000000 195.041667   84.1077 0.000
195.041667 195.083333   77.1958 0.000
195.083333 195.125000   67.2590 0.000
195.125000 195.166667   60.2194 0.000
195.166667 195.208333   50.8473 0.000
195.208333 195.250000   50.8174 0.000
195.250000 195.291667   54.3352 0.000
195.291667 195.333333   60.4150 0.000
195.333333 195.375000   69.7372 0.000
195.375000 195.416667   73.9793 0.000
195.416667 195.458333   81.8011 0.000
195.458333 195.500000   89.0960 0.000
195.500000 195.541667   98.1709 0.000
195.541667 195.583333  105.0348 0.000
195.583333 195.625000  111.7452 0.000
195.625000 195.666667  114.9238 0.000
195.666667 195.708333  113.2537 0.000
195.708333 195.750000  109.6840 0.000
195.750000 195.791667  106.2281 0.000
195.791667 195.833333   93.2384 0.000
195.833333 195.875000   82.4216 0.000
195.875000 195.916667   68.1988 0.000
195.916667 195.958333   75.7931 0.000
195.958333 196.000000   76.9284 0.000
196.000000 196.041667   72.8420 0.000
196.041667 196.083333   68.9810 0.000
196.083333 196.125000   63.8929 0.000
196.125000 196.166667   60.1316 0.000
196.166667 196.208333   55.5863 0.000
196.208333 196.250000   55.0256 0.000
196.250000 196.291667   59.4233 0.000
196.291667 196.333333   67.4506 0.000
196.333333 196.375000   86.3465 0.000
196.375000 196.416667  103.1014 0.000
196.416667 196.458333  114.3212 0.000
196.458333 196.500000  125.2636 0.000
196.500000 196.541667  136.9424 0.000
196.541667 196.583333  142.4296 0.000
196.583333 196.625000  147.2842 0.000
196.625000 196.666667  146.1489 0.000
196.666667 196.708333  145.7498 0.000
196.708333 196.750000  143.4113 0.000
196.750000 196.791667  127.1552 0.000
196.791667 196.833333  110.3844 0.000
196.833333 196.875000   95.7166 0.000
196.875000 196.916667   91.5104 0.000
196.916667 196.958333   88.9843 0.000
196.958333 197.000000   99.6135 0.000
197.000000 197.041667  100.8905 0.000
197.041667 197.083333   93.1985 0.000
197.083333 197.125000   87.7093 0.000
197.125000 197.166667   81.8988 0.000
197.166667 197.208333   80.8633 0.000
197.208333 197.250000   74.7795 0.000
197.250000 197.291667   73.8317 0.000
197.291667 197.333333   88.5314 0.000
197.333333 197.375000   98.0052 0.000
197.375000 197.416667  110.0751 0.000
197.416667 197.458333  121.0934 0.000
197.458333 197.500000  130.6251 0.000
197.500000 197.541667  136.0943 0.000
197.541667 197.583333  138.1196 0.000
197.583333 197.625000  142.5253 0.000
197.625000 197.666667  141.1486 0.000
197.666667 197.708333  134.9071 0.000
197.708333 197.750000  127.9972 0.000
197.750000 197.791667  121.1792 0.000
197.791667 197.833333  107.6168 0.000
197.833333 197.875000   96.4828 0.000
197.875000 197.916667   60.9198 0.000
197.916667 197.958333   62.2946 0.000
197.958333 198.000000   58.8626 0.000
198.000000 198.041667   69.5357 0.000
198.041667 198.083333   76.3877 0.000
198.083333 198.125000   81.1486 0.000
198.125000 198.166667   83.7405 0.000
198.166667 198.208333   62.0711 0.000
198.208333 198.250000   62.1070 0.000
198.250000 198.291667   58.7389 0.000
198.291667 198.333333   76.4994 0.000
198.333333 198.375000   94.8546 0.000
198.375000 198.416667  115.7937 0.000
198.416667 198.458333  155.0481 0.000
198.458333 198.500000  182.2666 0.000
198.500000 198.541667  178.9942 0.000
198.541667 198.583333  175.4166 0.000
198.583333 198.625000  185.5848 0.000
198.625000 198.666667  179.9001 0.000
198.666667 198.708333  168.3391 0.000
198.708333 198.750000  149.4552 0.000
198.750000 198.791667  129.7512 0.000
198.791667 198.833333  111.7611 0.000
198.833333 198.875000  102.5626 0.000
198.875000 198.916667   96.3511 0.000
198.916667 198.958333   88.1183 0.000
198.958333 199.000000   86.6637 0.000
199.000000 199.041667   92.5101 0.000
199.041667 199.083333   93.7113 0.000
199.083333 199.125000   88.1303 0.000
199.125000 199.166667   82.7109 0.000
199.166667 199.208333   79.3668 0.000
199.208333 199.250000   78.6624 0.000
199.250000 199.291667   88.0625 0.000
199.291667 199.333333   96.5387 0.000
199.333333 199.375000  126.1755 0.000
199.375000 199.416667  153.2882 0.000
199.416667 199.458333  170.5918 0.000
199.458333 199.500000  162.2932 0.000
199.500000 199.541667  160.7269 0.000
199.541667 199.583333  153.8988 0.000
199.583333 199.625000  152.9430 0.000
199.625000 199.666667  142.7289 0.000
199.666667 199.708333  139.1752 0.000
199.708333 199.750000  138.6025 0.000
199.750000 199.791667  123.0767 0.000
199.791667 199.833333  124.0225 0.000
199.833333 199.875000  110.7715 0.000
199.875000 199.916667  107.4851 0.000
199.916667 199.958333  103.5782 0.000
199.958333 200.000000   99.2843 0.000
