67 1001
Hellen, Heidi
FI01L, Finnish Meteorological Institute, FMI/IKO, Atmospheric Composition Unit (IKO), Erik Palménin aukio, , FI-00560, Helsinki, Finland
Hellen, Heidi
CAMPAIGN EMEP
1 1
2022 01 01 2023 03 03
0
days from file reference point
3
1 1 1
999.999999 9999.99999 9.999999
end_time of measurement, days from the file reference point
toluene, pmol/mol
numflag toluene, no unit
0
50
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hellen, H., CAMPAIGN, EMEP, 2023, Toluene at Auchencorth Moss, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/PVHB-G7T9"
Set type code:                TI
Timezone:                     UTC
File name:                    GB0048R.20220712131500.20230303000000.ads_tube.toluene.air.1w.1d.FI01L_tenax_carbopack_gb0048.FI01L_GCMS_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/PVHB-G7T9"
File creation:                20240620142545395191
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712131500
Revision date:                20230303000000
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1w
Resolution code:              1d
Sample duration:              2h
Station code:                 GB0048R
Platform code:                GB0048S
Station name:                 Auchencorth Moss
Station latitude:             55.79216
Station longitude:            -3.2429
Station altitude:             260.0 m
Regime:                       IMG
Component:                    toluene
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              FI01L
Instrument type:              ads_tube
Instrument name:              tenax_carbopack_gb0048
Instrument manufacturer:      PerkinElmer
Instrument model:             Stainless steel Tenax TA/Carbopack B
Analytical laboratory code:   FI01L
Analytical measurement technique: GC-MS
Analytical instrument name:   GCMS
Analytical instrument manufacturer: PerkinElmer
Analytical instrument model:  Clarus 600
Method ref:                   FI01L_GCMS_IMP_2022
Inlet type:                   Downward-facing tube
Inlet description:            Ozone scrubber (Na2S2O3)
Flow rate:                    0.1 l/min
Blank correction:             Blank corrected
Detection limit:              9.1374 pmol/mol
Detection limit expl.:        Detection limit equals 3 times the standard deviation of the blank values. For compounds with no blank, baseline was integrated.
Zero/negative values code:    Zero possible
Originator:                   Hellen, Heidi, , , , , , , , , 
Submitter:                    Hellen, Heidi, , , , , , , , , 
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP."
Comment:                      Data measured at ambient conditions in mass unit. For components stored in mixing ratio in ebas, conversion from mass unit to mixing ratio was based on estimated conditions of 20 deg C and 1 atm. -- Data converted on import into EBAS from 'ug/m3' at 293.15 K, 1013.25 hPa to 'pmol/mol', conversion factor 261.0685294. Detection limit converted from '0.035 ug/m3' at 293.15 K, 1013.25 hPa to '9.1374 pmol/mol', conversion factor 261.0685294.
starttime endtime C6H5CH3 flag_C6H5CH3
192.552083 192.635417   14.14130 0.660000
193.512500 193.595139    3.29077 0.147660
194.522917 194.606250   29.00759 0.660000
195.512500 195.595833   18.22049 0.660000
196.509722 196.593056    0.54381 0.147660
197.510417 197.593750    3.80716 0.147660
198.499306 198.584028    6.15234 0.147660
199.503472 199.586806  187.91504 0.660000
