70 1001
Hellen, Heidi
FI01L, Finnish Meteorological Institute, FMI/IKO, Atmospheric Composition Unit (IKO), Erik Palménin aukio, , FI-00560, Helsinki, Finland
Hellen, Heidi
CAMPAIGN EMEP
1 1
2022 01 01 2023 03 03
1.000000
days from file reference point
3
1 1 1
999.999 9.999999 9.999
end_time of measurement, days from the file reference point
eucalyptol, ug/m3
numflag eucalyptol, no unit
0
53
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hellen, H., CAMPAIGN, EMEP, 2023, Eucalyptol at Chilbolton Observatory, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/ME9D-GE9W"
Set type code:                TU
Timezone:                     UTC
File name:                    GB1055R.20220712130000.20230303000000.ads_tube.eucalyptol.air.1w.1d.FI01L_tenax_carbopack_gb1055.FI01L_GCMS_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/ME9D-GE9W"
File creation:                20240620142550765354
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712130000
Revision date:                20230303000000
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1w
Resolution code:              1d
Sample duration:              2h
Station code:                 GB1055R
Platform code:                GB1055S
Station name:                 Chilbolton Observatory
Station setting:              Rural
Station latitude:             51.149617
Station longitude:            -1.438228
Station altitude:             78.0 m
Regime:                       IMG
Component:                    eucalyptol
Unit:                         ug/m3
Matrix:                       air
Laboratory code:              FI01L
Instrument type:              ads_tube
Instrument name:              tenax_carbopack_gb1055
Instrument manufacturer:      PerkinElmer
Instrument model:             Stainless steel Tenax TA/Carbopack B
Analytical laboratory code:   FI01L
Analytical measurement technique: GC-MS
Analytical instrument name:   GCMS
Analytical instrument manufacturer: PerkinElmer
Analytical instrument model:  Clarus 600
Method ref:                   FI01L_GCMS_IMP_2022
Inlet type:                   Downward-facing tube
Inlet description:            Ozone scrubber (Na2S2O3)
Flow rate:                    0.231 l/min
Blank correction:             Blank corrected
Volume std. temperature:      293.15 K
Volume std. pressure:         1013.25 hPa
Detection limit:              0.006 ug/m3
Detection limit expl.:        Detection limit equals 3 times the standard deviation of the blank values. For compounds with no blank, baseline was integrated.
Zero/negative values code:    Zero possible
Originator:                   Hellen, Heidi, , , , , , , , , 
Submitter:                    Hellen, Heidi, , , , , , , , , 
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP."
Comment:                      Data measured at ambient conditions in mass unit. For components stored in mixing ratio in ebas, conversion from mass unit to mixing ratio was based on estimated conditions of 20 deg C and 1 atm.
starttime endtime eucalyptol flag_eucalyptol
192.541667 192.625 0.013348 0.000
193.541667 193.625 0.008297 0.000
194.541667 194.625 0.007576 0.000
195.541667 195.625 0.003968 0.147
196.541667 196.625 0.005772 0.000
197.541667 197.625 0.007215 0.000
198.541667 198.625 0.063131 0.000
199.541667 199.625 0.041847 0.000
