74 1001
Hellen, Heidi
FI01L, Finnish Meteorological Institute, FMI/IKO, Atmospheric Composition Unit (IKO), Erik Palménin aukio, , FI-00560, Helsinki, Finland
Hellen, Heidi
CAMPAIGN EMEP
1 1
2022 01 01 2023 03 03
0
days from file reference point
3
1 1 1
999.999999 999.99999 9.999
end_time of measurement, days from the file reference point
n-undecane, pmol/mol
numflag n-undecane, no unit
0
57
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hellen, H., CAMPAIGN, EMEP, 2023, N-undecane at Mace Head, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/3R6X-2KRD"
Set type code:                TI
Timezone:                     UTC
File name:                    IE0031R.20220712122000.20230303000000.ads_tube.n-undecane.air.1w.1d.FI01L_tenax_carbopack_ie0031.FI01L_GCMS_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/3R6X-2KRD"
File creation:                20240620142600105350
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712122000
Revision date:                20230303000000
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1w
Resolution code:              1d
Sample duration:              2h
Station code:                 IE0031R
Platform code:                IE0031S
Station name:                 Mace Head
Station WDCA-ID:              GAWAIE__MHD
Station GAW-ID:               MHD
Station GAW-Name:             Mace Head
Station land use:             Grassland
Station setting:              Coastal
Station GAW type:             G
Station WMO region:           6
Station latitude:             53.32583
Station longitude:            -9.89944
Station altitude:             5.0 m
Regime:                       IMG
Component:                    n-undecane
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              FI01L
Instrument type:              ads_tube
Instrument name:              tenax_carbopack_ie0031
Instrument manufacturer:      PerkinElmer
Instrument model:             Stainless steel Tenax TA/Carbopack B
Analytical laboratory code:   FI01L
Analytical measurement technique: GC-MS
Analytical instrument name:   GCMS
Analytical instrument manufacturer: PerkinElmer
Analytical instrument model:  Clarus 600
Method ref:                   FI01L_GCMS_IMP_2022
Inlet type:                   Downward-facing tube
Inlet description:            Ozone scrubber (Na2S2O3)
Flow rate:                    0.1 l/min
Blank correction:             Blank corrected
Detection limit:              2.77003 pmol/mol
Detection limit expl.:        Detection limit equals 3 times the standard deviation of the blank values. For compounds with no blank, baseline was integrated.
Zero/negative values code:    Zero possible
Originator:                   Hellen, Heidi, , , , , , , , , 
Submitter:                    Hellen, Heidi, , , , , , , , , 
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP."
Comment:                      Data measured at ambient conditions in mass unit. For components stored in mixing ratio in ebas, conversion from mass unit to mixing ratio was based on estimated conditions of 20 deg C and 1 atm. -- Data converted on import into EBAS from 'ug/m3' at 293.15 K, 1013.25 hPa to 'pmol/mol', conversion factor 153.8906896. Detection limit converted from '0.018 ug/m3' at 293.15 K, 1013.25 hPa to '2.77003 pmol/mol', conversion factor 153.8906896.
starttime endtime n-undecane flag_n-undecane
192.513889 192.597222   3.95715 0.000
193.513889 193.555556  15.96662 0.000
194.541667 194.625000   1.09478 0.147
195.511806 195.595139   0.00000 0.147
196.504167 196.587500   0.00000 0.147
197.505556 197.588889   1.22143 0.147
198.544444 198.627778   0.91596 0.147
199.539583 199.622917   0.00000 0.147
