81 1001
Jensen, Niels; Putaud, JP
IT04L, EC Joint Research Centre, EC-JRC-IES, Institute for Environment and Sustainability, Via Enrico Fermi 2749, , 21027, Ispra, Italy
Putaud, JP
CAMPAIGN EMEP
1 1
2022 01 01 2023 01 31
0
days from file reference point
3
1 1 1
999.999999 9999 9.999
end_time of measurement, days from the file reference point
1-butene, pmol/mol
numflag 1-butene, no unit
0
64
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Jensen, N., Putaud, J., CAMPAIGN, EMEP, 2023, 1-butene at Ispra, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/PWX5-PWH8"
Set type code:                TI
Timezone:                     UTC
File name:                    IT0004R.20220703114359.20230131000000.online_gc.1-butene.air.15d.1h.IT04L_IPR-online_gc-2013-00930-18.IT04L_trap-Markes_online_gc-Agilent_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/PWX5-PWH8"
File creation:                20240620142609371325
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220703114359
Revision date:                20230131000000
Version:                      1
Version description:          early submission
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  15d
Resolution code:              1h
Sample duration:              20mn
Orig. time res.:              1h
Station code:                 IT0004R
Platform code:                IT0004S
Station name:                 Ispra
Station WDCA-ID:              GAWAIT__IPR
Station GAW-ID:               IPR
Station GAW-Name:             Ispra
Station land use:             Other
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             45.814556
Station longitude:            8.635722
Station altitude:             209.0 m
Measurement height:           6.0 m
Regime:                       IMG
Component:                    1-butene
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              IT04L
Instrument type:              online_gc
Instrument name:              IPR-online_gc-2013-00930-18
Instrument manufacturer:      MARKES+MARKES+Agilent
Instrument model:             Air Server+UNITY2+7890A GC/FID
Instrument serial number:     CN13021054+GB00U21897+GB00A30251
Method ref:                   IT04L_trap-Markes_online_gc-Agilent_IMP_2022
Standard method:              SOP=ACTRIS_VOC_2014
Calibration scale:            NPL
Calibration standard ID:      Air Liquide D09 0588
Inlet type:                   Hat or hood
Inlet description:            Borosilicate 4m long 25 mm id tube
Humidity/temperature control: Nafion dryer
Humidity/temperature control description: Length = 200 cm, id = 2 mm
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit:              10.0 pmol/mol
Detection limit expl.:        Determined from smallest automatically detected peaks, values below detection limit NOT specifically flagged
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero and neg. values may appear due to statistical variations at very low concentrations
Originator:                   Jensen, Niels, , , , , , , , , 
Originator:                   Putaud, JP, jean.putaud@ec.europa.eu, EC Joint Research Centre, EC-JRC, , Via Enrico Fermi 2749, , 21027, Ispra, Italy
Submitter:                    Putaud, JP, jean.putaud@ec.europa.eu, EC Joint Research Centre, EC-JRC, , Via Enrico Fermi 2749, , 21027, Ispra, Italy
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP."
Comment:                      Request acknowledgement details from data originator
starttime endtime C4H8 flag_C4H8
183.488877 183.502766   27 0.000
183.517292 183.531181   22 0.000
183.545729 183.559618   23 0.000
183.574271 183.588160   27 0.000
183.602789 183.616678   34 0.000
183.631331 183.645220   34 0.000
183.665787 183.679676   31 0.000
183.707442 183.721331   38 0.000
183.749120 183.763009   47 0.000
183.790787 183.804676   61 0.000
183.832454 183.846343   47 0.000
183.874109 183.887998   45 0.000
183.915787 183.929676   24 0.000
183.957454 183.971343   16 0.000
183.999120 184.013009   19 0.000
184.040775 184.054664   19 0.000
184.082454 184.096343   18 0.000
184.124120 184.138009   20 0.000
184.165787 184.179676   19 0.000
184.207442 184.221331   18 0.000
184.249120 184.263009   12 0.000
184.290787 184.304676   19 0.000
184.332442 184.346331   20 0.000
184.374120 184.388009   22 0.000
184.415787 184.429676   18 0.000
184.457442 184.471331   15 0.000
184.499109 184.512998   26 0.000
186.523553 186.537442   31 0.000
186.551921 186.565810   34 0.000
186.580312 186.594201   30 0.000
186.608785 186.622674   26 0.000
186.637211 186.651100   26 0.000
186.665729 186.679618   29 0.000
186.700312 186.714201   20 0.000
186.741968 186.755856   24 0.000
186.783657 186.797546   19 0.559
186.825301 186.839190  529 0.559
186.866968 186.880856   59 0.000
186.908634 186.922523   34 0.000
186.950312 186.964201   36 0.000
186.991979 187.005868   26 0.000
187.033634 187.047523   24 0.000
187.075312 187.089201   20 0.000
187.116979 187.130868   29 0.000
187.158646 187.172535   23 0.000
187.200301 187.214190   24 0.000
187.241968 187.255856   20 0.000
187.283646 187.297535   24 0.000
187.325312 187.339201   17 0.000
187.366979 187.380868   21 0.000
187.408634 187.422523   29 0.000
187.450312 187.464201   36 0.000
187.491968 187.505856   20 0.000
187.533646 187.547535   26 0.000
190.463924 190.477812   20 0.000
190.492199 190.506088   19 0.000
190.520486 190.534375   19 0.000
190.548843 190.562731   19 0.000
190.577199 190.591088   18 0.000
190.605590 190.619479   19 0.000
190.640972 190.654861   23 0.000
190.682639 190.696528   20 0.000
190.724294 190.738183   23 0.000
190.765972 190.779861   34 0.000
190.807639 190.821528   34 0.000
190.849317 190.863206   33 0.000
190.890961 190.904850   55 0.000
190.932627 190.946516   58 0.000
190.974306 190.988194   34 0.000
191.015961 191.029850   26 0.000
191.057639 191.071528   33 0.000
191.099306 191.113194   29 0.000
191.140972 191.154861   11 0.000
191.182627 191.196516   31 0.000
191.224306 191.238194   31 0.000
191.265972 191.279861   24 0.000
191.307662 191.321551   16 0.000
191.349306 191.363194   30 0.000
191.390972 191.404861   30 0.000
191.432639 191.446528   23 0.000
191.474306 191.488194   19 0.000
192.394549 192.408437   18 0.000
192.422882 192.436771    9 0.147
192.451238 192.465127   24 0.000
192.479919 192.493808   23 0.000
192.508530 192.522419   24 0.000
192.537118 192.551007   29 0.000
192.571447 192.585336   26 0.000
192.613102 192.626991   36 0.000
192.654780 192.668669   34 0.000
192.696447 192.710336   30 0.000
192.738102 192.751991   30 0.000
192.779780 192.793669   34 0.000
192.821447 192.835336   40 0.000
192.863101 192.876990   40 0.000
192.904780 192.918669   41 0.000
192.946435 192.960324   42 0.000
192.988113 193.002002   39 0.000
193.029780 193.043669   36 0.000
193.071447 193.085336   40 0.000
193.113101 193.126990   33 0.000
193.154780 193.168669   34 0.000
193.196447 193.210336   30 0.000
193.238113 193.252002   33 0.000
193.279780 193.293669   22 0.000
193.321447 193.335336   25 0.000
193.363101 193.376990   24 0.000
193.404767 193.418656   24 0.000
193.819225 193.833113  348 0.559
193.847720 193.861609   37 0.559
193.876273 193.890162   43 0.000
193.904803 193.918692   44 0.000
193.933345 193.947234   40 0.000
193.961771 193.975660   37 0.000
193.995081 194.008970   38 0.000
194.036748 194.050637   41 0.000
194.078414 194.092303   37 0.000
194.120081 194.133970   41 0.000
194.161747 194.175637   33 0.000
194.203403 194.217292   34 0.000
194.245081 194.258970   37 0.000
194.286759 194.300648   28 0.000
194.328414 194.342303   29 0.000
194.370080 194.383969   28 0.000
194.411747 194.425637   32 0.000
194.453403 194.467292   22 0.000
194.495069 194.508958   25 0.000
194.536747 194.550637   23 0.000
194.578414 194.592302   24 0.000
194.620080 194.633969   26 0.000
195.473044 195.486933   -1 0.147
196.653900 196.667789   36 0.000
196.682951 196.696840   31 0.000
196.711898 196.725787   43 0.000
196.740856 196.754745   44 0.000
196.769769 196.783657   51 0.000
196.798588 196.812477   40 0.000
196.828414 196.842303  153 0.559
196.870081 196.883970   93 0.559
196.911759 196.925648   54 0.000
196.953403 196.967292   40 0.000
196.995081 197.008970   40 0.000
197.036736 197.050625   37 0.000
197.078416 197.092304   38 0.000
197.120069 197.133958   35 0.000
197.161748 197.175637   28 0.000
197.203416 197.217304   21 0.000
197.245082 197.258970   19 0.000
197.286736 197.300625   26 0.000
197.328416 197.342304   20 0.000
197.370082 197.383971   21 0.000
197.411736 197.425625   24 0.000
197.453403 197.467292   24 0.000
197.495082 197.508971   28 0.000
197.536749 197.550637   29 0.000
197.578403 197.592292   26 0.000
197.620069 197.633958   25 0.000
197.661736 197.675625   19 0.000
198.337095 198.350984   27 0.000
198.365660 198.379549   24 0.000
198.394259 198.408148   23 0.000
198.422928 198.436817   22 0.000
