81 1001
Jensen, Niels; Putaud, JP
IT04L, EC Joint Research Centre, EC-JRC-IES, Institute for Environment and Sustainability, Via Enrico Fermi 2749, , 21027, Ispra, Italy
Putaud, JP
CAMPAIGN EMEP
1 1
2022 01 01 2023 01 31
0
days from file reference point
3
1 1 1
999.999999 99999 9.999
end_time of measurement, days from the file reference point
ethylbenzene, pmol/mol
numflag ethylbenzene, no unit
0
64
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Jensen, N., Putaud, J., CAMPAIGN, EMEP, 2023, Ethylbenzene at Ispra, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/PWX5-PWH8"
Set type code:                TI
Timezone:                     UTC
File name:                    IT0004R.20220703114359.20230131000000.online_gc.ethylbenzene.air.15d.1h.IT04L_IPR-online_gc-2013-00930-18.IT04L_trap-Markes_online_gc-Agilent_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/PWX5-PWH8"
File creation:                20240620142609544487
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220703114359
Revision date:                20230131000000
Version:                      1
Version description:          early submission
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  15d
Resolution code:              1h
Sample duration:              20mn
Orig. time res.:              1h
Station code:                 IT0004R
Platform code:                IT0004S
Station name:                 Ispra
Station WDCA-ID:              GAWAIT__IPR
Station GAW-ID:               IPR
Station GAW-Name:             Ispra
Station land use:             Other
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             45.814556
Station longitude:            8.635722
Station altitude:             209.0 m
Measurement height:           6.0 m
Regime:                       IMG
Component:                    ethylbenzene
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              IT04L
Instrument type:              online_gc
Instrument name:              IPR-online_gc-2013-00930-18
Instrument manufacturer:      MARKES+MARKES+Agilent
Instrument model:             Air Server+UNITY2+7890A GC/FID
Instrument serial number:     CN13021054+GB00U21897+GB00A30251
Method ref:                   IT04L_trap-Markes_online_gc-Agilent_IMP_2022
Standard method:              SOP=ACTRIS_VOC_2014
Calibration scale:            NPL
Calibration standard ID:      Air Liquide D09 0588
Inlet type:                   Hat or hood
Inlet description:            Borosilicate 4m long 25 mm id tube
Humidity/temperature control: Nafion dryer
Humidity/temperature control description: Length = 200 cm, id = 2 mm
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit:              10.0 pmol/mol
Detection limit expl.:        Determined from smallest automatically detected peaks, values below detection limit NOT specifically flagged
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero and neg. values may appear due to statistical variations at very low concentrations
Originator:                   Jensen, Niels, , , , , , , , , 
Originator:                   Putaud, JP, jean.putaud@ec.europa.eu, EC Joint Research Centre, EC-JRC, , Via Enrico Fermi 2749, , 21027, Ispra, Italy
Submitter:                    Putaud, JP, jean.putaud@ec.europa.eu, EC Joint Research Centre, EC-JRC, , Via Enrico Fermi 2749, , 21027, Ispra, Italy
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP."
Comment:                      Request acknowledgement details from data originator
starttime endtime Ethylbenzene flag_Ethylbenzene
183.488877 183.502766    23 0.000
183.517292 183.531181    16 0.000
183.545729 183.559618    12 0.000
183.574271 183.588160    29 0.000
183.602789 183.616678    25 0.000
183.631331 183.645220    26 0.000
183.665787 183.679676    38 0.000
183.707442 183.721331    48 0.000
183.749120 183.763009    75 0.000
183.790787 183.804676    97 0.000
183.832454 183.846343    70 0.000
183.874109 183.887998    66 0.000
183.915787 183.929676    13 0.000
183.957454 183.971343     5 0.147
183.999120 184.013009     6 0.147
184.040775 184.054664     5 0.147
184.082454 184.096343     6 0.147
184.124120 184.138009     7 0.147
184.165787 184.179676    11 0.000
184.207442 184.221331     8 0.147
184.249120 184.263009     9 0.147
184.290787 184.304676    10 0.000
184.332442 184.346331    14 0.000
184.374120 184.388009     9 0.147
184.415787 184.429676    13 0.000
184.457442 184.471331    12 0.000
184.499109 184.512998    12 0.000
186.523553 186.537442    27 0.000
186.551921 186.565810    10 0.000
186.580312 186.594201     9 0.147
186.608785 186.622674    14 0.000
186.637211 186.651100    18 0.000
186.665729 186.679618    26 0.000
186.700312 186.714201    21 0.000
186.741968 186.755856    22 0.000
186.783657 186.797546   652 0.559
186.825301 186.839190  2888 0.559
186.866968 186.880856   143 0.000
186.908634 186.922523    69 0.000
186.950312 186.964201    48 0.000
186.991979 187.005868    27 0.000
187.033634 187.047523    16 0.000
187.075312 187.089201    18 0.000
187.116979 187.130868    31 0.000
187.158646 187.172535    31 0.000
187.200301 187.214190    26 0.000
187.241968 187.255856    29 0.000
187.283646 187.297535    20 0.000
187.325312 187.339201    17 0.000
187.366979 187.380868    19 0.000
187.408634 187.422523    33 0.000
187.450312 187.464201    32 0.000
187.491968 187.505856    22 0.000
187.533646 187.547535    21 0.000
190.463924 190.477812    16 0.000
190.492199 190.506088     8 0.147
190.520486 190.534375     8 0.147
190.548843 190.562731     4 0.147
190.577199 190.591088     6 0.147
190.605590 190.619479     6 0.147
190.640972 190.654861    19 0.000
190.682639 190.696528    15 0.000
190.724294 190.738183    12 0.000
190.765972 190.779861    28 0.000
190.807639 190.821528    33 0.000
190.849317 190.863206    33 0.000
190.890961 190.904850    52 0.000
190.932627 190.946516    59 0.000
190.974306 190.988194    45 0.000
191.015961 191.029850    35 0.000
191.057639 191.071528    37 0.000
191.099306 191.113194    38 0.000
191.140972 191.154861    44 0.000
191.182627 191.196516    42 0.000
191.224306 191.238194    37 0.000
191.265972 191.279861    32 0.000
191.307662 191.321551    15 0.000
191.349306 191.363194    20 0.000
191.390972 191.404861    42 0.000
191.432639 191.446528    15 0.000
191.474306 191.488194    15 0.000
192.394549 192.408437    36 0.000
192.422882 192.436771     4 0.147
192.451238 192.465127    25 0.000
192.479919 192.493808    21 0.000
192.508530 192.522419    16 0.000
192.537118 192.551007    33 0.000
192.571447 192.585336    19 0.000
192.613102 192.626991    15 0.000
192.654780 192.668669    15 0.000
192.696447 192.710336    14 0.000
192.738102 192.751991    23 0.000
192.779780 192.793669    38 0.000
192.821447 192.835336    46 0.000
192.863101 192.876990    44 0.000
192.904780 192.918669    54 0.000
192.946435 192.960324    62 0.000
192.988113 193.002002    66 0.000
193.029780 193.043669    51 0.000
193.071447 193.085336    59 0.000
193.113101 193.126990    53 0.000
193.154780 193.168669    51 0.000
193.196447 193.210336    42 0.000
193.238113 193.252002    42 0.000
193.279780 193.293669    26 0.000
193.321447 193.335336    28 0.000
193.363101 193.376990    27 0.000
193.404767 193.418656    16 0.000
193.819225 193.833113  2233 0.559
193.847720 193.861609  1961 0.559
193.876273 193.890162   136 0.000
193.904803 193.918692    82 0.000
193.933345 193.947234    59 0.000
193.961771 193.975660    54 0.000
193.995081 194.008970    62 0.000
194.036748 194.050637    76 0.000
194.078414 194.092303    61 0.000
194.120081 194.133970    55 0.000
194.161747 194.175637    57 0.000
194.203403 194.217292    51 0.000
194.245081 194.258970    57 0.000
194.286759 194.300648    57 0.000
194.328414 194.342303    74 0.000
194.370080 194.383969    42 0.000
194.411747 194.425637    55 0.000
194.453403 194.467292    25 0.000
194.495069 194.508958    22 0.000
194.536747 194.550637    17 0.000
194.578414 194.592302    17 0.000
194.620080 194.633969    16 0.000
195.473044 195.486933    17 0.000
196.653900 196.667789    38 0.000
196.682951 196.696840    38 0.000
196.711898 196.725787    49 0.000
196.740856 196.754745    93 0.000
196.769769 196.783657    59 0.000
196.798588 196.812477    38 0.000
196.828414 196.842303   123 0.559
196.870081 196.883970    75 0.559
196.911759 196.925648    78 0.000
196.953403 196.967292    75 0.000
196.995081 197.008970    55 0.000
197.036736 197.050625    61 0.000
197.078416 197.092304    72 0.000
197.120069 197.133958    56 0.000
197.161748 197.175637    49 0.000
197.203416 197.217304    26 0.000
197.245082 197.258970    20 0.000
197.286736 197.300625    38 0.000
197.328416 197.342304    26 0.000
197.370082 197.383971    26 0.000
197.411736 197.425625    24 0.000
197.453403 197.467292    26 0.000
197.495082 197.508971    20 0.000
197.536749 197.550637     9 0.147
197.578403 197.592292     8 0.147
197.620069 197.633958    12 0.000
197.661736 197.675625    12 0.000
198.337095 198.350984    35 0.000
198.365660 198.379549    20 0.000
198.394259 198.408148    20 0.000
198.422928 198.436817    17 0.000
