85 1001
Lagler, F
IT04L, EC Joint Research Centre, EC-JRC-IES, Institute for Environment and Sustainability, Via Enrico Fermi 2749, , 21027, Ispra, Italy
Putaud, JP
CAMPAIGN EMEP
1 1
2022 01 01 2023 06 30
0.041667
days from file reference point
3
1 1 1
999.999999 9999.999 9.999
end_time of measurement, days from the file reference point
ozone, ug/m3
numflag ozone, no unit
0
68
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Lagler, F., CAMPAIGN, EMEP, 2023, Ozone at Ispra, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/M636-9NHY"
Set type code:                TU
Timezone:                     UTC
File name:                    IT0004R.20220712000000.20230630000000.uv_abs.ozone.air.8d.1h.IT04L_JRC_49i_006.IT04L_UVABS_2.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/M636-9NHY"
File creation:                20240620142609828902
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712000000
Revision date:                20230630000000
Version:                      1
Version description:          initial submission
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  8d
Resolution code:              1h
Sample duration:              1h
Orig. time res.:              10mn
Station code:                 IT0004R
Platform code:                IT0004S
Station name:                 Ispra
Station WDCA-ID:              GAWAIT__IPR
Station GAW-ID:               IPR
Station GAW-Name:             Ispra
Station land use:             Other
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             45.814556
Station longitude:            8.635722
Station altitude:             209.0 m
Measurement height:           6.5 m
Regime:                       IMG
Component:                    ozone
Unit:                         ug/m3
Matrix:                       air
Laboratory code:              IT04L
Instrument type:              uv_abs
Instrument name:              JRC_49i_006
Instrument manufacturer:      Thermo
Instrument model:             49i
Instrument serial number:     1150120006
Method ref:                   IT04L_UVABS_2
Standard method:              SOP=GAW_209(2013)
Inlet type:                   Hat or hood
Inlet description:            PVC_home_made
Inlet tube material:          Teflon
Inlet tube outer diameter:    60.0 mm
Inlet tube inner diameter:    27.0 mm
Inlet tube length:            4.0 m
Maintenance description:      full cleaning twice a year
Flow rate:                    1.0 l/min
Zero/span check type:         automatic
Zero/span check interval:     23h
Humidity/temperature control: Nafion dryer
Humidity/temperature control description: 180cm
Volume std. temperature:      293.15 K
Volume std. pressure:         1013.25 hPa
Measurement uncertainty:      1.397 ug/m3
Measurement uncertainty expl.: actually 0.7+4% to include statistical uncertainty of individual sample and calibration uncertainty
Absorption cross section:     Hearn, 1961
Originator:                   Lagler, F, , , , , , , , , 
Submitter:                    Putaud, JP, jean.putaud@ec.europa.eu, EC Joint Research Centre, EC-JRC, , Via Enrico Fermi 2749, , 21027, Ispra, Italy
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. Request acknowledgement details from data originator"
Comment:                      Also flagged for local contamination -- Data converted on import into EBAS from 'nmol/mol' to 'ug/m3' at 293.15 K, 1013.25 hPa, conversion factor 1.99534. Measurement uncertainty converted from '0.7 nmol/mol' to '1.397 ug/m3' at 293.15 K, 1013.25 hPa, conversion factor 1.99534.
starttime endtime O3 flag_O3
192.000000 192.041667   46.272 0.000
192.041667 192.083333   52.617 0.000
192.083333 192.125000   52.877 0.000
192.125000 192.166667   48.527 0.000
192.166667 192.208333   36.734 0.000
192.208333 192.250000   38.071 0.000
192.250000 192.291667   37.632 0.000
192.291667 192.333333   54.573 0.000
192.333333 192.375000   96.275 0.000
192.375000 192.416667  112.657 0.000
192.416667 192.458333  127.163 0.000
192.458333 192.500000  139.893 0.000
192.500000 192.541667  145.361 0.000
192.541667 192.583333  155.617 0.000
192.583333 192.625000  162.541 0.000
192.625000 192.666667  159.967 0.000
192.666667 192.708333  155.976 0.000
192.708333 192.750000  120.758 0.000
192.750000 192.791667  122.255 0.000
192.791667 192.833333   95.457 0.394
192.833333 192.875000   75.165 0.394
192.875000 192.916667   65.527 0.000
192.916667 192.958333   53.854 0.000
192.958333 193.000000   42.900 0.000
193.000000 193.041667   42.102 0.000
193.041667 193.083333   33.781 0.000
193.083333 193.125000   31.786 0.000
193.125000 193.166667   26.678 0.000
193.166667 193.208333   29.751 0.000
193.208333 193.250000   26.698 0.000
193.250000 193.291667   57.885 0.000
193.291667 193.333333   85.860 0.000
193.333333 193.375000   92.384 0.000
193.375000 193.416667  106.092 0.000
193.416667 193.458333  130.017 0.000
193.458333 193.500000  137.379 0.000
193.500000 193.541667  132.890 0.000
193.541667 193.583333  137.419 0.000
193.583333 193.625000  145.401 0.000
193.625000 193.666667  158.749 0.000
193.666667 193.708333  160.246 0.000
193.708333 193.750000  123.053 0.000
193.750000 193.791667   96.335 0.394
193.791667 193.833333   61.796 0.394
193.833333 193.875000   61.257 0.000
193.875000 193.916667   67.143 0.000
193.916667 193.958333   55.411 0.000
193.958333 194.000000   50.722 0.000
194.000000 194.041667   46.412 0.000
194.041667 194.083333   34.041 0.000
194.083333 194.125000   31.008 0.000
194.125000 194.166667   26.159 0.000
194.166667 194.208333   20.233 0.000
194.208333 194.250000   17.779 0.000
194.250000 194.291667   32.544 0.000
194.291667 194.333333   36.774 0.000
194.333333 194.375000   63.791 0.000
194.375000 194.416667   81.270 0.000
194.416667 194.458333  121.197 0.000
194.458333 194.500000  153.781 0.000
194.500000 194.541667  168.008 0.000
194.541667 194.583333  174.752 0.000
194.583333 194.625000  182.933 0.000
194.625000 194.666667  178.982 0.000
194.666667 194.708333  154.659 0.000
194.708333 194.750000  124.569 0.394
194.750000 194.791667   79.514 0.394
194.791667 194.833333   64.210 0.000
194.833333 194.875000   64.310 0.000
194.875000 194.916667   55.411 0.000
194.916667 194.958333   47.010 0.000
194.958333 195.000000   41.244 0.000
195.000000 195.041667   33.741 0.000
195.041667 195.083333   26.279 0.000
195.083333 195.125000   27.236 0.000
195.125000 195.166667   18.018 0.000
195.166667 195.208333   34.160 0.000
195.208333 195.250000   87.815 0.000
195.250000 195.291667   94.479 0.000
195.291667 195.333333  100.086 0.000
195.333333 195.375000  109.764 0.000
195.375000 195.416667  119.541 0.000
195.416667 195.458333  133.588 0.000
195.458333 195.500000  142.906 0.000
195.500000 195.541667  136.461 0.000
195.541667 195.583333  131.234 0.000
195.583333 195.625000  158.330 0.000
195.625000 195.666667  150.189 0.000
195.666667 195.708333  138.517 0.394
195.708333 195.750000   89.511 0.394
195.750000 195.791667   51.580 0.000
195.791667 195.833333   44.177 0.000
195.833333 195.875000   58.384 0.000
195.875000 195.916667   41.324 0.000
195.916667 195.958333   43.977 0.000
195.958333 196.000000   35.058 0.000
196.000000 196.041667   26.857 0.000
196.041667 196.083333   25.780 0.000
196.083333 196.125000   21.590 0.000
196.125000 196.166667   25.121 0.000
196.166667 196.208333   19.115 0.000
196.208333 196.250000   16.102 0.000
196.250000 196.291667   47.110 0.000
196.291667 196.333333  111.240 0.000
196.333333 196.375000  135.105 0.000
196.375000 196.416667  150.269 0.000
196.416667 196.458333  159.747 0.000
196.458333 196.500000  167.489 0.000
196.500000 196.541667  172.438 0.000
196.541667 196.583333  185.607 0.000
196.583333 196.625000  193.728 0.000
196.625000 196.666667  190.635 0.394
196.666667 196.708333  172.398 0.394
196.708333 196.750000  149.591 0.000
196.750000 196.791667   95.816 0.000
196.791667 196.833333   71.772 0.000
196.833333 196.875000   38.171 0.000
196.875000 196.916667   59.202 0.000
196.916667 196.958333   62.873 0.000
196.958333 197.000000   53.874 0.000
197.000000 197.041667   48.387 0.000
197.041667 197.083333   40.246 0.000
197.083333 197.125000   39.508 0.000
197.125000 197.166667   41.463 0.000
197.166667 197.208333   63.691 0.000
197.208333 197.250000   68.261 0.000
197.250000 197.291667   51.540 0.000
197.291667 197.333333   61.676 0.000
197.333333 197.375000   99.268 0.000
197.375000 197.416667  127.562 0.000
197.416667 197.458333  141.709 0.000
197.458333 197.500000  154.040 0.000
197.500000 197.541667  162.341 0.000
197.541667 197.583333  169.105 0.000
197.583333 197.625000  167.230 0.394
197.625000 197.666667  164.237 0.394
197.666667 197.708333  147.835 0.000
197.708333 197.750000  142.647 0.000
197.750000 197.791667  114.692 0.000
197.791667 197.833333   82.946 0.000
197.833333 197.875000   84.144 0.000
197.875000 197.916667   79.295 0.000
197.916667 197.958333   67.403 0.000
197.958333 198.000000   53.874 0.000
198.000000 198.041667   45.354 0.000
198.041667 198.083333   42.361 0.000
198.083333 198.125000   35.298 0.000
198.125000 198.166667   31.626 0.000
198.166667 198.208333   38.670 0.000
198.208333 198.250000   36.794 0.000
198.250000 198.291667   46.092 0.000
198.291667 198.333333  100.585 0.000
198.333333 198.375000  121.556 0.000
198.375000 198.416667  142.827 0.000
198.416667 198.458333  158.370 0.000
198.458333 198.500000  158.610 0.000
198.500000 198.541667  162.620 0.000
198.541667 198.583333  176.987 0.394
198.583333 198.625000  200.213 0.394
198.625000 198.666667  200.492 0.000
198.666667 198.708333  202.627 0.000
198.708333 198.750000  191.772 0.000
198.750000 198.791667  151.506 0.000
198.791667 198.833333   87.276 0.000
198.833333 198.875000   90.848 0.000
198.875000 198.916667   87.675 0.000
198.916667 198.958333   75.085 0.000
198.958333 199.000000   71.852 0.000
199.000000 199.041667   62.075 0.000
199.041667 199.083333   62.155 0.000
199.083333 199.125000   44.257 0.000
199.125000 199.166667   39.608 0.000
199.166667 199.208333   47.509 0.000
199.208333 199.250000   34.260 0.000
199.250000 199.291667   75.743 0.000
199.291667 199.333333  116.807 0.000
199.333333 199.375000  131.613 0.000
199.375000 199.416667  150.449 0.000
199.416667 199.458333  166.013 0.000
199.458333 199.500000  175.550 0.000
199.500000 199.541667  184.649 0.394
199.541667 199.583333  198.736 0.394
199.583333 199.625000  214.739 0.000
199.625000 199.666667  211.227 0.000
199.666667 199.708333  202.627 0.000
199.708333 199.750000  170.183 0.000
199.750000 199.791667   97.852 0.000
199.791667 199.833333   76.641 0.000
199.833333 199.875000   58.863 0.000
199.875000 199.916667   82.348 0.000
199.916667 199.958333   73.488 0.000
199.958333 200.000000   67.802 0.000
