104 1001
Cavalli, Fabrizia; Putaud, JP
IT04L, EC Joint Research Centre, EC-JRC-IES, Institute for Environment and Sustainability, Via Enrico Fermi 2749, , 21027, Ispra, Italy
Putaud, JP
ACTRIS CAMPAIGN EMEP GAW-WDCA
1 1
2022 01 01 2023 05 19
1.000000
days from file reference point
3
1 1 1
999.999999 99.99 9.999
end_time of measurement, days from the file reference point
organic_carbon, ug C/m3
numflag organic_carbon, no unit
0
87
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Cavalli, F., Putaud, J., ACTRIS, CAMPAIGN, EMEP, GAW-WDCA, 2023, Organic_carbon at Ispra, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/AF8N-RXSR"
Set type code:                TU
Timezone:                     UTC
File name:                    IT0004R.20220712080000.20230519000000.low_vol_sampler.organic_carbon.pm25.8d.1d.IT04L_JRC_PM25_01.IT04L_Denuder+Single-filter+EUSAAR_2.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/AF8N-RXSR"
File creation:                20240620142608445278
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712080000
Revision date:                20230519000000
Version:                      1
Version description:          initial submision
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  8d
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 IT0004R
Platform code:                IT0004S
Station name:                 Ispra
Station WDCA-ID:              GAWAIT__IPR
Station GAW-ID:               IPR
Station GAW-Name:             Ispra
Station land use:             Other
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             45.814556
Station longitude:            8.635722
Station altitude:             209.0 m
Measurement height:           6.5 m
Regime:                       IMG
Component:                    organic_carbon
Unit:                         ug C/m3
Matrix:                       pm25
Laboratory code:              IT04L
Instrument type:              low_vol_sampler
Instrument name:              JRC_PM25_01
Instrument manufacturer:      Rupprecht&Patashnick
Instrument model:             Partisol2025
Instrument serial number:     B215620603
Analytical laboratory code:   IT04L
Analytical measurement technique: thermal-optical_analysis
Analytical instrument name:   JRC_sunset_001
Analytical instrument manufacturer: Sunset Laboratory
Analytical instrument model:  OCEC Lab Instrument Model 4L
Analytical instrument serial number: 173-5
Method ref:                   IT04L_Denuder+Single-filter+EUSAAR_2
Standard method:              "SOP=EN16909:2017, TEMP=EUSAAR_2"
Inlet type:                   Cyclone
Inlet description:            PM2.5 Partisol sampling head followed by denuder
Flow rate:                    16.7 l/min
Filter face velocity:         23.0 cm/s
Exposed filter area:          11.897 cm2
Filter description:           Pallflex_Tissuquartz_2500QAT-UP
Medium:                       Quartz
Filter prefiring:             Not prefired
Filter conditioning:          293.0 K, 20.0 %RH, 24.0 h
Sample preparation:           None
Blank correction:             Blank corrected
Artifact correction:          Positive and negative
Artifact correction description: Negative sampling artifacts estimated from literature/campaign data (mean negative artifact = 5.3%), as was the positive artifact not accounted for by the denuder (mean positive artifact not accounted for by the denuder = 4.7%).
Charring correction:          By laser transmission
Humidity/temperature control: None
Humidity/temperature control description: Loaded filter kept at ambient temperature +/- 5K
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit:              0.6 ug C/m3
Detection limit expl.:        Determined by taking 3 times standard deviation of ensemble of field blanks + instrument uncertainty
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero/negative values reported as measured and flagged as below detection limit
QA1 measure ID:               ECAC-OCEC-2022-1
QA1 date:                     20220331
QA1 outcome:                  pass
QA1 bias:                     0.6 %
QA1 variability:              7.1 %
QA1 document name:            "Results of the inter-laboratory comparison exercise for TC and EC measurements (ref.: OCEC-2022-1)"
QA1 document URL:             "https://www.actris-ecac.eu/pluginAppObj/pluginAppObj_243_84/download.php?action=download"
Originator:                   Cavalli, Fabrizia, fabrizia.cavalli@ec.europa.eu, EC Joint Research Centre, EC-JRC, , Via Enrico Fermi 2749, , 21027, Ispra, Italy
Originator:                   Putaud, JP, jean.putaud@ec.europa.eu, EC Joint Research Centre, EC-JRC, , Via Enrico Fermi 2749, , 21027, Ispra, Italy
Submitter:                    Putaud, JP, jean.putaud@ec.europa.eu, EC Joint Research Centre, EC-JRC, , Via Enrico Fermi 2749, , 21027, Ispra, Italy
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: ACTRIS, CAMPAIGN, EMEP, GAW-WDCA. Request acknowledgement details from data originator"
Comment:                      Positive artifact mitigated using a 16 cm long carbon monolith denuder. Negative values reported as allowed by boundary checks.
starttime endtime OC flag_OC
192.333333 193.333333  2.06 0.000
193.333333 194.333333  2.44 0.000
194.333333 195.333333  3.87 0.000
195.333333 196.333333  2.14 0.559
196.333333 197.333333  2.85 0.000
197.333333 198.333333  2.91 0.000
198.333333 199.333333  3.84 0.000
199.333333 200.333333  4.27 0.559
