82 1001
Putero, Davide; Calzolari, Francescopiero; Cristofanelli, Paolo
IT06L, Institute of Atmospheric Sciences and Climate, CNR-ISAC, Section of Bologna, Via Gobetti 101, , 40129, Bologna, Italy
Putero, Davide
CAMPAIGN EMEP GAW-WDCRG
1 1
2022 01 01 2024 02 02
0.041667
days from file reference point
3
1 1 1
999.999999 9999.99 9.999
end_time of measurement, days from the file reference point
ozone, ug/m3
numflag ozone, no unit
0
65
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Putero, D., Calzolari, F., Cristofanelli, P., CAMPAIGN, EMEP, GAW-WDCRG, 2024, Ozone at Monte Cimone, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/V5SC-H5M8"
Set type code:                TU
Timezone:                     UTC
File name:                    IT0009R.20220712000000.20240202120838.uv_abs.ozone.air.8d.1h.IT06L_CMN_49i_1225011092.IT06L_49i_uvab_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/V5SC-H5M8"
File creation:                20240620142618553080
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712000000
Revision date:                20240202120838
Version:                      1
Version description:          initial revision, automatically and manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  8d
Resolution code:              1h
Sample duration:              1h
Orig. time res.:              1mn
Station code:                 IT0009R
Platform code:                IT0009S
Station name:                 Monte Cimone
Station WDCA-ID:              GAWAIT__CMN
Station GAW-ID:               CMN
Station GAW-Name:             Monte Cimone
Station land use:             Remote park
Station setting:              Mountain
Station GAW type:             G
Station WMO region:           6
Station latitude:             44.193205336
Station longitude:            10.7014294564
Station altitude:             2165.0 m
Measurement height:           7.0 m
Regime:                       IMG
Component:                    ozone
Unit:                         ug/m3
Matrix:                       air
Laboratory code:              IT06L
Instrument type:              uv_abs
Instrument name:              CMN_49i_1225011092
Instrument manufacturer:      Thermo
Instrument model:             49i
Instrument serial number:     1225011092
Method ref:                   IT06L_49i_uvab_IMP_2022
Standard method:              SOP=GAW_209(2013)
Inlet type:                   Hat or hood
Inlet description:            The air intake is composed by an external (outside building) steel pipe (internally covered by Teflon) and the internal (inside building) Pyrex pipe
Inlet tube material:          Teflon
Inlet tube outer diameter:    6.35 mm
Inlet tube length:            1.5 m
Flow rate:                    1.5 l/min
Zero/span check type:         automatic
Zero/span check interval:     1d
Humidity/temperature control: None
Volume std. temperature:      293.15 K
Volume std. pressure:         1013.25 hPa
Detection limit:              2.0 ug/m3
Originator:                   Putero, Davide, d.putero@isac.cnr.it, Institute of Atmospheric Sciences and Climate, ISAC, , Via P. Gobetti 101, , I-40129, Bologna, Italy
Originator:                   Calzolari, Francescopiero, f.calzolari@isac.cnr.it, Institute of Atmospheric Sciences and Climate, ISAC, Institute for Atmospheric and Climate Science, Via P. Gobetti 101, , I-40129, Bologna, Italy, ORCID=0000-0003-4535-9626
Originator:                   Cristofanelli, Paolo, p.cristofanelli@isac.cnr.it, National Research Council of Italy, CNR, Institute for Atmospheric and Climate Science, Via Gobetti 101, , I-4019, Bologna, Italy
Submitter:                    Putero, Davide, d.putero@isac.cnr.it, Institute of Atmospheric Sciences and Climate, ISAC, , Via P. Gobetti 101, , I-40129, Bologna, Italy
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP, GAW-WDCRG. Request acknowledgement details from data originator"
Comment:                      Data converted on import into EBAS from 'nmol/mol' to 'ug/m3' at 293.15 K, 1013.25 hPa, conversion factor 1.9953.
starttime endtime O3 flag_O3
192.000000 192.041667  126.70 0.000
192.041667 192.083333  129.30 0.000
192.083333 192.125000  133.09 0.000
192.125000 192.166667  128.30 0.000
192.166667 192.208333  114.73 0.000
192.208333 192.250000  102.76 0.000
192.250000 192.291667  100.57 0.000
192.291667 192.333333  102.76 0.000
192.333333 192.375000   98.17 0.000
192.375000 192.416667   93.58 0.390
192.416667 192.458333   92.38 0.000
192.458333 192.500000   97.37 0.000
192.500000 192.541667   96.57 0.000
192.541667 192.583333  101.76 0.000
192.583333 192.625000  106.55 0.000
192.625000 192.666667  108.95 0.000
192.666667 192.708333  112.54 0.000
192.708333 192.750000  118.92 0.000
192.750000 192.791667  123.91 0.000
192.791667 192.833333  120.72 0.000
192.833333 192.875000  124.31 0.000
192.875000 192.916667  130.50 0.000
192.916667 192.958333  126.31 0.000
192.958333 193.000000  126.50 0.000
193.000000 193.041667  131.09 0.000
193.041667 193.083333  126.90 0.000
193.083333 193.125000  128.10 0.000
193.125000 193.166667  127.90 0.000
193.166667 193.208333  121.72 0.000
193.208333 193.250000  113.93 0.000
193.250000 193.291667  107.35 0.000
193.291667 193.333333 9999.99 0.999
193.333333 193.375000 9999.99 0.999
193.375000 193.416667 9999.99 0.999
193.416667 193.458333 9999.99 0.999
193.458333 193.500000  102.56 0.390
193.500000 193.541667  103.56 0.000
193.541667 193.583333  105.95 0.000
193.583333 193.625000  106.55 0.000
193.625000 193.666667  112.14 0.000
193.666667 193.708333  119.32 0.000
193.708333 193.750000  119.52 0.000
193.750000 193.791667  118.32 0.000
193.791667 193.833333  116.53 0.000
193.833333 193.875000  124.11 0.000
193.875000 193.916667  128.70 0.000
193.916667 193.958333  124.91 0.000
193.958333 194.000000  121.12 0.000
194.000000 194.041667  121.12 0.000
194.041667 194.083333  124.71 0.000
194.083333 194.125000  132.89 0.000
194.125000 194.166667  133.89 0.000
194.166667 194.208333  127.50 0.000
194.208333 194.250000  112.54 0.000
194.250000 194.291667  117.13 0.000
194.291667 194.333333  119.52 0.000
194.333333 194.375000  123.51 0.000
194.375000 194.416667  123.71 0.000
194.416667 194.458333  121.12 0.000
194.458333 194.500000  119.32 0.000
194.500000 194.541667  120.32 0.000
194.541667 194.583333  130.89 0.000
194.583333 194.625000  136.28 0.000
194.625000 194.666667  140.87 0.000
194.666667 194.708333  138.08 0.000
194.708333 194.750000  132.09 0.000
194.750000 194.791667  130.89 0.000
194.791667 194.833333  113.34 0.000
194.833333 194.875000  112.14 0.000
194.875000 194.916667  108.95 0.000
194.916667 194.958333  110.14 0.000
194.958333 195.000000  111.14 0.000
195.000000 195.041667  108.35 0.000
195.041667 195.083333  110.94 0.000
195.083333 195.125000  114.73 0.000
195.125000 195.166667  116.73 0.000
195.166667 195.208333  114.33 0.000
195.208333 195.250000  113.14 0.000
195.250000 195.291667  108.35 0.000
195.291667 195.333333  107.55 0.000
195.333333 195.375000  106.55 0.000
195.375000 195.416667  106.55 0.000
195.416667 195.458333  105.75 0.000
195.458333 195.500000  104.36 0.000
195.500000 195.541667  106.95 0.000
195.541667 195.583333  115.33 0.000
195.583333 195.625000  119.52 0.000
195.625000 195.666667  118.52 0.000
195.666667 195.708333  118.32 0.000
195.708333 195.750000  117.92 0.000
195.750000 195.791667  118.92 0.000
195.791667 195.833333  121.92 0.000
195.833333 195.875000  124.11 0.000
195.875000 195.916667  134.49 0.000
195.916667 195.958333  136.68 0.000
195.958333 196.000000  134.09 0.000
196.000000 196.041667  131.69 0.000
196.041667 196.083333  131.29 0.000
196.083333 196.125000  128.70 0.000
196.125000 196.166667  129.50 0.000
196.166667 196.208333  131.09 0.000
196.208333 196.250000  136.88 0.000
196.250000 196.291667  136.48 0.000
196.291667 196.333333  122.71 0.000
196.333333 196.375000  128.50 0.000
196.375000 196.416667  123.31 0.000
196.416667 196.458333  120.12 0.000
196.458333 196.500000  119.92 0.000
196.500000 196.541667  122.71 0.000
196.541667 196.583333  122.31 0.000
196.583333 196.625000  125.31 0.000
196.625000 196.666667  124.31 0.000
196.666667 196.708333  123.31 0.000
196.708333 196.750000  123.31 0.000
196.750000 196.791667  122.91 0.000
196.791667 196.833333  117.33 0.000
196.833333 196.875000  105.35 0.000
196.875000 196.916667  107.55 0.000
196.916667 196.958333  108.35 0.000
196.958333 197.000000  111.94 0.000
197.000000 197.041667  115.33 0.000
197.041667 197.083333  152.64 0.000
197.083333 197.125000  162.42 0.000
197.125000 197.166667  157.63 0.000
197.166667 197.208333  147.06 0.000
197.208333 197.250000  147.66 0.000
197.250000 197.291667  150.45 0.000
197.291667 197.333333  142.27 0.000
197.333333 197.375000  134.09 0.000
197.375000 197.416667  133.29 0.000
197.416667 197.458333  130.50 0.000
197.458333 197.500000  134.49 0.000
197.500000 197.541667  136.48 0.000
197.541667 197.583333  135.48 0.000
197.583333 197.625000  136.08 0.000
197.625000 197.666667  136.68 0.000
197.666667 197.708333  133.09 0.000
197.708333 197.750000  132.69 0.000
197.750000 197.791667  137.28 0.000
197.791667 197.833333  145.06 0.000
197.833333 197.875000  168.61 0.000
197.875000 197.916667  172.20 0.000
197.916667 197.958333  177.79 0.000
197.958333 198.000000  167.61 0.000
198.000000 198.041667  167.81 0.000
198.041667 198.083333  164.22 0.000
198.083333 198.125000  151.85 0.000
198.125000 198.166667  157.03 0.000
198.166667 198.208333  155.84 0.000
198.208333 198.250000  146.66 0.000
198.250000 198.291667  141.07 0.000
198.291667 198.333333  134.29 0.000
198.333333 198.375000  122.31 0.000
198.375000 198.416667  121.92 0.000
198.416667 198.458333  120.92 0.000
198.458333 198.500000  122.91 0.000
198.500000 198.541667  124.51 0.000
198.541667 198.583333  126.11 0.000
198.583333 198.625000  132.69 0.000
198.625000 198.666667  143.47 0.000
198.666667 198.708333  149.85 0.000
198.708333 198.750000  144.86 0.000
198.750000 198.791667  146.66 0.000
198.791667 198.833333  153.04 0.000
198.833333 198.875000  150.65 0.000
198.875000 198.916667  154.64 0.000
198.916667 198.958333  155.24 0.000
198.958333 199.000000  151.25 0.000
199.000000 199.041667  147.66 0.000
199.041667 199.083333  141.67 0.000
199.083333 199.125000  133.89 0.000
199.125000 199.166667  131.89 0.000
199.166667 199.208333  136.28 0.000
199.208333 199.250000  128.10 0.000
199.250000 199.291667  120.92 0.000
199.291667 199.333333  117.13 0.000
199.333333 199.375000  109.15 0.000
199.375000 199.416667  109.74 0.000
199.416667 199.458333  110.34 0.000
199.458333 199.500000  111.94 0.000
199.500000 199.541667  115.13 0.000
199.541667 199.583333  118.92 0.000
199.583333 199.625000  122.31 0.000
199.625000 199.666667  129.90 0.000
199.666667 199.708333  137.68 0.000
199.708333 199.750000  137.88 0.000
199.750000 199.791667  141.07 0.000
199.791667 199.833333  158.63 0.000
199.833333 199.875000  148.45 0.000
199.875000 199.916667  144.86 0.000
199.916667 199.958333  148.05 0.000
199.958333 200.000000  152.84 0.000
