71 1001
Amelynck, Crist; Schoon, Niels; Verreyken, Bert
BE09L, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Amelynck, Crist
CAMPAIGN EMEP
1 1
2022 01 01 2023 04 10
0.041667
days from file reference point
3
1 1 1
999.999999 99999.99 9.999
end_time of measurement, days from the file reference point
mass_71_organic_compounds, pmol/mol
numflag mass_71_organic_compounds, no unit
0
54
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Amelynck, C., Schoon, N., Verreyken, B., CAMPAIGN, EMEP, 2023, Mass_71_organic_compounds at TMNT09 Vielsalm, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/E36C-RYJN"
Set type code:                TU
Timezone:                     UTC
File name:                    BE0007R.20220712000000.20230410000000.PTR-MS.mass_71_organic_compounds.air.20d.1h.BE09L_PTR-MS.BE09L_PTR-TOF-MS_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/E36C-RYJN"
File creation:                20240620142317878190
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712000000
Revision date:                20230410000000
Version:                      1
Version description:          initial submission
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  20d
Resolution code:              1h
Orig. time res.:              20s
Station code:                 BE0007R
Platform code:                BE0007S
Station name:                 TMNT09 Vielsalm
Station latitude:             50.304003
Station longitude:            6.001271
Station altitude:             496.0 m
Measurement height:           52.0 m
Regime:                       IMG
Component:                    mass_71_organic_compounds
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              BE09L
Instrument type:              PTR-MS
Instrument name:              PTR-MS
Instrument manufacturer:      Ionicon Analytik
Instrument model:             PTR-TOF 4000
Instrument serial number:     T4-130
Method ref:                   BE09L_PTR-TOF-MS_IMP_2022
Standard method:              None
Inlet type:                   Hat or hood
Inlet description:            Downward facing with hood, insulated, heated
Inlet tube material:          Teflon
Inlet tube length:            59.9 m
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit expl.:        Determined by instrument counting statistics, detection limit flag is used (147)
Measurement uncertainty expl.: Includes reproducibility (precision) and systematic errors (calibration error), k=2
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero and neg. values may appear due to statistical variations and background measurements at very low concentrations
Originator:                   Amelynck, Crist, Crist.Amelynck@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Originator:                   Schoon, Niels, Niels.Schoon@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Originator:                   Verreyken, Bert, Bert.Verreyken@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Submitter:                    Amelynck, Crist, Crist.Amelynck@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. For using this data for any kind of publications, you must contact the data originator(s), in terms of acknowledgment"
starttime endtime mass_71_organic_compounds flag_mass_71_organic_compounds
192.000000 192.041667 99999.99 0.999
192.041667 192.083333 99999.99 0.999
192.083333 192.125000 99999.99 0.999
192.125000 192.166667 99999.99 0.999
192.166667 192.208333 99999.99 0.999
192.208333 192.250000 99999.99 0.999
192.250000 192.291667 99999.99 0.999
192.291667 192.333333 99999.99 0.999
192.333333 192.375000 99999.99 0.999
192.375000 192.416667   193.81 0.390
192.416667 192.458333   187.34 0.000
192.458333 192.500000   216.27 0.000
192.500000 192.541667   249.14 0.000
192.541667 192.583333   238.36 0.000
192.583333 192.625000   250.17 0.392
192.625000 192.666667   324.31 0.000
192.666667 192.708333   391.57 0.000
192.708333 192.750000   399.35 0.000
192.750000 192.791667   543.16 0.392
192.791667 192.833333   518.32 0.000
192.833333 192.875000   784.31 0.000
192.875000 192.916667   805.25 0.000
192.916667 192.958333   811.61 0.000
192.958333 193.000000   836.92 0.392
193.000000 193.041667   840.77 0.000
193.041667 193.083333   744.82 0.000
193.083333 193.125000   719.10 0.000
193.125000 193.166667   878.16 0.185
193.166667 193.208333   997.32 0.185
193.208333 193.250000   813.52 0.185
193.250000 193.291667 99999.99 0.999
193.291667 193.333333 99999.99 0.999
193.333333 193.375000 99999.99 0.999
193.375000 193.416667 99999.99 0.999
193.416667 193.458333 99999.99 0.999
193.458333 193.500000 99999.99 0.999
193.500000 193.541667 99999.99 0.999
193.541667 193.583333   937.38 0.390
193.583333 193.625000   903.80 0.392
193.625000 193.666667   687.34 0.000
193.666667 193.708333   727.00 0.000
193.708333 193.750000   675.09 0.000
193.750000 193.791667   653.18 0.392
193.791667 193.833333   760.94 0.000
193.833333 193.875000   788.82 0.000
193.875000 193.916667   579.06 0.000
193.916667 193.958333   537.33 0.000
193.958333 194.000000   496.62 0.392
194.000000 194.041667   473.72 0.000
194.041667 194.083333   442.38 0.000
194.083333 194.125000   414.10 0.000
194.125000 194.166667   397.87 0.392
194.166667 194.208333   307.37 0.000
194.208333 194.250000   227.00 0.390
194.250000 194.291667 99999.99 0.999
194.291667 194.333333   136.85 0.392
194.333333 194.375000   236.68 0.392
194.375000 194.416667 99999.99 0.999
194.416667 194.458333 99999.99 0.999
194.458333 194.500000 99999.99 0.999
194.500000 194.541667 99999.99 0.999
194.541667 194.583333 99999.99 0.999
194.583333 194.625000 99999.99 0.999
194.625000 194.666667 99999.99 0.999
194.666667 194.708333 99999.99 0.999
194.708333 194.750000 99999.99 0.999
194.750000 194.791667 99999.99 0.999
194.791667 194.833333 99999.99 0.999
194.833333 194.875000 99999.99 0.999
194.875000 194.916667 99999.99 0.999
194.916667 194.958333 99999.99 0.999
194.958333 195.000000 99999.99 0.999
195.000000 195.041667 99999.99 0.999
195.041667 195.083333 99999.99 0.999
195.083333 195.125000 99999.99 0.999
195.125000 195.166667 99999.99 0.999
195.166667 195.208333 99999.99 0.999
195.208333 195.250000 99999.99 0.999
195.250000 195.291667 99999.99 0.999
195.291667 195.333333 99999.99 0.999
195.333333 195.375000 99999.99 0.999
195.375000 195.416667 99999.99 0.999
195.416667 195.458333 99999.99 0.999
195.458333 195.500000 99999.99 0.999
195.500000 195.541667   155.81 0.000
195.541667 195.583333   167.93 0.000
195.583333 195.625000   196.63 0.000
195.625000 195.666667   161.88 0.000
195.666667 195.708333   169.90 0.392
195.708333 195.750000   195.39 0.000
195.750000 195.791667   197.85 0.000
195.791667 195.833333   198.75 0.000
195.833333 195.875000   171.45 0.392
195.875000 195.916667   196.07 0.185
195.916667 195.958333   218.01 0.185
195.958333 196.000000   322.06 0.185
196.000000 196.041667   384.44 0.185
196.041667 196.083333   303.84 0.185
196.083333 196.125000   332.12 0.185
196.125000 196.166667   372.36 0.185
196.166667 196.208333   399.69 0.185
196.208333 196.250000   349.20 0.185
196.250000 196.291667   261.94 0.185
196.291667 196.333333   235.33 0.185
196.333333 196.375000   172.76 0.185
196.375000 196.416667   241.12 0.000
196.416667 196.458333   300.11 0.392
196.458333 196.500000   209.02 0.000
196.500000 196.541667   221.11 0.000
196.541667 196.583333   213.53 0.000
196.583333 196.625000   206.05 0.392
196.625000 196.666667   240.93 0.000
196.666667 196.708333   265.25 0.000
196.708333 196.750000   264.74 0.000
196.750000 196.791667   261.64 0.000
196.791667 196.833333   258.81 0.392
196.833333 196.875000   267.60 0.000
196.875000 196.916667   292.86 0.000
196.916667 196.958333   292.68 0.000
196.958333 197.000000   299.99 0.392
197.000000 197.041667   299.12 0.000
197.041667 197.083333   300.13 0.000
197.083333 197.125000   285.20 0.000
197.125000 197.166667   276.37 0.000
197.166667 197.208333   267.11 0.392
197.208333 197.250000   270.93 0.392
197.250000 197.291667 99999.99 0.999
197.291667 197.333333   175.98 0.392
197.333333 197.375000   202.59 0.392
197.375000 197.416667   206.28 0.000
197.416667 197.458333   238.94 0.000
197.458333 197.500000   303.09 0.000
197.500000 197.541667   351.18 0.392
197.541667 197.583333   428.64 0.000
197.583333 197.625000   483.34 0.000
197.625000 197.666667   533.46 0.000
197.666667 197.708333   496.03 0.000
197.708333 197.750000   484.32 0.392
197.750000 197.791667   801.06 0.000
197.791667 197.833333   792.41 0.000
197.833333 197.875000   729.82 0.000
197.875000 197.916667   708.76 0.392
197.916667 197.958333   567.44 0.000
197.958333 198.000000   554.92 0.000
198.000000 198.041667   531.74 0.000
198.041667 198.083333   523.20 0.000
198.083333 198.125000   559.44 0.392
198.125000 198.166667   573.37 0.000
198.166667 198.208333   587.64 0.000
198.208333 198.250000   552.66 0.000
198.250000 198.291667   479.82 0.392
198.291667 198.333333   442.01 0.000
198.333333 198.375000   638.76 0.000
198.375000 198.416667   560.27 0.000
198.416667 198.458333   648.76 0.000
198.458333 198.500000   668.59 0.392
198.500000 198.541667   889.06 0.000
198.541667 198.583333   886.43 0.000
198.583333 198.625000   935.92 0.000
198.625000 198.666667  1001.33 0.392
198.666667 198.708333  1058.81 0.000
198.708333 198.750000  1226.77 0.000
198.750000 198.791667  1413.60 0.000
198.791667 198.833333  1742.51 0.000
198.833333 198.875000  1785.84 0.392
198.875000 198.916667  1634.50 0.000
198.916667 198.958333  1488.98 0.000
198.958333 199.000000  1424.05 0.000
199.000000 199.041667  1258.35 0.392
199.041667 199.083333  1379.55 0.000
199.083333 199.125000  1377.65 0.000
199.125000 199.166667  1238.26 0.000
199.166667 199.208333  1186.31 0.000
199.208333 199.250000   957.63 0.392
199.250000 199.291667   915.96 0.000
199.291667 199.333333   707.78 0.000
199.333333 199.375000   981.65 0.000
199.375000 199.416667   975.16 0.392
199.416667 199.458333   809.89 0.000
199.458333 199.500000   942.97 0.000
199.500000 199.541667   910.58 0.000
199.541667 199.583333   913.41 0.000
199.583333 199.625000   914.34 0.392
199.625000 199.666667   908.35 0.000
199.666667 199.708333   953.45 0.000
199.708333 199.750000   950.81 0.000
199.750000 199.791667   977.77 0.392
199.791667 199.833333  1087.36 0.000
199.833333 199.875000  1245.83 0.000
199.875000 199.916667  1304.76 0.000
199.916667 199.958333 99999.99 0.999
199.958333 200.000000 99999.99 0.999
200.000000 200.041667 99999.99 0.999
200.041667 200.083333 99999.99 0.999
200.083333 200.125000 99999.99 0.999
200.125000 200.166667 99999.99 0.999
200.166667 200.208333 99999.99 0.999
200.208333 200.250000   630.82 0.394
200.250000 200.291667   471.95 0.185
200.291667 200.333333   542.84 0.185
200.333333 200.375000   510.51 0.392
200.375000 200.416667   502.07 0.000
200.416667 200.458333   702.44 0.185
200.458333 200.500000   925.71 0.185
200.500000 200.541667  1030.40 0.392
200.541667 200.583333   756.18 0.000
200.583333 200.625000   629.46 0.000
200.625000 200.666667  1005.45 0.000
200.666667 200.708333  1033.69 0.000
200.708333 200.750000  1007.89 0.392
200.750000 200.791667   377.21 0.000
200.791667 200.833333   255.91 0.000
200.833333 200.875000   269.19 0.000
200.875000 200.916667   230.60 0.392
200.916667 200.958333   128.70 0.185
200.958333 201.000000   112.68 0.185
201.000000 201.041667    91.07 0.000
201.041667 201.083333    96.24 0.000
201.083333 201.125000   113.21 0.392
201.125000 201.166667   124.35 0.000
201.166667 201.208333   146.84 0.000
201.208333 201.250000    98.72 0.000
201.250000 201.291667    79.59 0.392
201.291667 201.333333    88.68 0.000
201.333333 201.375000 99999.99 0.999
201.375000 201.416667 99999.99 0.999
201.416667 201.458333   207.89 0.000
201.458333 201.500000   268.78 0.392
201.500000 201.541667   370.41 0.390
201.541667 201.583333   496.88 0.000
201.583333 201.625000   212.24 0.390
201.625000 201.666667   106.20 0.392
201.666667 201.708333   109.40 0.390
201.708333 201.750000   122.54 0.000
201.750000 201.791667   127.82 0.390
201.791667 201.833333   135.23 0.392
201.833333 201.875000    85.10 0.000
201.875000 201.916667    65.28 0.390
201.916667 201.958333    52.79 0.000
201.958333 202.000000    28.59 0.390
202.000000 202.041667    25.53 0.392
202.041667 202.083333    27.83 0.390
202.083333 202.125000    26.87 0.000
202.125000 202.166667    28.87 0.390
202.166667 202.208333    27.95 0.392
202.208333 202.250000    24.41 0.390
202.250000 202.291667    39.48 0.392
202.291667 202.333333    74.58 0.390
202.333333 202.375000   198.85 0.000
202.375000 202.416667   232.48 0.390
202.416667 202.458333   214.84 0.392
202.458333 202.500000   291.09 0.000
202.500000 202.541667   358.72 0.390
202.541667 202.583333   352.88 0.000
202.583333 202.625000   548.69 0.390
202.625000 202.666667   498.53 0.392
202.666667 202.708333   690.78 0.390
202.708333 202.750000   745.46 0.000
202.750000 202.791667   601.31 0.390
202.791667 202.833333   597.86 0.392
202.833333 202.875000   493.82 0.000
202.875000 202.916667   475.45 0.390
202.916667 202.958333   452.61 0.000
202.958333 203.000000   470.56 0.390
203.000000 203.041667   429.50 0.392
203.041667 203.083333   411.48 0.390
203.083333 203.125000   373.60 0.000
203.125000 203.166667   340.81 0.390
203.166667 203.208333   313.05 0.392
203.208333 203.250000   241.38 0.000
203.250000 203.291667   238.60 0.390
203.291667 203.333333   191.76 0.000
203.333333 203.375000   274.82 0.390
203.375000 203.416667   248.06 0.392
203.416667 203.458333   236.64 0.390
203.458333 203.500000   316.83 0.000
203.500000 203.541667   334.19 0.390
203.541667 203.583333   413.64 0.392
203.583333 203.625000   498.77 0.000
203.625000 203.666667   500.31 0.390
203.666667 203.708333   528.97 0.000
203.708333 203.750000   555.97 0.390
203.750000 203.791667   525.53 0.392
203.791667 203.833333   492.04 0.390
203.833333 203.875000   503.52 0.000
203.875000 203.916667   491.68 0.390
203.916667 203.958333   340.50 0.392
203.958333 204.000000   369.50 0.000
204.000000 204.041667   360.10 0.390
204.041667 204.083333   360.76 0.000
204.083333 204.125000   388.31 0.390
204.125000 204.166667   370.50 0.392
204.166667 204.208333   348.92 0.390
204.208333 204.250000   284.73 0.000
204.250000 204.291667   335.70 0.390
204.291667 204.333333   445.74 0.392
204.333333 204.375000   339.93 0.000
204.375000 204.416667   239.43 0.390
204.416667 204.458333   252.48 0.000
204.458333 204.500000   250.75 0.390
204.500000 204.541667   285.12 0.392
204.541667 204.583333   347.30 0.390
204.583333 204.625000   446.15 0.000
204.625000 204.666667   531.87 0.390
204.666667 204.708333   652.84 0.392
204.708333 204.750000   695.91 0.000
204.750000 204.791667   707.33 0.390
204.791667 204.833333   686.10 0.000
204.833333 204.875000   612.84 0.390
204.875000 204.916667   662.11 0.392
204.916667 204.958333   658.44 0.390
204.958333 205.000000   775.06 0.000
205.000000 205.041667   697.29 0.390
205.041667 205.083333   683.53 0.392
205.083333 205.125000   801.36 0.000
205.125000 205.166667   778.76 0.390
205.166667 205.208333   739.60 0.000
205.208333 205.250000   729.56 0.390
205.250000 205.291667 99999.99 0.999
205.291667 205.333333 99999.99 0.999
205.333333 205.375000   850.98 0.000
205.375000 205.416667   960.38 0.000
205.416667 205.458333  1253.65 0.392
205.458333 205.500000  1172.04 0.390
205.500000 205.541667   709.94 0.000
205.541667 205.583333   769.59 0.390
205.583333 205.625000   756.87 0.392
205.625000 205.666667   415.29 0.000
205.666667 205.708333   510.69 0.390
205.708333 205.750000   508.07 0.000
205.750000 205.791667   479.56 0.390
205.791667 205.833333   382.43 0.392
205.833333 205.875000   269.97 0.390
205.875000 205.916667   203.71 0.000
205.916667 205.958333   161.61 0.390
205.958333 206.000000   106.31 0.390
206.000000 206.041667    50.90 0.000
206.041667 206.083333    46.49 0.390
206.083333 206.125000    57.12 0.000
206.125000 206.166667    79.23 0.390
206.166667 206.208333    78.75 0.392
206.208333 206.250000    78.34 0.390
206.250000 206.291667    81.17 0.000
206.291667 206.333333    87.24 0.390
206.333333 206.375000    80.34 0.392
206.375000 206.416667    99.55 0.000
206.416667 206.458333   122.13 0.390
206.458333 206.500000   179.85 0.000
206.500000 206.541667   237.11 0.390
206.541667 206.583333   167.82 0.392
206.583333 206.625000   211.75 0.390
206.625000 206.666667   239.83 0.000
206.666667 206.708333   274.86 0.390
206.708333 206.750000   244.96 0.392
206.750000 206.791667   174.48 0.000
206.791667 206.833333   211.26 0.390
206.833333 206.875000   157.71 0.000
206.875000 206.916667   143.81 0.390
206.916667 206.958333   169.03 0.392
206.958333 207.000000   143.73 0.390
207.000000 207.041667   160.55 0.000
207.041667 207.083333   128.28 0.390
207.083333 207.125000   112.74 0.392
207.125000 207.166667    90.30 0.000
207.166667 207.208333    60.55 0.390
207.208333 207.250000    50.53 0.000
207.250000 207.291667    40.57 0.390
207.291667 207.333333    57.06 0.392
207.333333 207.375000    80.74 0.390
207.375000 207.416667    92.60 0.000
207.416667 207.458333   117.49 0.390
207.458333 207.500000   125.02 0.392
207.500000 207.541667   143.26 0.000
207.541667 207.583333   168.77 0.390
207.583333 207.625000 99999.99 0.999
207.625000 207.666667   154.23 0.390
207.666667 207.708333   142.57 0.392
207.708333 207.750000   136.68 0.390
207.750000 207.791667   203.47 0.000
207.791667 207.833333   210.97 0.390
207.833333 207.875000   217.60 0.392
207.875000 207.916667   251.58 0.000
207.916667 207.958333   226.49 0.390
207.958333 208.000000   229.55 0.000
208.000000 208.041667   219.73 0.390
208.041667 208.083333   172.19 0.392
208.083333 208.125000   165.06 0.390
208.125000 208.166667   137.36 0.000
208.166667 208.208333   134.37 0.390
208.208333 208.250000   131.29 0.392
208.250000 208.291667   150.46 0.000
208.291667 208.333333   204.68 0.390
208.333333 208.375000   209.66 0.000
208.375000 208.416667   192.10 0.390
208.416667 208.458333   206.30 0.392
208.458333 208.500000   229.68 0.390
208.500000 208.541667   264.61 0.000
208.541667 208.583333   346.98 0.000
208.583333 208.625000   424.88 0.392
208.625000 208.666667   501.98 0.390
208.666667 208.708333   561.59 0.000
208.708333 208.750000   498.92 0.390
208.750000 208.791667   436.69 0.392
208.791667 208.833333   452.75 0.390
208.833333 208.875000   498.58 0.000
208.875000 208.916667   515.94 0.390
208.916667 208.958333   477.95 0.392
208.958333 209.000000   461.36 0.000
209.000000 209.041667   435.63 0.390
209.041667 209.083333   431.68 0.000
209.083333 209.125000   482.77 0.185
209.125000 209.166667   431.80 0.185
209.166667 209.208333   445.35 0.185
209.208333 209.250000   436.51 0.185
209.250000 209.291667   412.17 0.185
209.291667 209.333333   331.95 0.392
209.333333 209.375000   310.96 0.000
209.375000 209.416667   326.94 0.390
209.416667 209.458333   721.34 0.000
209.458333 209.500000   677.07 0.390
209.500000 209.541667   487.88 0.392
209.541667 209.583333   560.10 0.390
209.583333 209.625000   481.75 0.000
209.625000 209.666667   388.86 0.390
209.666667 209.708333   376.33 0.392
209.708333 209.750000   325.01 0.000
209.750000 209.791667 99999.99 0.999
209.791667 209.833333 99999.99 0.999
209.833333 209.875000   434.19 0.392
209.875000 209.916667   437.84 0.390
209.916667 209.958333   444.03 0.000
209.958333 210.000000   442.86 0.185
210.000000 210.041667   467.32 0.185
210.041667 210.083333   450.54 0.185
210.083333 210.125000   394.96 0.185
210.125000 210.166667   341.64 0.000
210.166667 210.208333   300.00 0.390
210.208333 210.250000   243.45 0.392
210.250000 210.291667   228.53 0.390
210.291667 210.333333   167.31 0.000
210.333333 210.375000   152.76 0.390
210.375000 210.416667   178.18 0.392
210.416667 210.458333   323.90 0.000
210.458333 210.500000   495.31 0.390
210.500000 210.541667   390.20 0.000
210.541667 210.583333   497.13 0.390
210.583333 210.625000   567.71 0.392
210.625000 210.666667   526.02 0.390
210.666667 210.708333   530.95 0.000
210.708333 210.750000   542.00 0.390
210.750000 210.791667   502.19 0.392
210.791667 210.833333   522.47 0.000
210.833333 210.875000   495.70 0.390
210.875000 210.916667   350.28 0.000
210.916667 210.958333   340.52 0.390
210.958333 211.000000   350.94 0.392
211.000000 211.041667   349.33 0.185
211.041667 211.083333   457.18 0.185
211.083333 211.125000   522.36 0.185
211.125000 211.166667   458.81 0.185
211.166667 211.208333   377.04 0.185
211.208333 211.250000   252.21 0.185
211.250000 211.291667   146.69 0.185
211.291667 211.333333   127.40 0.390
211.333333 211.375000   181.06 0.392
211.375000 211.416667   192.57 0.390
211.416667 211.458333   230.74 0.000
211.458333 211.500000   339.63 0.390
211.500000 211.541667   658.87 0.392
211.541667 211.583333   607.05 0.000
211.583333 211.625000   730.25 0.390
211.625000 211.666667   616.79 0.000
211.666667 211.708333   494.73 0.390
211.708333 211.750000   580.57 0.392
211.750000 211.791667   589.99 0.390
211.791667 211.833333   340.77 0.000
211.833333 211.875000   195.75 0.390
211.875000 211.916667   104.08 0.392
211.916667 211.958333    82.13 0.000
211.958333 212.000000 99999.99 0.999
