71 1001
Amelynck, Crist; Schoon, Niels; Verreyken, Bert
BE09L, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Amelynck, Crist
CAMPAIGN EMEP
1 1
2022 01 01 2023 04 10
0.041667
days from file reference point
3
1 1 1
999.999999 999999.99 9.999
end_time of measurement, days from the file reference point
methanol, pmol/mol
numflag methanol, no unit
0
54
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Amelynck, C., Schoon, N., Verreyken, B., CAMPAIGN, EMEP, 2023, Methanol at TMNT09 Vielsalm, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/E36C-RYJN"
Set type code:                TU
Timezone:                     UTC
File name:                    BE0007R.20220712000000.20230410000000.PTR-MS.methanol.air.20d.1h.BE09L_PTR-MS.BE09L_PTR-TOF-MS_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/E36C-RYJN"
File creation:                20240620142317941932
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712000000
Revision date:                20230410000000
Version:                      1
Version description:          initial submission
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  20d
Resolution code:              1h
Orig. time res.:              20s
Station code:                 BE0007R
Platform code:                BE0007S
Station name:                 TMNT09 Vielsalm
Station latitude:             50.304003
Station longitude:            6.001271
Station altitude:             496.0 m
Measurement height:           52.0 m
Regime:                       IMG
Component:                    methanol
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              BE09L
Instrument type:              PTR-MS
Instrument name:              PTR-MS
Instrument manufacturer:      Ionicon Analytik
Instrument model:             PTR-TOF 4000
Instrument serial number:     T4-130
Method ref:                   BE09L_PTR-TOF-MS_IMP_2022
Standard method:              None
Inlet type:                   Hat or hood
Inlet description:            Downward facing with hood, insulated, heated
Inlet tube material:          Teflon
Inlet tube length:            59.9 m
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit expl.:        Determined by instrument counting statistics, detection limit flag is used (147)
Measurement uncertainty expl.: Includes reproducibility (precision) and systematic errors (calibration error), k=2
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero and neg. values may appear due to statistical variations and background measurements at very low concentrations
Originator:                   Amelynck, Crist, Crist.Amelynck@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Originator:                   Schoon, Niels, Niels.Schoon@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Originator:                   Verreyken, Bert, Bert.Verreyken@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Submitter:                    Amelynck, Crist, Crist.Amelynck@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. For using this data for any kind of publications, you must contact the data originator(s), in terms of acknowledgment"
starttime endtime CH3OH flag_CH3OH
192.000000 192.041667 999999.99 0.999
192.041667 192.083333 999999.99 0.999
192.083333 192.125000 999999.99 0.999
192.125000 192.166667 999999.99 0.999
192.166667 192.208333 999999.99 0.999
192.208333 192.250000 999999.99 0.999
192.250000 192.291667 999999.99 0.999
192.291667 192.333333 999999.99 0.999
192.333333 192.375000 999999.99 0.999
192.375000 192.416667   2947.69 0.390
192.416667 192.458333   2970.05 0.000
192.458333 192.500000   3327.41 0.000
192.500000 192.541667   3443.24 0.000
192.541667 192.583333   3332.44 0.000
192.583333 192.625000   3377.19 0.392
192.625000 192.666667   3957.45 0.000
192.666667 192.708333   4698.60 0.000
192.708333 192.750000   4970.55 0.000
192.750000 192.791667   6093.65 0.392
192.791667 192.833333   5704.18 0.000
192.833333 192.875000   5728.28 0.000
192.875000 192.916667   6243.78 0.000
192.916667 192.958333   6530.44 0.000
192.958333 193.000000   7025.07 0.392
193.000000 193.041667   7013.07 0.000
193.041667 193.083333   7263.96 0.000
193.083333 193.125000   6473.80 0.000
193.125000 193.166667   7059.06 0.185
193.166667 193.208333  12033.23 0.185
193.208333 193.250000   6643.28 0.185
193.250000 193.291667 999999.99 0.999
193.291667 193.333333 999999.99 0.999
193.333333 193.375000 999999.99 0.999
193.375000 193.416667 999999.99 0.999
193.416667 193.458333 999999.99 0.999
193.458333 193.500000 999999.99 0.999
193.500000 193.541667 999999.99 0.999
193.541667 193.583333   6423.28 0.390
193.583333 193.625000   7593.78 0.392
193.625000 193.666667   8213.55 0.000
193.666667 193.708333   8671.94 0.000
193.708333 193.750000   8647.78 0.000
193.750000 193.791667   8174.35 0.392
193.791667 193.833333   9274.43 0.000
193.833333 193.875000   9885.18 0.000
193.875000 193.916667   8713.63 0.000
193.916667 193.958333   8882.09 0.000
193.958333 194.000000   8792.50 0.392
194.000000 194.041667   8213.30 0.000
194.041667 194.083333   7555.84 0.000
194.083333 194.125000   7087.59 0.000
194.125000 194.166667   6433.31 0.392
194.166667 194.208333   4851.55 0.000
194.208333 194.250000   3921.78 0.390
194.250000 194.291667 999999.99 0.999
194.291667 194.333333   4188.61 0.392
194.333333 194.375000   4530.84 0.392
194.375000 194.416667 999999.99 0.999
194.416667 194.458333 999999.99 0.999
194.458333 194.500000 999999.99 0.999
194.500000 194.541667 999999.99 0.999
194.541667 194.583333 999999.99 0.999
194.583333 194.625000 999999.99 0.999
194.625000 194.666667 999999.99 0.999
194.666667 194.708333 999999.99 0.999
194.708333 194.750000 999999.99 0.999
194.750000 194.791667 999999.99 0.999
194.791667 194.833333 999999.99 0.999
194.833333 194.875000 999999.99 0.999
194.875000 194.916667 999999.99 0.999
194.916667 194.958333 999999.99 0.999
194.958333 195.000000 999999.99 0.999
195.000000 195.041667 999999.99 0.999
195.041667 195.083333 999999.99 0.999
195.083333 195.125000 999999.99 0.999
195.125000 195.166667 999999.99 0.999
195.166667 195.208333 999999.99 0.999
195.208333 195.250000 999999.99 0.999
195.250000 195.291667 999999.99 0.999
195.291667 195.333333 999999.99 0.999
195.333333 195.375000 999999.99 0.999
195.375000 195.416667 999999.99 0.999
195.416667 195.458333 999999.99 0.999
195.458333 195.500000 999999.99 0.999
195.500000 195.541667   2465.26 0.000
195.541667 195.583333   2605.89 0.000
195.583333 195.625000   2833.52 0.000
195.625000 195.666667   2915.65 0.000
195.666667 195.708333   3111.09 0.392
195.708333 195.750000   3261.77 0.000
195.750000 195.791667   3557.00 0.000
195.791667 195.833333   3658.96 0.000
195.833333 195.875000   3286.01 0.392
195.875000 195.916667   3725.44 0.185
195.916667 195.958333   4273.94 0.185
195.958333 196.000000   5417.56 0.185
196.000000 196.041667   5678.95 0.185
196.041667 196.083333   5009.63 0.185
196.083333 196.125000   4956.33 0.185
196.125000 196.166667   5017.06 0.185
196.166667 196.208333   4849.01 0.185
196.208333 196.250000   4261.13 0.185
196.250000 196.291667   4037.87 0.185
196.291667 196.333333   4529.65 0.185
196.333333 196.375000   3614.51 0.185
196.375000 196.416667   3671.50 0.000
196.416667 196.458333   4504.73 0.392
196.458333 196.500000   3721.01 0.000
196.500000 196.541667   3603.76 0.000
196.541667 196.583333   3671.99 0.000
196.583333 196.625000   3340.39 0.392
196.625000 196.666667   3450.05 0.000
196.666667 196.708333   3589.59 0.000
196.708333 196.750000   3539.13 0.000
196.750000 196.791667   3633.43 0.000
196.791667 196.833333   3960.61 0.392
196.833333 196.875000   4177.54 0.000
196.875000 196.916667   4364.26 0.000
196.916667 196.958333   4334.01 0.000
196.958333 197.000000   4144.05 0.392
197.000000 197.041667   4198.55 0.000
197.041667 197.083333   4293.71 0.000
197.083333 197.125000   4273.12 0.000
197.125000 197.166667   4204.55 0.000
197.166667 197.208333   4017.61 0.392
197.208333 197.250000   3748.21 0.392
197.250000 197.291667 999999.99 0.999
197.291667 197.333333   3497.34 0.392
197.333333 197.375000   3685.80 0.392
197.375000 197.416667   3792.52 0.000
197.416667 197.458333   4221.35 0.000
197.458333 197.500000   4365.24 0.000
197.500000 197.541667   4374.28 0.392
197.541667 197.583333   4513.48 0.000
197.583333 197.625000   4686.39 0.000
197.625000 197.666667   5146.35 0.000
197.666667 197.708333   5159.76 0.000
197.708333 197.750000   5873.93 0.392
197.750000 197.791667   6565.48 0.000
197.791667 197.833333   6378.56 0.000
197.833333 197.875000   6951.03 0.000
197.875000 197.916667   6909.75 0.392
197.916667 197.958333   6421.83 0.000
197.958333 198.000000   6372.07 0.000
198.000000 198.041667   6006.85 0.000
198.041667 198.083333   5873.25 0.000
198.083333 198.125000   5446.25 0.392
198.125000 198.166667   5600.48 0.000
198.166667 198.208333   5823.31 0.000
198.208333 198.250000   5667.38 0.000
198.250000 198.291667   5726.52 0.392
198.291667 198.333333   6002.33 0.000
198.333333 198.375000   7465.17 0.000
198.375000 198.416667   6325.96 0.000
198.416667 198.458333   6321.68 0.000
198.458333 198.500000   5957.14 0.392
198.500000 198.541667   6450.00 0.000
198.541667 198.583333   6030.22 0.000
198.583333 198.625000   6071.90 0.000
198.625000 198.666667   6261.14 0.392
198.666667 198.708333   6446.62 0.000
198.708333 198.750000   6798.99 0.000
198.750000 198.791667   8118.50 0.000
198.791667 198.833333   8961.88 0.000
198.833333 198.875000  11230.69 0.392
198.875000 198.916667  11486.42 0.000
198.916667 198.958333  11476.31 0.000
198.958333 199.000000  10328.75 0.000
199.000000 199.041667   8812.58 0.392
199.041667 199.083333   8613.91 0.000
199.083333 199.125000   8344.92 0.000
199.125000 199.166667   8055.85 0.000
199.166667 199.208333   8427.66 0.000
199.208333 199.250000   7604.79 0.392
199.250000 199.291667   8407.09 0.000
199.291667 199.333333   8267.54 0.000
199.333333 199.375000   9177.66 0.000
199.375000 199.416667   6719.20 0.392
199.416667 199.458333   6435.26 0.000
199.458333 199.500000   7210.60 0.000
199.500000 199.541667   6856.84 0.000
199.541667 199.583333   6656.83 0.000
199.583333 199.625000   6338.75 0.392
199.625000 199.666667   6694.47 0.000
199.666667 199.708333   6900.39 0.000
199.708333 199.750000   6541.20 0.000
199.750000 199.791667   6288.49 0.392
199.791667 199.833333   6839.09 0.000
199.833333 199.875000   8404.42 0.000
199.875000 199.916667   9109.17 0.000
199.916667 199.958333 999999.99 0.999
199.958333 200.000000 999999.99 0.999
200.000000 200.041667 999999.99 0.999
200.041667 200.083333 999999.99 0.999
200.083333 200.125000 999999.99 0.999
200.125000 200.166667 999999.99 0.999
200.166667 200.208333 999999.99 0.999
200.208333 200.250000  13265.35 0.394
200.250000 200.291667   9423.53 0.185
200.291667 200.333333   9528.42 0.185
200.333333 200.375000   8225.53 0.392
200.375000 200.416667   7469.26 0.000
200.416667 200.458333   7292.70 0.185
200.458333 200.500000   6788.89 0.185
200.500000 200.541667   5969.72 0.392
200.541667 200.583333   5684.16 0.000
200.583333 200.625000   5685.43 0.000
200.625000 200.666667   6804.77 0.000
200.666667 200.708333   7991.80 0.000
200.708333 200.750000   9400.99 0.392
200.750000 200.791667   6117.30 0.000
200.791667 200.833333   5642.50 0.000
200.833333 200.875000   6455.17 0.000
200.875000 200.916667   5510.36 0.392
200.916667 200.958333   4262.26 0.185
200.958333 201.000000   3757.43 0.185
201.000000 201.041667   3304.88 0.000
201.041667 201.083333   3649.89 0.000
201.083333 201.125000   3760.90 0.392
201.125000 201.166667   4146.32 0.000
201.166667 201.208333   4255.94 0.000
201.208333 201.250000   3504.17 0.000
201.250000 201.291667   3012.19 0.392
201.291667 201.333333   2514.65 0.000
201.333333 201.375000 999999.99 0.999
201.375000 201.416667 999999.99 0.999
201.416667 201.458333   3522.76 0.000
201.458333 201.500000   4514.47 0.392
201.500000 201.541667   5505.99 0.390
201.541667 201.583333   5969.55 0.000
201.583333 201.625000   7294.44 0.390
201.625000 201.666667   6219.06 0.392
201.666667 201.708333   6055.74 0.390
201.708333 201.750000   5475.61 0.000
201.750000 201.791667   4915.87 0.390
201.791667 201.833333   4923.39 0.392
201.833333 201.875000   4144.15 0.000
201.875000 201.916667   3678.83 0.390
201.916667 201.958333   3292.07 0.000
201.958333 202.000000   2673.09 0.390
202.000000 202.041667   2549.58 0.392
202.041667 202.083333   2676.01 0.390
202.083333 202.125000   2464.74 0.000
202.125000 202.166667   2366.44 0.390
202.166667 202.208333   2109.76 0.392
202.208333 202.250000   2127.11 0.390
202.250000 202.291667   2288.36 0.392
202.291667 202.333333   2556.61 0.390
202.333333 202.375000   3322.84 0.000
202.375000 202.416667   3599.60 0.390
202.416667 202.458333   3896.13 0.392
202.458333 202.500000   4532.64 0.000
202.500000 202.541667   4860.77 0.390
202.541667 202.583333   4859.42 0.000
202.583333 202.625000   5332.75 0.390
202.625000 202.666667   5336.64 0.392
202.666667 202.708333   5817.40 0.390
202.708333 202.750000   7918.81 0.000
202.750000 202.791667   8066.80 0.390
202.791667 202.833333   7990.72 0.392
202.833333 202.875000   7573.11 0.000
202.875000 202.916667   6548.56 0.390
202.916667 202.958333   5901.37 0.000
202.958333 203.000000   5168.89 0.390
203.000000 203.041667   4471.37 0.392
203.041667 203.083333   4266.21 0.390
203.083333 203.125000   3908.44 0.000
203.125000 203.166667   3404.09 0.390
203.166667 203.208333   3319.69 0.392
203.208333 203.250000   2916.72 0.000
203.250000 203.291667   3699.19 0.390
203.291667 203.333333   3836.52 0.000
203.333333 203.375000   3995.16 0.390
203.375000 203.416667   4238.00 0.392
203.416667 203.458333   4235.98 0.390
203.458333 203.500000   4661.22 0.000
203.500000 203.541667   4647.71 0.390
203.541667 203.583333   4978.52 0.392
203.583333 203.625000   5056.66 0.000
203.625000 203.666667   5124.00 0.390
203.666667 203.708333   5391.21 0.000
203.708333 203.750000   6114.01 0.390
203.750000 203.791667   6434.38 0.392
203.791667 203.833333   6406.90 0.390
203.833333 203.875000   7065.54 0.000
203.875000 203.916667   7246.27 0.390
203.916667 203.958333   6680.72 0.392
203.958333 204.000000   6994.32 0.000
204.000000 204.041667   6089.24 0.390
204.041667 204.083333   6084.40 0.000
204.083333 204.125000   5613.99 0.390
204.125000 204.166667   5493.62 0.392
204.166667 204.208333   5329.17 0.390
204.208333 204.250000   4935.36 0.000
204.250000 204.291667   5477.62 0.390
204.291667 204.333333   6861.37 0.392
204.333333 204.375000   7505.86 0.000
204.375000 204.416667   7270.29 0.390
204.416667 204.458333   6787.17 0.000
204.458333 204.500000   6625.08 0.390
204.500000 204.541667   6550.57 0.392
204.541667 204.583333   6785.52 0.390
204.583333 204.625000   6909.91 0.000
204.625000 204.666667   6807.14 0.390
204.666667 204.708333   7132.28 0.392
204.708333 204.750000   7570.02 0.000
204.750000 204.791667   7600.16 0.390
204.791667 204.833333   7628.55 0.000
204.833333 204.875000   7067.22 0.390
204.875000 204.916667   7915.59 0.392
204.916667 204.958333   7529.86 0.390
204.958333 205.000000   8588.97 0.000
205.000000 205.041667   8338.24 0.390
205.041667 205.083333   7674.04 0.392
205.083333 205.125000   8256.52 0.000
205.125000 205.166667   8307.62 0.390
205.166667 205.208333   8782.81 0.000
205.208333 205.250000   9447.08 0.390
205.250000 205.291667 999999.99 0.999
205.291667 205.333333 999999.99 0.999
205.333333 205.375000  10066.21 0.000
205.375000 205.416667  10724.66 0.000
205.416667 205.458333  11071.43 0.392
205.458333 205.500000  11104.95 0.390
205.500000 205.541667   7979.20 0.000
205.541667 205.583333   5737.90 0.390
205.583333 205.625000   4187.65 0.392
205.625000 205.666667   3881.96 0.000
205.666667 205.708333   4309.56 0.390
205.708333 205.750000   4379.58 0.000
205.750000 205.791667   4130.39 0.390
205.791667 205.833333   4330.69 0.392
205.833333 205.875000   4054.93 0.390
205.875000 205.916667   3680.10 0.000
205.916667 205.958333   3366.77 0.390
205.958333 206.000000   2861.11 0.390
206.000000 206.041667   2191.94 0.000
206.041667 206.083333   2016.75 0.390
206.083333 206.125000   2022.30 0.000
206.125000 206.166667   2080.54 0.390
206.166667 206.208333   2155.56 0.392
206.208333 206.250000   2143.99 0.390
206.250000 206.291667   2172.59 0.000
206.291667 206.333333   2232.99 0.390
206.333333 206.375000   2501.65 0.392
206.375000 206.416667   2667.50 0.000
206.416667 206.458333   2777.30 0.390
206.458333 206.500000   3002.85 0.000
206.500000 206.541667   3053.58 0.390
206.541667 206.583333   3215.30 0.392
206.583333 206.625000   3366.39 0.390
206.625000 206.666667   3417.80 0.000
206.666667 206.708333   3520.78 0.390
206.708333 206.750000   3259.00 0.392
206.750000 206.791667   2705.65 0.000
206.791667 206.833333   2522.65 0.390
206.833333 206.875000   2336.07 0.000
206.875000 206.916667   2109.18 0.390
206.916667 206.958333   2112.41 0.392
206.958333 207.000000   1931.51 0.390
207.000000 207.041667   1993.56 0.000
207.041667 207.083333   1950.39 0.390
207.083333 207.125000   1908.66 0.392
207.125000 207.166667   1938.87 0.000
207.166667 207.208333   1681.01 0.390
207.208333 207.250000   1674.38 0.000
207.250000 207.291667   1561.33 0.390
207.291667 207.333333   1518.13 0.392
207.333333 207.375000   1552.25 0.390
207.375000 207.416667   1850.71 0.000
207.416667 207.458333   2068.22 0.390
207.458333 207.500000   2172.31 0.392
207.500000 207.541667   2151.84 0.000
207.541667 207.583333   2199.86 0.390
207.583333 207.625000 999999.99 0.999
207.625000 207.666667   2276.20 0.390
207.666667 207.708333   2468.38 0.392
207.708333 207.750000   2488.55 0.390
207.750000 207.791667   2768.56 0.000
207.791667 207.833333   2944.54 0.390
207.833333 207.875000   3343.17 0.392
207.875000 207.916667   3656.82 0.000
207.916667 207.958333   3477.89 0.390
207.958333 208.000000   3355.83 0.000
208.000000 208.041667   3179.03 0.390
208.041667 208.083333   2945.40 0.392
208.083333 208.125000   2925.21 0.390
208.125000 208.166667   2810.07 0.000
208.166667 208.208333   2857.26 0.390
208.208333 208.250000   2914.88 0.392
208.250000 208.291667   3267.26 0.000
208.291667 208.333333   3932.85 0.390
208.333333 208.375000   3713.42 0.000
208.375000 208.416667   3445.17 0.390
208.416667 208.458333   3769.56 0.392
208.458333 208.500000   3756.53 0.390
208.500000 208.541667   4088.56 0.000
208.541667 208.583333   4758.01 0.000
208.583333 208.625000   4985.97 0.392
208.625000 208.666667   4921.74 0.390
208.666667 208.708333   4881.09 0.000
208.708333 208.750000   4767.20 0.390
208.750000 208.791667   5161.13 0.392
208.791667 208.833333   5264.62 0.390
208.833333 208.875000   5564.55 0.000
208.875000 208.916667   5786.41 0.390
208.916667 208.958333   6009.08 0.392
208.958333 209.000000   6469.82 0.000
209.000000 209.041667   6092.64 0.390
209.041667 209.083333   6002.49 0.000
209.083333 209.125000   7846.67 0.185
209.125000 209.166667   7642.65 0.185
209.166667 209.208333   7784.47 0.185
209.208333 209.250000   7521.65 0.185
209.250000 209.291667   6963.71 0.185
209.291667 209.333333   6355.93 0.392
209.333333 209.375000   6387.17 0.000
209.375000 209.416667   6116.66 0.390
209.416667 209.458333   7017.92 0.000
209.458333 209.500000   7132.43 0.390
209.500000 209.541667   6952.93 0.392
209.541667 209.583333   6874.00 0.390
209.583333 209.625000   6431.46 0.000
209.625000 209.666667   5672.81 0.390
209.666667 209.708333   5550.40 0.392
209.708333 209.750000   5529.91 0.000
209.750000 209.791667 999999.99 0.999
209.791667 209.833333 999999.99 0.999
209.833333 209.875000   5438.39 0.392
209.875000 209.916667   5660.06 0.390
209.916667 209.958333   5775.82 0.000
209.958333 210.000000   5927.29 0.185
210.000000 210.041667   7152.82 0.185
210.041667 210.083333   7035.00 0.185
210.083333 210.125000   6229.45 0.185
210.125000 210.166667   6417.81 0.000
210.166667 210.208333   6025.72 0.390
210.208333 210.250000   5645.19 0.392
210.250000 210.291667   5470.01 0.390
210.291667 210.333333   3772.29 0.000
210.333333 210.375000   2990.81 0.390
210.375000 210.416667   2688.71 0.392
210.416667 210.458333   3255.82 0.000
210.458333 210.500000   3723.26 0.390
210.500000 210.541667   3468.35 0.000
210.541667 210.583333   3850.32 0.390
210.583333 210.625000   4232.48 0.392
210.625000 210.666667   4263.51 0.390
210.666667 210.708333   4559.08 0.000
210.708333 210.750000   4789.39 0.390
210.750000 210.791667   4925.41 0.392
210.791667 210.833333   5294.45 0.000
210.833333 210.875000   5224.37 0.390
210.875000 210.916667   4512.20 0.000
210.916667 210.958333   4767.33 0.390
210.958333 211.000000   4990.52 0.392
211.000000 211.041667   5028.73 0.185
211.041667 211.083333   9598.89 0.185
211.083333 211.125000  10014.45 0.185
211.125000 211.166667  10726.72 0.185
211.166667 211.208333   7497.68 0.185
211.208333 211.250000   4900.52 0.185
211.250000 211.291667   3071.48 0.185
211.291667 211.333333   2523.04 0.390
211.333333 211.375000   2625.80 0.392
211.375000 211.416667   2685.62 0.390
211.416667 211.458333   2721.65 0.000
211.458333 211.500000   3049.29 0.390
211.500000 211.541667   3531.39 0.392
211.541667 211.583333   3411.70 0.000
211.583333 211.625000   3655.53 0.390
211.625000 211.666667   3498.35 0.000
211.666667 211.708333   3130.81 0.390
211.708333 211.750000   3179.81 0.392
211.750000 211.791667   3238.19 0.390
211.791667 211.833333   3500.87 0.000
211.833333 211.875000   3574.54 0.390
211.875000 211.916667   3242.37 0.392
211.916667 211.958333   2635.92 0.000
211.958333 212.000000 999999.99 0.999
