71 1001
Amelynck, Crist; Schoon, Niels; Verreyken, Bert
BE09L, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Amelynck, Crist
CAMPAIGN EMEP
1 1
2022 01 01 2023 04 10
0.041667
days from file reference point
3
1 1 1
999.999999 9999.99 9.999
end_time of measurement, days from the file reference point
toluene, pmol/mol
numflag toluene, no unit
0
54
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Amelynck, C., Schoon, N., Verreyken, B., CAMPAIGN, EMEP, 2023, Toluene at TMNT09 Vielsalm, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/E36C-RYJN"
Set type code:                TU
Timezone:                     UTC
File name:                    BE0007R.20220712000000.20230410000000.PTR-MS.toluene.air.20d.1h.BE09L_PTR-MS.BE09L_PTR-TOF-MS_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/E36C-RYJN"
File creation:                20240620142318006459
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712000000
Revision date:                20230410000000
Version:                      1
Version description:          initial submission
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  20d
Resolution code:              1h
Orig. time res.:              20s
Station code:                 BE0007R
Platform code:                BE0007S
Station name:                 TMNT09 Vielsalm
Station latitude:             50.304003
Station longitude:            6.001271
Station altitude:             496.0 m
Measurement height:           52.0 m
Regime:                       IMG
Component:                    toluene
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              BE09L
Instrument type:              PTR-MS
Instrument name:              PTR-MS
Instrument manufacturer:      Ionicon Analytik
Instrument model:             PTR-TOF 4000
Instrument serial number:     T4-130
Method ref:                   BE09L_PTR-TOF-MS_IMP_2022
Standard method:              None
Inlet type:                   Hat or hood
Inlet description:            Downward facing with hood, insulated, heated
Inlet tube material:          Teflon
Inlet tube length:            59.9 m
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit expl.:        Determined by instrument counting statistics, detection limit flag is used (147)
Measurement uncertainty expl.: Includes reproducibility (precision) and systematic errors (calibration error), k=2
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero and neg. values may appear due to statistical variations and background measurements at very low concentrations
Originator:                   Amelynck, Crist, Crist.Amelynck@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Originator:                   Schoon, Niels, Niels.Schoon@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Originator:                   Verreyken, Bert, Bert.Verreyken@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Submitter:                    Amelynck, Crist, Crist.Amelynck@aeronomie.be, Royal Belgian Institute for Space Aeronomy, BIRA-IASB, Division of Atmospheric Sources and Sinks, Ringlaan 3, , B-1180, Brussels, Belgium
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. For using this data for any kind of publications, you must contact the data originator(s), in terms of acknowledgment"
starttime endtime C6H5CH3 flag_C6H5CH3
192.000000 192.041667 9999.99 0.999
192.041667 192.083333 9999.99 0.999
192.083333 192.125000 9999.99 0.999
192.125000 192.166667 9999.99 0.999
192.166667 192.208333 9999.99 0.999
192.208333 192.250000 9999.99 0.999
192.250000 192.291667 9999.99 0.999
192.291667 192.333333 9999.99 0.999
192.333333 192.375000 9999.99 0.999
192.375000 192.416667   54.53 0.390
192.416667 192.458333   47.22 0.000
192.458333 192.500000   49.02 0.000
192.500000 192.541667   51.89 0.000
192.541667 192.583333   46.39 0.000
192.583333 192.625000   44.78 0.392
192.625000 192.666667   57.86 0.000
192.666667 192.708333   66.60 0.000
192.708333 192.750000   70.97 0.000
192.750000 192.791667  133.47 0.392
192.791667 192.833333  134.59 0.000
192.833333 192.875000  142.33 0.000
192.875000 192.916667  174.00 0.000
192.916667 192.958333  164.17 0.000
192.958333 193.000000  175.90 0.392
193.000000 193.041667  153.50 0.000
193.041667 193.083333  179.06 0.000
193.083333 193.125000  141.10 0.000
193.125000 193.166667  148.34 0.185
193.166667 193.208333  222.84 0.185
193.208333 193.250000  134.82 0.185
193.250000 193.291667 9999.99 0.999
193.291667 193.333333 9999.99 0.999
193.333333 193.375000 9999.99 0.999
193.375000 193.416667 9999.99 0.999
193.416667 193.458333 9999.99 0.999
193.458333 193.500000 9999.99 0.999
193.500000 193.541667 9999.99 0.999
193.541667 193.583333   71.61 0.390
193.583333 193.625000   71.50 0.392
193.625000 193.666667   84.66 0.000
193.666667 193.708333  150.35 0.000
193.708333 193.750000  159.12 0.000
193.750000 193.791667  155.45 0.392
193.791667 193.833333  199.36 0.000
193.833333 193.875000  222.57 0.000
193.875000 193.916667  189.83 0.000
193.916667 193.958333  196.62 0.000
193.958333 194.000000  202.28 0.392
194.000000 194.041667  231.13 0.000
194.041667 194.083333  263.64 0.000
194.083333 194.125000  253.09 0.000
194.125000 194.166667  254.81 0.392
194.166667 194.208333  221.45 0.000
194.208333 194.250000  178.29 0.390
194.250000 194.291667 9999.99 0.999
194.291667 194.333333   84.99 0.392
194.333333 194.375000   56.01 0.392
194.375000 194.416667 9999.99 0.999
194.416667 194.458333 9999.99 0.999
194.458333 194.500000 9999.99 0.999
194.500000 194.541667 9999.99 0.999
194.541667 194.583333 9999.99 0.999
194.583333 194.625000 9999.99 0.999
194.625000 194.666667 9999.99 0.999
194.666667 194.708333 9999.99 0.999
194.708333 194.750000 9999.99 0.999
194.750000 194.791667 9999.99 0.999
194.791667 194.833333 9999.99 0.999
194.833333 194.875000 9999.99 0.999
194.875000 194.916667 9999.99 0.999
194.916667 194.958333 9999.99 0.999
194.958333 195.000000 9999.99 0.999
195.000000 195.041667 9999.99 0.999
195.041667 195.083333 9999.99 0.999
195.083333 195.125000 9999.99 0.999
195.125000 195.166667 9999.99 0.999
195.166667 195.208333 9999.99 0.999
195.208333 195.250000 9999.99 0.999
195.250000 195.291667 9999.99 0.999
195.291667 195.333333 9999.99 0.999
195.333333 195.375000 9999.99 0.999
195.375000 195.416667 9999.99 0.999
195.416667 195.458333 9999.99 0.999
195.458333 195.500000 9999.99 0.999
195.500000 195.541667   54.46 0.000
195.541667 195.583333   50.80 0.000
195.583333 195.625000   46.99 0.000
195.625000 195.666667   44.44 0.000
195.666667 195.708333   51.70 0.392
195.708333 195.750000   61.67 0.000
195.750000 195.791667   70.84 0.000
195.791667 195.833333   78.97 0.000
195.833333 195.875000   63.11 0.392
195.875000 195.916667   75.81 0.185
195.916667 195.958333  111.23 0.185
195.958333 196.000000  305.31 0.185
196.000000 196.041667  448.68 0.185
196.041667 196.083333  198.49 0.185
196.083333 196.125000  224.50 0.185
196.125000 196.166667  352.71 0.185
196.166667 196.208333  489.22 0.185
196.208333 196.250000  346.14 0.185
196.250000 196.291667  363.31 0.185
196.291667 196.333333  220.44 0.185
196.333333 196.375000   75.42 0.185
196.375000 196.416667   72.07 0.000
196.416667 196.458333  128.68 0.392
196.458333 196.500000   81.51 0.000
196.500000 196.541667   73.16 0.000
196.541667 196.583333   76.44 0.000
196.583333 196.625000   58.41 0.392
196.625000 196.666667   61.12 0.000
196.666667 196.708333   55.94 0.000
196.708333 196.750000   53.33 0.000
196.750000 196.791667   62.40 0.000
196.791667 196.833333   79.98 0.392
196.833333 196.875000   95.86 0.000
196.875000 196.916667  106.48 0.000
196.916667 196.958333  106.45 0.000
196.958333 197.000000  104.55 0.392
197.000000 197.041667  113.74 0.000
197.041667 197.083333  118.73 0.000
197.083333 197.125000  126.18 0.000
197.125000 197.166667  127.48 0.000
197.166667 197.208333  134.37 0.392
197.208333 197.250000  141.29 0.392
197.250000 197.291667 9999.99 0.999
197.291667 197.333333   67.46 0.392
197.333333 197.375000   60.61 0.392
197.375000 197.416667   54.10 0.000
197.416667 197.458333   53.17 0.000
197.458333 197.500000   55.15 0.000
197.500000 197.541667   66.92 0.392
197.541667 197.583333   66.98 0.000
197.583333 197.625000   78.97 0.000
197.625000 197.666667   80.75 0.000
197.666667 197.708333   76.97 0.000
197.708333 197.750000   93.06 0.392
197.750000 197.791667  126.32 0.000
197.791667 197.833333  129.37 0.000
197.833333 197.875000  145.49 0.000
197.875000 197.916667  134.77 0.392
197.916667 197.958333  135.01 0.000
197.958333 198.000000  155.09 0.000
198.000000 198.041667  157.54 0.000
198.041667 198.083333  154.32 0.000
198.083333 198.125000  129.96 0.392
198.125000 198.166667  135.89 0.000
198.166667 198.208333  141.18 0.000
198.208333 198.250000  112.37 0.000
198.250000 198.291667  106.98 0.392
198.291667 198.333333  100.29 0.000
198.333333 198.375000  113.22 0.000
198.375000 198.416667   78.55 0.000
198.416667 198.458333   82.93 0.000
198.458333 198.500000   86.47 0.392
198.500000 198.541667   90.67 0.000
198.541667 198.583333   81.13 0.000
198.583333 198.625000   79.45 0.000
198.625000 198.666667   78.40 0.392
198.666667 198.708333   82.99 0.000
198.708333 198.750000   95.56 0.000
198.750000 198.791667  163.70 0.000
198.791667 198.833333  268.97 0.000
198.833333 198.875000  371.56 0.392
198.875000 198.916667  367.29 0.000
198.916667 198.958333  301.24 0.000
198.958333 199.000000  236.04 0.000
199.000000 199.041667  181.08 0.392
199.041667 199.083333  151.00 0.000
199.083333 199.125000  143.85 0.000
199.125000 199.166667  142.20 0.000
199.166667 199.208333  162.87 0.000
199.208333 199.250000  141.10 0.392
199.250000 199.291667  169.15 0.000
199.291667 199.333333  152.93 0.000
199.333333 199.375000  132.56 0.000
199.375000 199.416667   89.44 0.392
199.416667 199.458333   77.50 0.000
199.458333 199.500000   83.69 0.000
199.500000 199.541667   85.63 0.000
199.541667 199.583333   81.28 0.000
199.583333 199.625000   71.48 0.392
199.625000 199.666667   85.36 0.000
199.666667 199.708333  100.01 0.000
199.708333 199.750000  101.57 0.000
199.750000 199.791667  118.05 0.392
199.791667 199.833333  126.55 0.000
199.833333 199.875000  161.67 0.000
199.875000 199.916667  183.85 0.000
199.916667 199.958333 9999.99 0.999
199.958333 200.000000 9999.99 0.999
200.000000 200.041667 9999.99 0.999
200.041667 200.083333 9999.99 0.999
200.083333 200.125000 9999.99 0.999
200.125000 200.166667 9999.99 0.999
200.166667 200.208333 9999.99 0.999
200.208333 200.250000  237.68 0.394
200.250000 200.291667  170.16 0.185
200.291667 200.333333  185.21 0.185
200.333333 200.375000  143.48 0.392
200.375000 200.416667  127.01 0.000
200.416667 200.458333  114.23 0.185
200.458333 200.500000   98.81 0.185
200.500000 200.541667   79.78 0.392
200.541667 200.583333   73.16 0.000
200.583333 200.625000   76.74 0.000
200.625000 200.666667   92.63 0.000
200.666667 200.708333  112.77 0.000
200.708333 200.750000  105.91 0.392
200.750000 200.791667   67.29 0.000
200.791667 200.833333   67.06 0.000
200.833333 200.875000   87.96 0.000
200.875000 200.916667   97.59 0.392
200.916667 200.958333   85.76 0.185
200.958333 201.000000   94.49 0.185
201.000000 201.041667   95.90 0.000
201.041667 201.083333   96.34 0.000
201.083333 201.125000  101.27 0.392
201.125000 201.166667   97.54 0.000
201.166667 201.208333   98.77 0.000
201.208333 201.250000   93.31 0.000
201.250000 201.291667  100.03 0.392
201.291667 201.333333   60.78 0.000
201.333333 201.375000 9999.99 0.999
201.375000 201.416667 9999.99 0.999
201.416667 201.458333   65.59 0.000
201.458333 201.500000   88.35 0.392
201.500000 201.541667   55.70 0.390
201.541667 201.583333   62.37 0.000
201.583333 201.625000   69.84 0.390
201.625000 201.666667  100.94 0.392
201.666667 201.708333   78.42 0.390
201.708333 201.750000   59.19 0.000
201.750000 201.791667   55.05 0.390
201.791667 201.833333   56.05 0.392
201.833333 201.875000   59.00 0.000
201.875000 201.916667   52.59 0.390
201.916667 201.958333   62.42 0.000
201.958333 202.000000   46.17 0.390
202.000000 202.041667   45.41 0.392
202.041667 202.083333   50.92 0.390
202.083333 202.125000   52.86 0.000
202.125000 202.166667   61.65 0.390
202.166667 202.208333   69.43 0.392
202.208333 202.250000   70.13 0.390
202.250000 202.291667   75.95 0.392
202.291667 202.333333   73.66 0.390
202.333333 202.375000   74.77 0.000
202.375000 202.416667   75.23 0.390
202.416667 202.458333   55.89 0.392
202.458333 202.500000   45.81 0.000
202.500000 202.541667   65.44 0.390
202.541667 202.583333   65.09 0.000
202.583333 202.625000  110.25 0.390
202.625000 202.666667   65.92 0.392
202.666667 202.708333  120.61 0.390
202.708333 202.750000  116.34 0.000
202.750000 202.791667  111.21 0.390
202.791667 202.833333  148.58 0.392
202.833333 202.875000  163.25 0.000
202.875000 202.916667  181.74 0.390
202.916667 202.958333  185.52 0.000
202.958333 203.000000  199.69 0.390
203.000000 203.041667  215.92 0.392
203.041667 203.083333  215.22 0.390
203.083333 203.125000  234.03 0.000
203.125000 203.166667  234.17 0.390
203.166667 203.208333  241.60 0.392
203.208333 203.250000  259.91 0.000
203.250000 203.291667  223.38 0.390
203.291667 203.333333  133.28 0.000
203.333333 203.375000   92.87 0.390
203.375000 203.416667  105.29 0.392
203.416667 203.458333   92.13 0.390
203.458333 203.500000   68.78 0.000
203.500000 203.541667   55.89 0.390
203.541667 203.583333   65.85 0.392
203.583333 203.625000   50.86 0.000
203.625000 203.666667   51.45 0.390
203.666667 203.708333   55.62 0.000
203.708333 203.750000   78.58 0.390
203.750000 203.791667  115.04 0.392
203.791667 203.833333  143.27 0.390
203.833333 203.875000  154.13 0.000
203.875000 203.916667  137.41 0.390
203.916667 203.958333   83.00 0.392
203.958333 204.000000   93.74 0.000
204.000000 204.041667   94.67 0.390
204.041667 204.083333   97.41 0.000
204.083333 204.125000  100.64 0.390
204.125000 204.166667   99.45 0.392
204.166667 204.208333   96.33 0.390
204.208333 204.250000   94.20 0.000
204.250000 204.291667  109.15 0.390
204.291667 204.333333  174.70 0.392
204.333333 204.375000   78.41 0.000
204.375000 204.416667   57.58 0.390
204.416667 204.458333   49.80 0.000
204.458333 204.500000   41.85 0.390
204.500000 204.541667   44.23 0.392
204.541667 204.583333   43.20 0.390
204.583333 204.625000   51.73 0.000
204.625000 204.666667   46.39 0.390
204.666667 204.708333   49.66 0.392
204.708333 204.750000   59.30 0.000
204.750000 204.791667   96.61 0.390
204.791667 204.833333   95.66 0.000
204.833333 204.875000   62.32 0.390
204.875000 204.916667   95.99 0.392
204.916667 204.958333   75.97 0.390
204.958333 205.000000   94.89 0.000
205.000000 205.041667   95.97 0.390
205.041667 205.083333   82.86 0.392
205.083333 205.125000   93.46 0.000
205.125000 205.166667  100.73 0.390
205.166667 205.208333  112.51 0.000
205.208333 205.250000  149.68 0.390
205.250000 205.291667 9999.99 0.999
205.291667 205.333333 9999.99 0.999
205.333333 205.375000  125.18 0.000
205.375000 205.416667  145.92 0.000
205.416667 205.458333  134.28 0.392
205.458333 205.500000  113.35 0.390
205.500000 205.541667   95.39 0.000
205.541667 205.583333   64.39 0.390
205.583333 205.625000   42.74 0.392
205.625000 205.666667   49.41 0.000
205.666667 205.708333   60.73 0.390
205.708333 205.750000   51.54 0.000
205.750000 205.791667   56.46 0.390
205.791667 205.833333   64.98 0.392
205.833333 205.875000   66.87 0.390
205.875000 205.916667   77.59 0.000
205.916667 205.958333   74.54 0.390
205.958333 206.000000   67.39 0.390
206.000000 206.041667   40.14 0.000
206.041667 206.083333   36.98 0.390
206.083333 206.125000   38.51 0.000
206.125000 206.166667   50.21 0.390
206.166667 206.208333   47.17 0.392
206.208333 206.250000   47.53 0.390
206.250000 206.291667   47.87 0.000
206.291667 206.333333   66.94 0.390
206.333333 206.375000   48.65 0.392
206.375000 206.416667   42.57 0.000
206.416667 206.458333   35.63 0.390
206.458333 206.500000   50.12 0.000
206.500000 206.541667   47.05 0.390
206.541667 206.583333   50.38 0.392
206.583333 206.625000   53.89 0.390
206.625000 206.666667   60.98 0.000
206.666667 206.708333   59.71 0.390
206.708333 206.750000   71.84 0.392
206.750000 206.791667   56.23 0.000
206.791667 206.833333   76.72 0.390
206.833333 206.875000   77.73 0.000
206.875000 206.916667   84.47 0.390
206.916667 206.958333   86.82 0.392
206.958333 207.000000   79.11 0.390
207.000000 207.041667   72.05 0.000
207.041667 207.083333   66.01 0.390
207.083333 207.125000   78.71 0.392
207.125000 207.166667   66.53 0.000
207.166667 207.208333   59.60 0.390
207.208333 207.250000   56.94 0.000
207.250000 207.291667   48.32 0.390
207.291667 207.333333   34.24 0.392
207.333333 207.375000   26.22 0.390
207.375000 207.416667   39.36 0.000
207.416667 207.458333   57.45 0.390
207.458333 207.500000   40.00 0.392
207.500000 207.541667   36.80 0.000
207.541667 207.583333   42.63 0.390
207.583333 207.625000 9999.99 0.999
207.625000 207.666667   35.34 0.390
207.666667 207.708333   39.60 0.392
207.708333 207.750000   42.41 0.390
207.750000 207.791667   58.83 0.000
207.791667 207.833333   70.99 0.390
207.833333 207.875000   84.66 0.392
207.875000 207.916667  108.61 0.000
207.916667 207.958333  126.32 0.390
207.958333 208.000000  128.44 0.000
208.000000 208.041667  117.51 0.390
208.041667 208.083333   82.82 0.392
208.083333 208.125000   80.69 0.390
208.125000 208.166667   76.30 0.000
208.166667 208.208333   82.59 0.390
208.208333 208.250000   82.48 0.392
208.250000 208.291667  121.84 0.000
208.291667 208.333333   87.27 0.390
208.333333 208.375000   57.76 0.000
208.375000 208.416667   43.46 0.390
208.416667 208.458333   51.59 0.392
208.458333 208.500000   46.17 0.390
208.500000 208.541667   50.82 0.000
208.541667 208.583333   68.09 0.000
208.583333 208.625000   88.00 0.392
208.625000 208.666667   83.02 0.390
208.666667 208.708333   84.00 0.000
208.708333 208.750000   86.10 0.390
208.750000 208.791667  101.51 0.392
208.791667 208.833333  111.96 0.390
208.833333 208.875000  144.88 0.000
208.875000 208.916667  169.47 0.390
208.916667 208.958333  181.64 0.392
208.958333 209.000000  184.33 0.000
209.000000 209.041667  151.27 0.390
209.041667 209.083333  135.60 0.000
209.083333 209.125000  384.12 0.185
209.125000 209.166667  330.88 0.185
209.166667 209.208333  321.30 0.185
209.208333 209.250000  368.05 0.185
209.250000 209.291667  339.25 0.185
209.291667 209.333333  285.92 0.392
209.333333 209.375000  145.50 0.000
209.375000 209.416667  127.95 0.390
209.416667 209.458333  219.69 0.000
209.458333 209.500000  177.69 0.390
209.500000 209.541667  137.09 0.392
209.541667 209.583333  120.25 0.390
209.583333 209.625000   89.13 0.000
209.625000 209.666667   63.41 0.390
209.666667 209.708333   71.48 0.392
209.708333 209.750000   79.20 0.000
209.750000 209.791667 9999.99 0.999
209.791667 209.833333 9999.99 0.999
209.833333 209.875000   99.28 0.392
209.875000 209.916667  102.86 0.390
209.916667 209.958333  115.72 0.000
209.958333 210.000000  123.09 0.185
210.000000 210.041667  219.75 0.185
210.041667 210.083333  244.76 0.185
210.083333 210.125000  217.73 0.185
210.125000 210.166667  186.80 0.000
210.166667 210.208333  184.51 0.390
210.208333 210.250000  192.87 0.392
210.250000 210.291667  201.05 0.390
210.291667 210.333333  129.22 0.000
210.333333 210.375000   79.62 0.390
210.375000 210.416667   52.79 0.392
210.416667 210.458333   60.76 0.000
210.458333 210.500000   57.25 0.390
210.500000 210.541667   43.97 0.000
210.541667 210.583333   47.35 0.390
210.583333 210.625000   49.54 0.392
210.625000 210.666667   44.87 0.390
210.666667 210.708333   56.56 0.000
210.708333 210.750000   62.53 0.390
210.750000 210.791667   80.05 0.392
210.791667 210.833333  207.12 0.000
210.833333 210.875000  156.84 0.390
210.875000 210.916667   72.23 0.000
210.916667 210.958333   76.12 0.390
210.958333 211.000000   85.21 0.392
211.000000 211.041667   88.17 0.185
211.041667 211.083333  212.83 0.185
211.083333 211.125000  232.50 0.185
211.125000 211.166667  178.50 0.185
211.166667 211.208333  174.66 0.185
211.208333 211.250000  140.32 0.185
211.250000 211.291667   88.79 0.185
211.291667 211.333333   58.02 0.390
211.333333 211.375000   40.65 0.392
211.375000 211.416667   33.74 0.390
211.416667 211.458333   31.10 0.000
211.458333 211.500000   35.64 0.390
211.500000 211.541667   43.89 0.392
211.541667 211.583333   34.89 0.000
211.583333 211.625000   37.22 0.390
211.625000 211.666667   37.56 0.000
211.666667 211.708333   37.85 0.390
211.708333 211.750000   39.93 0.392
211.750000 211.791667   39.34 0.390
211.791667 211.833333   44.42 0.000
211.833333 211.875000   43.31 0.390
211.875000 211.916667   44.71 0.392
211.916667 211.958333   43.27 0.000
211.958333 212.000000 9999.99 0.999
