72 1001
Spanu, Laurent
BE01L, Flanders Environment Agency, VMM, Section Air Immissions, Kronenburgstraat 45, , 2000, Antwerpen, Belgium
Dury, Marie
CAMPAIGN EMEP
1 1
2022 01 01 2023 08 20
0.041667
days from file reference point
3
1 1 1
999.999999 999.9 9.999
end_time of measurement, days from the file reference point
nitrogen_dioxide, ug N/m3
numflag nitrogen_dioxide, no unit
0
55
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Spanu, L., CAMPAIGN, EMEP, 2023, Nitrogen_dioxide at TMNT09 Vielsalm, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/S3H8-QT52"
Set type code:                TU
Timezone:                     UTC
File name:                    BE0007R.20220712000000.20230820000000.chemiluminescence_photolytic.nitrogen_dioxide.air.8d.1h.BE01L_NO85NX.BE01L_DC1_Me_239_P04_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/S3H8-QT52"
File creation:                20240620142319227793
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712000000
Revision date:                20230820000000
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  8d
Resolution code:              1h
Sample duration:              1h
Orig. time res.:              10s
Station code:                 BE0007R
Platform code:                BE0007S
Station name:                 TMNT09 Vielsalm
Station latitude:             50.304003
Station longitude:            6.001271
Station altitude:             496.0 m
Measurement height:           4.0 m
Regime:                       IMG
Component:                    nitrogen_dioxide
Unit:                         ug N/m3
Matrix:                       air
Laboratory code:              BE01L
Instrument type:              chemiluminescence_photolytic
Instrument name:              NO85NX
Instrument manufacturer:      Horiba
Instrument model:             APNA-370
Instrument serial number:     J7JFJ6P8
Method ref:                   BE01L_DC1_Me_239_P04_IMP_2022
Standard method:              None
Inlet type:                   Hat or hood
Inlet description:            Downward facing with insect protection
Ozone correction:             Not corrected for reaction with O3 in the inlet
Water vapor correction:       Not corrected for water vapor quenching in CLD
Humidity/temperature control: None
Humidity/temperature control description: Temperature conditioning at 20 deg. C
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit expl.:        LOD was determined by taking 3 times standard deviation of the ensemble of gas zero measurements.
Zero/negative values code:    Zero possible
Zero/negative values:         negative values set to 0
Originator:                   Spanu, Laurent, l.spanu@issep.be, Institut Scientifique de Service Public, ISSeP, 200, Air Quality, Rue du Chéra 200, 4000, Liège, Belgium
Submitter:                    Dury, Marie, m.dury@issep.be, Institut Scientifique de Service Public, ISSeP, 200, Air Quality, Rue du Chéra 200, 4000, Liège, Belgium
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. Request acknowledgement details from data originator"
Comment:                      Data converted on import into EBAS from 'nmol/mol' to 'ug N/m3' at 273.15 K, 1013.25 hPa, conversion factor 0.6249228.
starttime endtime NO2 flag_NO2
192.000000 192.041667   3.8 0.000
192.041667 192.083333   2.5 0.000
192.083333 192.125000   2.2 0.000
192.125000 192.166667   1.9 0.000
192.166667 192.208333   1.7 0.000
192.208333 192.250000   1.3 0.000
192.250000 192.291667   1.2 0.000
192.291667 192.333333   1.3 0.000
192.333333 192.375000   1.6 0.000
192.375000 192.416667   0.7 0.000
192.416667 192.458333   1.2 0.000
192.458333 192.500000   0.6 0.000
192.500000 192.541667   0.7 0.000
192.541667 192.583333   0.6 0.000
192.583333 192.625000   0.8 0.000
192.625000 192.666667   0.9 0.000
192.666667 192.708333   0.9 0.000
192.708333 192.750000   1.5 0.000
192.750000 192.791667   1.8 0.000
192.791667 192.833333   1.3 0.000
192.833333 192.875000   1.5 0.000
192.875000 192.916667   1.6 0.000
192.916667 192.958333   1.7 0.000
192.958333 193.000000   1.5 0.000
193.000000 193.041667 999.9 0.999
193.041667 193.083333   1.6 0.000
193.083333 193.125000   1.7 0.000
193.125000 193.166667   1.5 0.000
193.166667 193.208333   1.5 0.000
193.208333 193.250000   1.8 0.000
193.250000 193.291667   1.7 0.000
193.291667 193.333333   1.5 0.000
193.333333 193.375000   1.5 0.000
193.375000 193.416667   1.3 0.000
193.416667 193.458333   1.1 0.000
193.458333 193.500000   0.9 0.000
193.500000 193.541667   1.2 0.000
193.541667 193.583333   1.0 0.000
193.583333 193.625000   0.9 0.000
193.625000 193.666667   0.9 0.000
193.666667 193.708333   1.3 0.000
193.708333 193.750000   1.4 0.000
193.750000 193.791667   1.6 0.000
193.791667 193.833333   1.9 0.000
193.833333 193.875000   2.2 0.000
193.875000 193.916667   2.2 0.000
193.916667 193.958333   2.6 0.000
193.958333 194.000000   3.9 0.000
194.000000 194.041667   4.0 0.000
194.041667 194.083333   3.3 0.000
194.083333 194.125000   3.2 0.000
194.125000 194.166667   4.6 0.000
194.166667 194.208333   4.6 0.000
194.208333 194.250000   4.2 0.000
194.250000 194.291667   4.4 0.000
194.291667 194.333333   2.2 0.000
194.333333 194.375000   0.9 0.000
194.375000 194.416667 999.9 0.999
194.416667 194.458333   0.8 0.000
194.458333 194.500000   1.0 0.000
194.500000 194.541667   1.4 0.000
194.541667 194.583333   1.2 0.000
194.583333 194.625000   1.1 0.000
194.625000 194.666667   1.2 0.000
194.666667 194.708333   1.3 0.000
194.708333 194.750000   1.3 0.000
194.750000 194.791667   1.3 0.000
194.791667 194.833333   1.2 0.000
194.833333 194.875000   1.5 0.000
194.875000 194.916667   1.7 0.000
194.916667 194.958333   1.8 0.000
194.958333 195.000000 999.9 0.999
195.000000 195.041667   1.6 0.000
195.041667 195.083333   1.6 0.000
195.083333 195.125000   1.5 0.000
195.125000 195.166667   1.5 0.000
195.166667 195.208333   1.6 0.000
195.208333 195.250000   1.4 0.000
195.250000 195.291667   1.2 0.000
195.291667 195.333333   0.7 0.000
195.333333 195.375000   0.5 0.000
195.375000 195.416667   0.5 0.000
195.416667 195.458333   0.6 0.000
195.458333 195.500000   0.7 0.000
195.500000 195.541667   0.7 0.000
195.541667 195.583333   0.6 0.000
195.583333 195.625000   0.8 0.000
195.625000 195.666667   0.8 0.000
195.666667 195.708333   0.9 0.000
195.708333 195.750000   1.0 0.000
195.750000 195.791667   1.3 0.000
195.791667 195.833333   1.2 0.000
195.833333 195.875000   1.3 0.000
195.875000 195.916667   1.4 0.000
195.916667 195.958333   1.5 0.000
195.958333 196.000000   1.9 0.000
196.000000 196.041667   2.5 0.000
196.041667 196.083333   2.3 0.000
196.083333 196.125000   4.1 0.000
196.125000 196.166667  13.4 0.000
196.166667 196.208333  12.9 0.000
196.208333 196.250000   9.5 0.000
196.250000 196.291667   8.5 0.000
196.291667 196.333333   3.0 0.000
196.333333 196.375000   1.3 0.000
196.375000 196.416667   1.5 0.000
196.416667 196.458333   1.7 0.000
196.458333 196.500000   1.3 0.000
196.500000 196.541667   1.0 0.000
196.541667 196.583333   1.2 0.000
196.583333 196.625000   0.8 0.000
196.625000 196.666667   0.9 0.000
196.666667 196.708333   0.9 0.000
196.708333 196.750000   0.8 0.000
196.750000 196.791667   0.8 0.000
196.791667 196.833333   1.0 0.000
196.833333 196.875000   1.2 0.000
196.875000 196.916667   1.9 0.000
196.916667 196.958333 999.9 0.999
196.958333 197.000000   2.2 0.000
197.000000 197.041667   2.1 0.000
197.041667 197.083333   2.2 0.000
197.083333 197.125000   1.8 0.000
197.125000 197.166667   1.9 0.000
197.166667 197.208333   1.9 0.000
197.208333 197.250000   1.8 0.000
197.250000 197.291667   1.9 0.000
197.291667 197.333333   1.0 0.000
197.333333 197.375000   1.1 0.000
197.375000 197.416667   1.0 0.000
197.416667 197.458333   1.0 0.000
197.458333 197.500000   0.9 0.000
197.500000 197.541667   1.0 0.000
197.541667 197.583333   1.1 0.000
197.583333 197.625000   1.2 0.000
197.625000 197.666667   1.1 0.000
197.666667 197.708333   1.2 0.000
197.708333 197.750000   1.2 0.000
197.750000 197.791667   1.8 0.000
197.791667 197.833333   2.2 0.000
197.833333 197.875000   2.2 0.000
197.875000 197.916667   3.3 0.000
197.916667 197.958333   2.6 0.000
197.958333 198.000000   2.2 0.000
198.000000 198.041667   2.2 0.000
198.041667 198.083333   1.9 0.000
198.083333 198.125000   1.6 0.000
198.125000 198.166667   1.5 0.000
198.166667 198.208333   1.4 0.000
198.208333 198.250000   1.2 0.000
198.250000 198.291667   1.2 0.000
198.291667 198.333333   1.1 0.000
198.333333 198.375000   1.2 0.000
198.375000 198.416667   1.1 0.000
198.416667 198.458333   1.0 0.000
198.458333 198.500000   1.2 0.000
198.500000 198.541667   1.3 0.000
198.541667 198.583333   1.3 0.000
198.583333 198.625000   1.2 0.000
198.625000 198.666667   1.1 0.000
198.666667 198.708333   1.2 0.000
198.708333 198.750000   1.3 0.000
198.750000 198.791667   1.3 0.000
198.791667 198.833333   1.5 0.000
198.833333 198.875000   1.7 0.000
198.875000 198.916667 999.9 0.999
198.916667 198.958333   1.1 0.000
198.958333 199.000000   1.3 0.000
199.000000 199.041667   1.3 0.000
199.041667 199.083333   1.7 0.000
199.083333 199.125000   1.3 0.000
199.125000 199.166667   1.2 0.000
199.166667 199.208333   1.3 0.000
199.208333 199.250000   1.1 0.000
199.250000 199.291667   1.2 0.000
199.291667 199.333333   1.0 0.000
199.333333 199.375000   1.2 0.000
199.375000 199.416667   0.8 0.000
199.416667 199.458333   0.8 0.000
199.458333 199.500000   1.0 0.000
199.500000 199.541667   1.1 0.000
199.541667 199.583333   0.9 0.000
199.583333 199.625000   0.9 0.000
199.625000 199.666667   0.9 0.000
199.666667 199.708333   1.0 0.000
199.708333 199.750000   0.8 0.000
199.750000 199.791667   0.8 0.000
199.791667 199.833333   1.0 0.000
199.833333 199.875000   1.2 0.000
199.875000 199.916667   1.2 0.000
199.916667 199.958333   1.1 0.000
199.958333 200.000000   1.0 0.000
