67 1001
Hellen, Heidi
FI01L, Finnish Meteorological Institute, FMI/IKO, Atmospheric Composition Unit (IKO), Erik Palménin aukio, , FI-00560, Helsinki, Finland
Hellen, Heidi
CAMPAIGN EMEP
1 1
2022 01 01 2023 03 03
0
days from file reference point
3
1 1 1
999.999999 999.99999 9.999
end_time of measurement, days from the file reference point
ethylbenzene, pmol/mol
numflag ethylbenzene, no unit
0
50
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hellen, H., CAMPAIGN, EMEP, 2023, Ethylbenzene at TMNT09 Vielsalm, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/EWF6-DCKQ"
Set type code:                TI
Timezone:                     UTC
File name:                    BE0007R.20220712121500.20230303000000.ads_tube.ethylbenzene.air.1w.1d.FI01L_tenax_carbopack_be0007.FI01L_GCMS_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/EWF6-DCKQ"
File creation:                20240620142318799299
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712121500
Revision date:                20230303000000
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1w
Resolution code:              1d
Sample duration:              2h
Station code:                 BE0007R
Platform code:                BE0007S
Station name:                 TMNT09 Vielsalm
Station latitude:             50.304003
Station longitude:            6.001271
Station altitude:             496.0 m
Regime:                       IMG
Component:                    ethylbenzene
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              FI01L
Instrument type:              ads_tube
Instrument name:              tenax_carbopack_be0007
Instrument manufacturer:      PerkinElmer
Instrument model:             Stainless steel Tenax TA/Carbopack B
Analytical laboratory code:   FI01L
Analytical measurement technique: GC-MS
Analytical instrument name:   GCMS
Analytical instrument manufacturer: PerkinElmer
Analytical instrument model:  Clarus 600
Method ref:                   FI01L_GCMS_IMP_2022
Inlet type:                   Downward-facing tube
Inlet description:            Ozone scrubber (Na2S2O3)
Flow rate:                    0.1 l/min
Blank correction:             Blank corrected
Detection limit:              0.9063 pmol/mol
Detection limit expl.:        Detection limit equals 3 times the standard deviation of the blank values. For compounds with no blank, baseline was integrated.
Zero/negative values code:    Zero possible
Originator:                   Hellen, Heidi, , , , , , , , , 
Submitter:                    Hellen, Heidi, , , , , , , , , 
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP."
Comment:                      Data measured at ambient conditions in mass unit. For components stored in mixing ratio in ebas, conversion from mass unit to mixing ratio was based on estimated conditions of 20 deg C and 1 atm. -- Data converted on import into EBAS from 'ug/m3' at 293.15 K, 1013.25 hPa to 'pmol/mol', conversion factor 226.5759491. Detection limit converted from '0.004 ug/m3' at 293.15 K, 1013.25 hPa to '0.9063 pmol/mol', conversion factor 226.5759491.
starttime endtime Ethylbenzene flag_Ethylbenzene
192.510417 192.593750   4.80318 0.000
193.500000 193.583333  29.50495 0.000
194.500000 194.583333  11.81254 0.000
195.513889 195.597222   9.06304 0.000
196.543750 196.627083   8.13521 0.000
197.528472 197.612500  13.78397 0.000
198.538194 198.622222   9.43372 0.000
199.504167 199.587500   6.25395 0.000
