77 1001
Hill, Matz; Reimann, Stefan
CH01L, Swiss Federal Laboratories for Materials Science and Technology, EMPA, Section Air Pollution, Überlandstrasse 133, , 8600, Dübendorf, Switzerland
Hill, Matz
CAMPAIGN EMEP
1 1
2022 01 01 2023 06 13
0
days from file reference point
3
1 1 1
999.999999 9999 9.999
end_time of measurement, days from the file reference point
limonene, pmol/mol
numflag limonene, no unit
0
60
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hill, M., Reimann, S., CAMPAIGN, EMEP, 2023, Limonene at Zürich-Kaserne, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/AEGW-X98A"
Set type code:                TI
Timezone:                     UTC
File name:                    CH0010U.20220711235800.20230613131107.online_gc.limonene.air.8d.1h.CH01L_Agilent_MARKES-GC-FID_cn24502278_ZUE.CH01L_MARES_GC_FID_VOCAIR_ZUE_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/AEGW-X98A"
File creation:                20240620142324381912
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220711235800
Revision date:                20230613131107
Version:                      1
Version description:          manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  8d
Resolution code:              1h
Sample duration:              12mn
Orig. time res.:              12mn
Station code:                 CH0010U
Platform code:                CH0010S
Station name:                 Zürich-Kaserne
Station other IDs:            CH0010A(Airbase)
Station land use:             Residential
Station setting:              Urban and center city
Station WMO region:           6
Station latitude:             47.377586
Station longitude:            8.530419
Station altitude:             409.0 m
Measurement altitude:         502.5 m
Measurement height:           3.5 m
Regime:                       IMG
Component:                    limonene
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              CH01L
Instrument type:              online_gc
Instrument name:              Agilent_MARKES-GC-FID_cn24502278_ZUE
Instrument manufacturer:      MARKES+MARKES+Agilent
Instrument model:             Air Server+UNITY2+7890A GC/FID
Instrument serial number:     cn24502278
Method ref:                   CH01L_MARES_GC_FID_VOCAIR_ZUE_IMP_2022
Standard method:              SOP=ACTRIS_VOC_2014
Calibration scale:            NPL
Calibration standard ID:      D95441
Secondary standard ID:        Duebendorf air; RIX-filling;
Inlet type:                   Hat or hood
Inlet description:            ambient air is brought into the cabin through a main inlet line at a flow rate of 300 lpm. From the main inlet line short stainless steel tubes are used to bring the air samples to the instruments.
Detection limit:              3.0 pmol/mol
Detection limit expl.:        Determined by integration of a baseline signal multiplied by a factor of 3
Measurement uncertainty expl.: Includes reproducibility (precision) + systematic errors (accuracy)
Zero/negative values code:    Zero possible
Zero/negative values:         Zero values may appear due to statistical variations at very low concentrations
Originator:                   Hill, Matz, matthias.hill@empa.ch, Swiss Federal Laboratories for Materials Science and Technology, Empa, Air Pollution/Environmental Technology, Ueberlandstrasse 129, , CH-8600, Duebendorf, Switzerland
Originator:                   Reimann, Stefan, , , , , , , , , 
Submitter:                    Hill, Matz, matthias.hill@empa.ch, Swiss Federal Laboratories for Materials Science and Technology, Empa, Air Pollution/Environmental Technology, Ueberlandstrasse 129, , CH-8600, Duebendorf, Switzerland
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. Request acknowledgement details from data originator"
Comment:                      "For OVOCs, terpenes and acetoniotril the calibration factor is calculated with the effective carbon number (https://doi.org/10.1093/chromsci/23.8.333). These factors were verified in the round robin test in Hohenpeissenberg (2018)."
starttime endtime limonene flag_limonene
191.998611 192.006944    0 0.147
192.040278 192.048611   13 0.000
192.088889 192.097222   10 0.000
192.130556 192.138889    6 0.000
192.172222 192.180556    9 0.000
192.213889 192.222222   27 0.000
192.255556 192.263889   47 0.000
192.297222 192.305556   28 0.000
192.345833 192.354166   19 0.000
192.387500 192.395833   17 0.000
192.429167 192.437500    8 0.000
192.470833 192.479166    9 0.000
192.512500 192.520833    6 0.000
192.561111 192.569444   24 0.000
192.602778 192.611111    6 0.000
192.644444 192.652777    9 0.000
192.686111 192.694444    8 0.000
192.727778 192.736111    9 0.000
192.776389 192.784722   12 0.000
192.818056 192.826389   14 0.000
192.859722 192.868056   13 0.000
192.901389 192.909722   25 0.000
192.943056 192.951389   14 0.000
192.991667 193.000000   10 0.000
193.033333 193.041666   13 0.000
193.075000 193.083333   12 0.000
193.116667 193.125000    9 0.000
193.158333 193.166666   11 0.000
193.206944 193.215277   19 0.000
193.248611 193.256944   32 0.000
193.290278 193.298611   33 0.000
193.331944 193.340277   25 0.000
193.373611 193.381944   13 0.000
193.422222 193.430556    7 0.000
193.463889 193.472222    4 0.147
193.505556 193.513889    5 0.147
193.547222 193.555556    5 0.147
193.588889 193.597222    7 0.000
193.630556 193.638889    7 0.000
193.679167 193.687500    8 0.000
193.720833 193.729166   14 0.000
193.762500 193.770833   16 0.000
193.804167 193.812500   18 0.000
193.845833 193.854166   18 0.000
193.894444 193.902777   12 0.000
193.936111 193.944444    9 0.000
193.977778 193.986111   12 0.000
194.019444 194.027777    6 0.000
194.061111 194.069444   10 0.000
194.109722 194.118056    5 0.147
194.151389 194.159722    4 0.147
194.193056 194.201389    8 0.000
194.234722 194.243056   22 0.000
194.276389 194.284722   26 0.000
194.325000 194.333333   10 0.000
194.366667 194.375000    6 0.000
194.408333 194.416666   13 0.000
194.450000 194.458333   10 0.000
194.491667 194.500000   11 0.000
194.540278 194.548611   10 0.000
194.581944 194.590277   12 0.000
194.623611 194.631944   19 0.000
194.665278 194.673611   12 0.000
194.706944 194.715277   15 0.000
194.755556 194.763889   20 0.000
194.797222 194.805556   27 0.000
194.838889 194.847222   32 0.000
194.880556 194.888889   25 0.000
194.922222 194.930556   30 0.000
194.963889 194.972222   17 0.000
195.012500 195.020833    8 0.000
195.054167 195.062500    4 0.147
195.095833 195.104166    5 0.147
195.137500 195.145833    4 0.147
195.179167 195.187500    6 0.000
195.227778 195.236111   13 0.000
195.269444 195.277777   19 0.000
195.311111 195.319444   17 0.000
195.352778 195.361111   11 0.000
195.394444 195.402777    8 0.000
195.443056 195.451389    9 0.000
195.484722 195.493056    7 0.000
195.526389 195.534722   20 0.000
195.568056 195.576389    7 0.000
195.609722 195.618056  237 0.000
195.658333 195.666666   34 0.000
195.700000 195.708333   14 0.000
195.741667 195.750000   18 0.000
195.783333 195.791666   18 0.000
195.825000 195.833333   23 0.000
195.873611 195.881944   15 0.000
195.915278 195.923611    9 0.000
195.956944 195.965277    9 0.000
195.998611 196.006944   11 0.000
196.040278 196.048611    6 0.000
196.088889 196.097222    8 0.000
196.130556 196.138889    5 0.147
196.172222 196.180556    5 0.147
196.213889 196.222222    8 0.000
196.255556 196.263889   13 0.000
196.297222 196.305556   12 0.000
196.345833 196.354166    7 0.000
196.387500 196.395833    4 0.147
196.429167 196.437500    4 0.147
196.470833 196.479166    7 0.000
196.512500 196.520833    5 0.147
196.561111 196.569444    4 0.147
196.602778 196.611111    3 0.147
196.644444 196.652777    3 0.147
196.686111 196.694444    6 0.000
196.727778 196.736111    4 0.147
196.776389 196.784722    8 0.000
196.818056 196.826389   13 0.000
196.859722 196.868056   11 0.000
196.901389 196.909722    8 0.000
196.943056 196.951389    5 0.147
196.991667 197.000000    5 0.147
197.033333 197.041666    9 0.000
197.075000 197.083333    9 0.000
197.116667 197.125000    4 0.147
197.158333 197.166666    4 0.147
197.206944 197.215277    9 0.000
197.248611 197.256944   11 0.000
197.290278 197.298611   10 0.000
197.331944 197.340277    7 0.000
197.373611 197.381944    4 0.147
197.415278 197.423611    4 0.147
197.463889 197.472222    4 0.147
197.505556 197.513889    4 0.147
197.547222 197.555556    3 0.147
197.588889 197.597222    5 0.147
197.630556 197.638889    5 0.147
197.679167 197.687500    4 0.147
197.720833 197.729166    6 0.000
197.762500 197.770833    7 0.000
197.804167 197.812500   10 0.000
197.845833 197.854166   10 0.000
197.894444 197.902777    8 0.000
197.936111 197.944444   15 0.000
197.977778 197.986111    4 0.147
198.019444 198.027777    2 0.147
198.061111 198.069444    4 0.147
198.109722 198.118056    4 0.147
198.151389 198.159722    3 0.147
198.193056 198.201389   14 0.000
198.234722 198.243056   48 0.000
198.276389 198.284722   40 0.000
198.325000 198.333333   24 0.000
198.366667 198.375000   32 0.000
198.408333 198.416666   10 0.000
198.450000 198.458333    7 0.000
198.491667 198.500000    6 0.000
198.533333 198.541666    5 0.147
198.581944 198.590277    6 0.000
198.623611 198.631944    8 0.000
198.665278 198.673611    8 0.000
198.706944 198.715277   11 0.000
198.748611 198.756944   13 0.000
198.797222 198.805556   22 0.000
198.838889 198.847222   13 0.000
198.880556 198.888889   21 0.000
198.922222 198.930556   11 0.000
198.963889 198.972222    9 0.000
199.012500 199.020833   12 0.000
199.054167 199.062500    9 0.000
199.095833 199.104166   11 0.000
199.137500 199.145833    9 0.000
199.179167 199.187500   15 0.000
199.227778 199.236111   20 0.000
199.269444 199.277777   40 0.000
199.311111 199.319444   42 0.000
199.352778 199.361111   29 0.000
199.394444 199.402777   15 0.000
199.443056 199.451389   13 0.000
199.484722 199.493056    7 0.000
199.526389 199.534722    5 0.147
199.568056 199.576389    5 0.147
199.609722 199.618056    5 0.147
199.651389 199.659722    6 0.000
199.700000 199.708333    7 0.000
199.741667 199.750000   13 0.000
199.783333 199.791666   17 0.000
199.825000 199.833333   40 0.000
199.866667 199.875000   18 0.000
199.915278 199.923611    9 0.000
199.956944 199.965277   21 0.000
199.998611 200.006944   11 0.000
