86 1001
Hueglin, Christoph
CH01L, Swiss Federal Laboratories for Materials Science and Technology, EMPA, Section Air Pollution, Überlandstrasse 133, , 8600, Dübendorf, Switzerland
Seitz, Thomas
CAMPAIGN EMEP
1 1
2022 01 01 2022 12 23
1
days from file reference point
3
1 1 1
999 9.99 9.999
end_time of measurement, days from the file reference point
elemental_carbon, ug C/m3
numflag elemental_carbon, no unit
0
69
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hueglin, C., CAMPAIGN, EMEP, 2022, Elemental_carbon at Zürich-Kaserne, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/SGHP-7TZZ"
Set type code:                TU
Timezone:                     UTC
File name:                    CH0010U.20220712000000.20221223000000.high_vol_sampler.elemental_carbon.pm10.8d.1d.CH01L_digitel_10.CH01L_EUSAAR2_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/SGHP-7TZZ"
File creation:                20240620142323967472
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712000000
Revision date:                20221223000000
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  8d
Resolution code:              1d
Sample duration:              1d
Station code:                 CH0010U
Platform code:                CH0010S
Station name:                 Zürich-Kaserne
Station other IDs:            CH0010A(Airbase)
Station land use:             Residential
Station setting:              Urban and center city
Station WMO region:           6
Station latitude:             47.377586
Station longitude:            8.530419
Station altitude:             409.0 m
Measurement height:           3.3 m
Regime:                       IMG
Component:                    elemental_carbon
Unit:                         ug C/m3
Matrix:                       pm10
Laboratory code:              CH01L
Instrument type:              high_vol_sampler
Instrument name:              digitel_10
Instrument manufacturer:      DIGITEL
Instrument model:             DA-80
Analytical laboratory code:   CH01L
Analytical measurement technique: thermal-optical_analysis
Analytical instrument name:   OCEC_Lab_Instrument_Model_5L
Analytical instrument manufacturer: Sunset Laboratory
Analytical instrument model:  OCEC Lab Instrument Model 5L
Method ref:                   CH01L_EUSAAR2_IMP_2022
Standard method:              TEMP=EUSAAR_2
Inlet type:                   Impactor--direct
Flow rate:                    500.0 l/min
Filter face velocity:         54.0 cm/s
Exposed filter area:          153.94 cm2
Filter description:           PALLFLEX XP56 Tissuquartz 2500QAT-UP
Medium:                       Quartz
Filter prefiring:             Not prefired
Filter conditioning:          293.15 K, 50.0 %RH, 96.0 h
Blank correction:             Not blank corrected
Artifact correction:          None
Charring correction:          By laser transmission
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit:              0.04 ug C/m3
Detection limit expl.:        From running a number of true instrument blanks, averaging, getting standard deviation, and then multiplying by two. The value is 0.2 ug/sq cm.
QA1 measure ID:               ECAC-OCEC-2018-1
QA1 date:                     20180401
QA1 bias:                     8.4 %
QA1 variability:              9.5 %
QA1 document name:            "Results of the inter-laboratory comparison exercise for TC and EC measurements (ref.: OCEC-2018-1)"
QA1 document URL:             "http://www.actris-ecac.eu/files/ECAC-report-OCEC-2018-1.pdf"
Originator:                   Hueglin, Christoph, , , , , , , , , 
Submitter:                    Seitz, Thomas, , , , , , , , , 
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP."
starttime endtime EC flag_EC
192 193 0.18 0.000
193 194 0.35 0.000
194 195 0.33 0.000
195 196 0.35 0.000
196 197 0.26 0.000
197 198 0.25 0.000
198 199 0.36 0.000
199 200 0.39 0.000
