77 1001
Hill, Matz; Reimann, Stefan
CH01L, Swiss Federal Laboratories for Materials Science and Technology, EMPA, Section Air Pollution, Überlandstrasse 133, , 8600, Dübendorf, Switzerland
Hill, Matz
CAMPAIGN EMEP
1 1
2022 01 01 2023 06 12
0
days from file reference point
3
1 1 1
999.999999 9999 9.999
end_time of measurement, days from the file reference point
2-methylpropane, pmol/mol
numflag 2-methylpropane, no unit
0
60
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hill, M., Reimann, S., CAMPAIGN, EMEP, 2023, 2-methylpropane at Beromünster, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/94BE-PGB7"
Set type code:                TI
Timezone:                     UTC
File name:                    CH0053R.20220711235800.20230612131129.online_gc.2-methylpropane.air.8d.1h.CH01L_Agilent_MARKES-GC-FID_cn13283047_BRM.CH01L_MARES_GC_FID_VOCAIR_BRM_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/94BE-PGB7"
File creation:                20240620142326561313
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220711235800
Revision date:                20230612131129
Version:                      1
Version description:          manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  8d
Resolution code:              1h
Sample duration:              12mn
Orig. time res.:              12mn
Station code:                 CH0053R
Platform code:                CH0053S
Station name:                 Beromünster
Station GAW-ID:               BRM
Station land use:             Agricultural
Station setting:              Rural
Station WMO region:           7
Station latitude:             47.18961391
Station longitude:            8.175433684
Station altitude:             797.0 m
Measurement altitude:         802.0 m
Measurement height:           5.0 m
Regime:                       IMG
Component:                    2-methylpropane
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              CH01L
Instrument type:              online_gc
Instrument name:              Agilent_MARKES-GC-FID_cn13283047_BRM
Instrument manufacturer:      MARKES+MARKES+Agilent
Instrument model:             Air Server+UNITY2+7890A GC/FID
Instrument serial number:     cn13283047
Method ref:                   CH01L_MARES_GC_FID_VOCAIR_BRM_IMP_2022
Standard method:              SOP=ACTRIS_VOC_2014
Calibration scale:            NPL
Calibration standard ID:      D386648
Secondary standard ID:        Duebendorf air; RIX-filling; D641650
Inlet type:                   Hat or hood
Inlet description:            ambient air is brought into the cabin through a main inlet line at a flow rate of 300 lpm. From the main inlet line short stainless steel tubes are used to bring the air samples to the instruments.
Detection limit:              2.0 pmol/mol
Detection limit expl.:        Determined by integration of a baseline signal multiplied by a factor of 3
Measurement uncertainty expl.: Includes reproducibility (precision) + systematic errors (accuracy)
Zero/negative values code:    Zero possible
Zero/negative values:         Zero values may appear due to statistical variations at very low concentrations
Originator:                   Hill, Matz, matthias.hill@empa.ch, Swiss Federal Laboratories for Materials Science and Technology, Empa, Air Pollution/Environmental Technology, Ueberlandstrasse 129, , CH-8600, Duebendorf, Switzerland
Originator:                   Reimann, Stefan, , , , , , , , , 
Submitter:                    Hill, Matz, matthias.hill@empa.ch, Swiss Federal Laboratories for Materials Science and Technology, Empa, Air Pollution/Environmental Technology, Ueberlandstrasse 129, , CH-8600, Duebendorf, Switzerland
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. Request acknowledgement details from data originator"
Comment:                      "For OVOCs, terpenes and acetoniotril the calibration factor is calculated with the effective carbon number (https://doi.org/10.1093/chromsci/23.8.333). These factors were verified in the round robin test in Hohenpeissenberg (2018)."
starttime endtime C4H10 flag_C4H10
191.998611 192.006944   87 0.000
192.040278 192.048611   66 0.000
192.081944 192.090277   81 0.000
192.123611 192.131944  101 0.000
192.165278 192.173611  108 0.000
192.206944 192.215277  106 0.000
192.248611 192.256944  137 0.000
192.290278 192.298611   93 0.000
192.338889 192.347222  150 0.000
192.380556 192.388889  118 0.000
192.422222 192.430556  104 0.000
192.463889 192.472222   75 0.000
192.505556 192.513889   75 0.000
192.713889 192.722222   47 0.000
192.762500 192.770833   48 0.000
192.804167 192.812500   45 0.000
192.845833 192.854166   47 0.000
192.887500 192.895833   44 0.000
192.929167 192.937500   44 0.000
192.977778 192.986111   55 0.000
193.019444 193.027777   52 0.000
193.061111 193.069444   75 0.000
193.102778 193.111111  101 0.000
193.144444 193.152777   78 0.000
193.186111 193.194444  106 0.000
193.227778 193.236111  123 0.000
193.269444 193.277777  168 0.000
193.311111 193.319444  131 0.000
193.352778 193.361111  138 0.000
193.394444 193.402777  123 0.000
193.436111 193.444444  133 0.000
193.477778 193.486111  113 0.000
193.519444 193.527777   67 0.000
193.568056 193.576389   69 0.000
193.609722 193.618056   38 0.000
193.651389 193.659722   28 0.000
193.693056 193.701389   74 0.000
193.734722 193.743056   73 0.000
193.776389 193.784722   74 0.000
193.818056 193.826389   52 0.000
193.859722 193.868056   54 0.000
193.901389 193.909722  109 0.000
193.943056 193.951389  147 0.000
193.984722 193.993056   91 0.000
194.033333 194.041666   80 0.000
194.075000 194.083333  102 0.000
194.116667 194.125000   83 0.000
194.158333 194.166666   91 0.000
194.200000 194.208333   64 0.000
194.241667 194.250000  137 0.000
194.283333 194.291666   75 0.000
194.325000 194.333333   98 0.000
194.366667 194.375000   98 0.000
194.408333 194.416666  108 0.000
194.450000 194.458333   61 0.000
194.498611 194.506944   74 0.000
194.540278 194.548611   51 0.000
194.581944 194.590277   57 0.000
194.623611 194.631944   42 0.000
194.665278 194.673611   50 0.000
194.706944 194.715277   50 0.000
194.748611 194.756944   36 0.000
194.790278 194.798611   44 0.000
194.831944 194.840277   33 0.000
194.880556 194.888889   46 0.000
194.922222 194.930556   49 0.000
194.963889 194.972222   63 0.000
195.005556 195.013889  160 0.000
195.047222 195.055556  152 0.000
195.088889 195.097222  142 0.000
195.130556 195.138889  143 0.000
195.172222 195.180556  169 0.000
195.213889 195.222222  196 0.000
195.262500 195.270833  135 0.000
195.297222 195.305556  129 0.000
195.338889 195.347222  194 0.000
195.387500 195.395833  167 0.000
195.429167 195.437500  182 0.000
195.470833 195.479166  134 0.000
195.512500 195.520833  103 0.000
195.554167 195.562500   93 0.000
195.595833 195.604166   96 0.000
195.637500 195.645833  103 0.000
195.679167 195.687500   97 0.000
195.727778 195.736111  117 0.000
195.769444 195.777777   87 0.000
195.811111 195.819444   96 0.000
195.852778 195.861111  110 0.000
195.894444 195.902777  114 0.000
195.936111 195.944444  145 0.000
195.977778 195.986111  163 0.000
196.019444 196.027777  152 0.000
196.061111 196.069444  146 0.000
196.109722 196.118056  145 0.000
196.151389 196.159722  138 0.000
196.193056 196.201389  136 0.000
196.234722 196.243056  144 0.000
196.276389 196.284722  186 0.000
196.318056 196.326389  135 0.000
196.359722 196.368056  142 0.000
196.401389 196.409722  121 0.000
196.450000 196.458333   93 0.000
196.491667 196.500000   89 0.000
196.533333 196.541666   76 0.000
196.575000 196.583333   68 0.000
196.616667 196.625000   54 0.000
196.658333 196.666666   64 0.000
196.700000 196.708333   68 0.000
196.741667 196.750000   75 0.000
196.790278 196.798611   96 0.000
196.831944 196.840277   86 0.000
196.873611 196.881944   91 0.000
196.915278 196.923611  140 0.000
196.956944 196.965277 9999 0.999
198.477778 198.486111 9999 0.999
198.526389 198.534722  107 0.000
198.568056 198.576389   82 0.000
198.609722 198.618056   78 0.000
198.651389 198.659722   72 0.000
198.693056 198.701389   82 0.000
198.734722 198.743056  165 0.000
198.776389 198.784722   49 0.000
198.818056 198.826389   44 0.000
198.859722 198.868056   58 0.000
198.901389 198.909722   53 0.000
198.943056 198.951389  101 0.000
198.991667 199.000000  104 0.000
199.033333 199.041666   74 0.000
199.075000 199.083333   99 0.000
199.116667 199.125000   82 0.000
199.158333 199.166666  151 0.000
199.200000 199.208333  150 0.000
199.241667 199.250000  139 0.000
199.283333 199.291666  143 0.000
199.325000 199.333333  123 0.000
199.373611 199.381944   67 0.000
199.415278 199.423611  164 0.000
199.456944 199.465277   93 0.000
199.498611 199.506944   72 0.000
199.540278 199.548611   66 0.000
199.581944 199.590277   52 0.000
199.623611 199.631944   84 0.000
199.665278 199.673611   69 0.000
199.706944 199.715277   70 0.000
199.755556 199.763889   82 0.000
199.797222 199.805556   66 0.000
199.838889 199.847222   64 0.000
199.880556 199.888889   73 0.000
199.922222 199.930556  151 0.000
199.963889 199.972222  147 0.000
