77 1001
Hill, Matz; Reimann, Stefan
CH01L, Swiss Federal Laboratories for Materials Science and Technology, EMPA, Section Air Pollution, Überlandstrasse 133, , 8600, Dübendorf, Switzerland
Hill, Matz
CAMPAIGN EMEP
1 1
2022 01 01 2023 06 12
0
days from file reference point
3
1 1 1
999.999999 9999 9.999
end_time of measurement, days from the file reference point
acetonitrile, pmol/mol
numflag acetonitrile, no unit
0
60
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hill, M., Reimann, S., CAMPAIGN, EMEP, 2023, Acetonitrile at Beromünster, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/94BE-PGB7"
Set type code:                TI
Timezone:                     UTC
File name:                    CH0053R.20220711235800.20230612131129.online_gc.acetonitrile.air.8d.1h.CH01L_Agilent_MARKES-GC-FID_cn13283047_BRM.CH01L_MARES_GC_FID_VOCAIR_BRM_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/94BE-PGB7"
File creation:                20240620142326578767
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220711235800
Revision date:                20230612131129
Version:                      1
Version description:          manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  8d
Resolution code:              1h
Sample duration:              12mn
Orig. time res.:              12mn
Station code:                 CH0053R
Platform code:                CH0053S
Station name:                 Beromünster
Station GAW-ID:               BRM
Station land use:             Agricultural
Station setting:              Rural
Station WMO region:           7
Station latitude:             47.18961391
Station longitude:            8.175433684
Station altitude:             797.0 m
Measurement altitude:         802.0 m
Measurement height:           5.0 m
Regime:                       IMG
Component:                    acetonitrile
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              CH01L
Instrument type:              online_gc
Instrument name:              Agilent_MARKES-GC-FID_cn13283047_BRM
Instrument manufacturer:      MARKES+MARKES+Agilent
Instrument model:             Air Server+UNITY2+7890A GC/FID
Instrument serial number:     cn13283047
Method ref:                   CH01L_MARES_GC_FID_VOCAIR_BRM_IMP_2022
Standard method:              SOP=ACTRIS_VOC_2014
Calibration scale:            NPL
Calibration standard ID:      D386648
Secondary standard ID:        Duebendorf air; RIX-filling; D641650
Inlet type:                   Hat or hood
Inlet description:            ambient air is brought into the cabin through a main inlet line at a flow rate of 300 lpm. From the main inlet line short stainless steel tubes are used to bring the air samples to the instruments.
Detection limit:              25.0 pmol/mol
Detection limit expl.:        Determined by integration of a baseline signal multiplied by a factor of 3
Measurement uncertainty expl.: Includes reproducibility (precision) + systematic errors (accuracy)
Zero/negative values code:    Zero possible
Zero/negative values:         Zero values may appear due to statistical variations at very low concentrations
Originator:                   Hill, Matz, matthias.hill@empa.ch, Swiss Federal Laboratories for Materials Science and Technology, Empa, Air Pollution/Environmental Technology, Ueberlandstrasse 129, , CH-8600, Duebendorf, Switzerland
Originator:                   Reimann, Stefan, , , , , , , , , 
Submitter:                    Hill, Matz, matthias.hill@empa.ch, Swiss Federal Laboratories for Materials Science and Technology, Empa, Air Pollution/Environmental Technology, Ueberlandstrasse 129, , CH-8600, Duebendorf, Switzerland
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. Request acknowledgement details from data originator"
Comment:                      "For OVOCs, terpenes and acetoniotril the calibration factor is calculated with the effective carbon number (https://doi.org/10.1093/chromsci/23.8.333). These factors were verified in the round robin test in Hohenpeissenberg (2018)."
starttime endtime CH3CN flag_CH3CN
191.998611 192.006944  109 0.000
192.040278 192.048611   94 0.000
192.081944 192.090277  133 0.000
192.123611 192.131944  189 0.000
192.165278 192.173611  191 0.000
192.206944 192.215277  167 0.000
192.248611 192.256944  149 0.000
192.290278 192.298611  136 0.000
192.338889 192.347222  158 0.000
192.380556 192.388889  120 0.000
192.422222 192.430556  115 0.000
192.463889 192.472222  119 0.000
192.505556 192.513889  115 0.000
192.713889 192.722222  148 0.000
192.762500 192.770833  128 0.000
192.804167 192.812500  116 0.000
192.845833 192.854166  121 0.000
192.887500 192.895833  119 0.000
192.929167 192.937500  125 0.000
192.977778 192.986111  130 0.000
193.019444 193.027777  106 0.000
193.061111 193.069444  138 0.000
193.102778 193.111111  143 0.000
193.144444 193.152777  116 0.000
193.186111 193.194444  163 0.000
193.227778 193.236111  175 0.000
193.269444 193.277777  195 0.000
193.311111 193.319444  159 0.000
193.352778 193.361111  151 0.000
193.394444 193.402777  163 0.000
193.436111 193.444444  171 0.000
193.477778 193.486111  198 0.000
193.519444 193.527777  153 0.000
193.568056 193.576389  165 0.000
193.609722 193.618056  149 0.000
193.651389 193.659722  141 0.000
193.693056 193.701389  169 0.000
193.734722 193.743056  172 0.000
193.776389 193.784722  166 0.000
193.818056 193.826389  149 0.000
193.859722 193.868056  166 0.000
193.901389 193.909722  164 0.000
193.943056 193.951389  171 0.000
193.984722 193.993056  163 0.000
194.033333 194.041666  134 0.000
194.075000 194.083333  153 0.000
194.116667 194.125000  145 0.000
194.158333 194.166666  133 0.000
194.200000 194.208333  138 0.000
194.241667 194.250000  140 0.000
194.283333 194.291666  145 0.000
194.325000 194.333333  152 0.000
194.366667 194.375000  149 0.000
194.408333 194.416666  161 0.000
194.450000 194.458333  146 0.000
194.498611 194.506944  132 0.000
194.540278 194.548611  138 0.000
194.581944 194.590277  144 0.000
194.623611 194.631944  147 0.000
194.665278 194.673611  135 0.000
194.706944 194.715277  150 0.000
194.748611 194.756944  142 0.000
194.790278 194.798611  153 0.000
194.831944 194.840277  140 0.000
194.880556 194.888889  132 0.000
194.922222 194.930556  138 0.000
194.963889 194.972222  130 0.000
195.005556 195.013889  147 0.000
195.047222 195.055556  158 0.000
195.088889 195.097222  139 0.000
195.130556 195.138889  163 0.000
195.172222 195.180556  176 0.000
195.213889 195.222222  168 0.000
195.262500 195.270833 9999 0.999
195.297222 195.305556 9999 0.999
195.338889 195.347222  192 0.000
195.387500 195.395833  175 0.000
195.429167 195.437500  154 0.000
195.470833 195.479166  216 0.000
195.512500 195.520833  156 0.000
195.554167 195.562500  150 0.000
195.595833 195.604166  161 0.000
195.637500 195.645833  147 0.000
195.679167 195.687500  157 0.000
195.727778 195.736111  146 0.000
195.769444 195.777777  145 0.000
195.811111 195.819444  142 0.000
195.852778 195.861111  156 0.000
195.894444 195.902777  145 0.000
195.936111 195.944444  143 0.000
195.977778 195.986111  161 0.000
196.019444 196.027777  268 0.000
196.061111 196.069444  241 0.000
196.109722 196.118056  148 0.000
196.151389 196.159722  154 0.000
196.193056 196.201389  160 0.000
196.234722 196.243056  161 0.000
196.276389 196.284722  163 0.000
196.318056 196.326389  143 0.000
196.359722 196.368056  278 0.000
196.401389 196.409722  138 0.000
196.450000 196.458333  137 0.000
196.491667 196.500000  122 0.000
196.533333 196.541666  133 0.000
196.575000 196.583333  140 0.000
196.616667 196.625000  145 0.000
196.658333 196.666666  154 0.000
196.700000 196.708333  141 0.000
196.741667 196.750000  171 0.000
196.790278 196.798611  143 0.000
196.831944 196.840277  145 0.000
196.873611 196.881944  143 0.000
196.915278 196.923611  138 0.000
196.956944 196.965277 9999 0.999
198.477778 198.486111 9999 0.999
198.526389 198.534722  125 0.000
198.568056 198.576389  133 0.000
198.609722 198.618056  138 0.000
198.651389 198.659722  139 0.000
198.693056 198.701389  145 0.000
198.734722 198.743056  147 0.000
198.776389 198.784722  147 0.000
198.818056 198.826389  135 0.000
198.859722 198.868056  140 0.000
198.901389 198.909722  151 0.000
198.943056 198.951389  151 0.000
198.991667 199.000000  160 0.000
199.033333 199.041666  148 0.000
199.075000 199.083333  161 0.000
199.116667 199.125000  157 0.000
199.158333 199.166666  156 0.000
199.200000 199.208333  141 0.000
199.241667 199.250000  173 0.000
199.283333 199.291666  147 0.000
199.325000 199.333333  143 0.000
199.373611 199.381944  149 0.000
199.415278 199.423611  159 0.000
199.456944 199.465277  165 0.000
199.498611 199.506944  170 0.000
199.540278 199.548611  163 0.000
199.581944 199.590277  149 0.000
199.623611 199.631944  179 0.000
199.665278 199.673611  163 0.000
199.706944 199.715277  163 0.000
199.755556 199.763889  160 0.000
199.797222 199.805556  166 0.000
199.838889 199.847222  169 0.000
199.880556 199.888889  176 0.000
199.922222 199.930556  166 0.000
199.963889 199.972222  166 0.000
