77 1001
Hill, Matz; Reimann, Stefan
CH01L, Swiss Federal Laboratories for Materials Science and Technology, EMPA, Section Air Pollution, Überlandstrasse 133, , 8600, Dübendorf, Switzerland
Hill, Matz
CAMPAIGN EMEP
1 1
2022 01 01 2023 06 12
0
days from file reference point
3
1 1 1
999.999999 99999 9.999
end_time of measurement, days from the file reference point
ethane, pmol/mol
numflag ethane, no unit
0
60
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hill, M., Reimann, S., CAMPAIGN, EMEP, 2023, Ethane at Beromünster, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/94BE-PGB7"
Set type code:                TI
Timezone:                     UTC
File name:                    CH0053R.20220711235800.20230612131129.online_gc.ethane.air.8d.1h.CH01L_Agilent_MARKES-GC-FID_cn13283047_BRM.CH01L_MARES_GC_FID_VOCAIR_BRM_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/94BE-PGB7"
File creation:                20240620142326992003
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220711235800
Revision date:                20230612131129
Version:                      1
Version description:          manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  8d
Resolution code:              1h
Sample duration:              12mn
Orig. time res.:              12mn
Station code:                 CH0053R
Platform code:                CH0053S
Station name:                 Beromünster
Station GAW-ID:               BRM
Station land use:             Agricultural
Station setting:              Rural
Station WMO region:           7
Station latitude:             47.18961391
Station longitude:            8.175433684
Station altitude:             797.0 m
Measurement altitude:         802.0 m
Measurement height:           5.0 m
Regime:                       IMG
Component:                    ethane
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              CH01L
Instrument type:              online_gc
Instrument name:              Agilent_MARKES-GC-FID_cn13283047_BRM
Instrument manufacturer:      MARKES+MARKES+Agilent
Instrument model:             Air Server+UNITY2+7890A GC/FID
Instrument serial number:     cn13283047
Method ref:                   CH01L_MARES_GC_FID_VOCAIR_BRM_IMP_2022
Standard method:              SOP=ACTRIS_VOC_2014
Calibration scale:            NPL
Calibration standard ID:      D386648
Secondary standard ID:        Duebendorf air; RIX-filling; D641650
Inlet type:                   Hat or hood
Inlet description:            ambient air is brought into the cabin through a main inlet line at a flow rate of 300 lpm. From the main inlet line short stainless steel tubes are used to bring the air samples to the instruments.
Detection limit:              13.0 pmol/mol
Detection limit expl.:        Determined by integration of a baseline signal multiplied by a factor of 3
Measurement uncertainty expl.: Includes reproducibility (precision) + systematic errors (accuracy)
Zero/negative values code:    Zero possible
Zero/negative values:         Zero values may appear due to statistical variations at very low concentrations
Originator:                   Hill, Matz, matthias.hill@empa.ch, Swiss Federal Laboratories for Materials Science and Technology, Empa, Air Pollution/Environmental Technology, Ueberlandstrasse 129, , CH-8600, Duebendorf, Switzerland
Originator:                   Reimann, Stefan, , , , , , , , , 
Submitter:                    Hill, Matz, matthias.hill@empa.ch, Swiss Federal Laboratories for Materials Science and Technology, Empa, Air Pollution/Environmental Technology, Ueberlandstrasse 129, , CH-8600, Duebendorf, Switzerland
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. Request acknowledgement details from data originator"
Comment:                      "For OVOCs, terpenes and acetoniotril the calibration factor is calculated with the effective carbon number (https://doi.org/10.1093/chromsci/23.8.333). These factors were verified in the round robin test in Hohenpeissenberg (2018)."
starttime endtime C2H6 flag_C2H6
191.998611 192.006944   793 0.000
192.040278 192.048611   781 0.000
192.081944 192.090277   807 0.000
192.123611 192.131944   820 0.000
192.165278 192.173611   835 0.000
192.206944 192.215277   834 0.000
192.248611 192.256944   844 0.000
192.290278 192.298611   835 0.000
192.338889 192.347222   847 0.000
192.380556 192.388889   825 0.000
192.422222 192.430556   804 0.000
192.463889 192.472222   758 0.000
192.505556 192.513889   724 0.000
192.713889 192.722222   586 0.000
192.762500 192.770833   585 0.000
192.804167 192.812500   613 0.000
192.845833 192.854166   613 0.000
192.887500 192.895833   616 0.000
192.929167 192.937500   628 0.000
192.977778 192.986111   639 0.000
193.019444 193.027777   645 0.000
193.061111 193.069444   655 0.000
193.102778 193.111111   671 0.000
193.144444 193.152777   655 0.000
193.186111 193.194444   690 0.000
193.227778 193.236111   737 0.000
193.269444 193.277777   736 0.000
193.311111 193.319444   737 0.000
193.352778 193.361111   737 0.000
193.394444 193.402777   693 0.000
193.436111 193.444444   732 0.000
193.477778 193.486111   694 0.000
193.519444 193.527777   645 0.000
193.568056 193.576389   634 0.000
193.609722 193.618056   595 0.000
193.651389 193.659722   591 0.000
193.693056 193.701389   638 0.000
193.734722 193.743056   640 0.000
193.776389 193.784722   626 0.000
193.818056 193.826389   620 0.000
193.859722 193.868056   620 0.000
193.901389 193.909722   647 0.000
193.943056 193.951389   648 0.000
193.984722 193.993056   623 0.000
194.033333 194.041666   636 0.000
194.075000 194.083333   719 0.000
194.116667 194.125000   685 0.000
194.158333 194.166666   705 0.000
194.200000 194.208333   721 0.000
194.241667 194.250000   787 0.000
194.283333 194.291666   650 0.000
194.325000 194.333333   712 0.000
194.366667 194.375000   685 0.000
194.408333 194.416666   672 0.000
194.450000 194.458333   652 0.000
194.498611 194.506944   678 0.000
194.540278 194.548611   652 0.000
194.581944 194.590277   656 0.000
194.623611 194.631944   633 0.000
194.665278 194.673611   644 0.000
194.706944 194.715277   645 0.000
194.748611 194.756944   611 0.000
194.790278 194.798611   620 0.000
194.831944 194.840277   618 0.000
194.880556 194.888889   649 0.000
194.922222 194.930556   656 0.000
194.963889 194.972222   694 0.000
195.005556 195.013889   896 0.000
195.047222 195.055556  1034 0.000
195.088889 195.097222  1056 0.000
195.130556 195.138889  1057 0.000
195.172222 195.180556  1070 0.000
195.213889 195.222222  1125 0.000
195.262500 195.270833   781 0.000
195.297222 195.305556   766 0.000
195.338889 195.347222  1076 0.000
195.387500 195.395833  1039 0.000
195.429167 195.437500  1058 0.000
195.470833 195.479166  1029 0.000
195.512500 195.520833  1003 0.000
195.554167 195.562500   995 0.000
195.595833 195.604166  1004 0.000
195.637500 195.645833   997 0.000
195.679167 195.687500  1021 0.000
195.727778 195.736111  1000 0.000
195.769444 195.777777   988 0.000
195.811111 195.819444  1003 0.000
195.852778 195.861111  1064 0.000
195.894444 195.902777  1011 0.000
195.936111 195.944444  1028 0.000
195.977778 195.986111  1062 0.000
196.019444 196.027777  1050 0.000
196.061111 196.069444  1053 0.000
196.109722 196.118056  1079 0.000
196.151389 196.159722  1070 0.000
196.193056 196.201389  1079 0.000
196.234722 196.243056  1089 0.000
196.276389 196.284722  1131 0.000
196.318056 196.326389  1069 0.000
196.359722 196.368056  1056 0.000
196.401389 196.409722  1016 0.000
196.450000 196.458333   971 0.000
196.491667 196.500000   969 0.000
196.533333 196.541666   955 0.000
196.575000 196.583333   926 0.000
196.616667 196.625000   921 0.000
196.658333 196.666666   935 0.000
196.700000 196.708333   963 0.000
196.741667 196.750000   983 0.000
196.790278 196.798611   997 0.000
196.831944 196.840277   949 0.000
196.873611 196.881944   971 0.000
196.915278 196.923611  1006 0.000
196.956944 196.965277 99999 0.999
198.477778 198.486111 99999 0.999
198.526389 198.534722   869 0.000
198.568056 198.576389   855 0.000
198.609722 198.618056   812 0.000
198.651389 198.659722   783 0.000
198.693056 198.701389   781 0.000
198.734722 198.743056   779 0.000
198.776389 198.784722   754 0.000
198.818056 198.826389   758 0.000
198.859722 198.868056   759 0.000
198.901389 198.909722   755 0.000
198.943056 198.951389   794 0.000
198.991667 199.000000   814 0.000
199.033333 199.041666   776 0.000
199.075000 199.083333   828 0.000
199.116667 199.125000   786 0.000
199.158333 199.166666   888 0.000
199.200000 199.208333   897 0.000
199.241667 199.250000   901 0.000
199.283333 199.291666   871 0.000
199.325000 199.333333   854 0.000
199.373611 199.381944   777 0.000
199.415278 199.423611   859 0.000
199.456944 199.465277   804 0.000
199.498611 199.506944   788 0.000
199.540278 199.548611   760 0.000
199.581944 199.590277   726 0.000
199.623611 199.631944   755 0.000
199.665278 199.673611   750 0.000
199.706944 199.715277   743 0.000
199.755556 199.763889   761 0.000
199.797222 199.805556   732 0.000
199.838889 199.847222   727 0.000
199.880556 199.888889   727 0.000
199.922222 199.930556   792 0.000
199.963889 199.972222   812 0.000
