76 1001
Hellen, Heidi
FI01L, Finnish Meteorological Institute, FMI/IKO, Atmospheric Composition Unit (IKO), Erik Palménin aukio, , FI-00560, Helsinki, Finland
Hellen, Heidi
CAMPAIGN EMEP
1 1
2022 01 01 2023 03 03
0
days from file reference point
3
1 1 1
999.999999 9.999999 9.999
end_time of measurement, days from the file reference point
1-2-4-5-tetramethylbenzene, ug/m3
numflag 1-2-4-5-tetramethylbenzene, no unit
0
59
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hellen, H., CAMPAIGN, EMEP, 2023, 1-2-4-5-tetramethylbenzene at Kosetice (NAOK), data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/MB7F-PDAV"
Set type code:                TI
Timezone:                     UTC
File name:                    CZ0003R.20220712125000.20230303000000.ads_tube.1-2-4-5-tetramethylbenzene.air.1w.1d.FI01L_tenax_carbopack_cz0003.FI01L_GCMS_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/MB7F-PDAV"
File creation:                20240620142334082890
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712125000
Revision date:                20230303000000
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1w
Resolution code:              1d
Sample duration:              2h
Station code:                 CZ0003R
Platform code:                CZ0003S
Station name:                 Kosetice (NAOK)
Station WDCA-ID:              GAWACZ__KOS
Station GAW-ID:               KOS
Station GAW-Name:             Kosetice Observatory
Station land use:             Agricultural
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             49.573394
Station longitude:            15.080278
Station altitude:             535.0 m
Regime:                       IMG
Component:                    1-2-4-5-tetramethylbenzene
Unit:                         ug/m3
Matrix:                       air
Laboratory code:              FI01L
Instrument type:              ads_tube
Instrument name:              tenax_carbopack_cz0003
Instrument manufacturer:      PerkinElmer
Instrument model:             Stainless steel Tenax TA/Carbopack B
Analytical laboratory code:   FI01L
Analytical measurement technique: GC-MS
Analytical instrument name:   GCMS
Analytical instrument manufacturer: PerkinElmer
Analytical instrument model:  Clarus 600
Method ref:                   FI01L_GCMS_IMP_2022
Inlet type:                   Downward-facing tube
Inlet description:            Ozone scrubber (Na2S2O3)
Flow rate:                    0.1 l/min
Blank correction:             Blank corrected
Volume std. temperature:      293.15 K
Volume std. pressure:         1013.25 hPa
Detection limit:              0.003 ug/m3
Detection limit expl.:        Detection limit equals 3 times the standard deviation of the blank values. For compounds with no blank, baseline was integrated.
Zero/negative values code:    Zero possible
Originator:                   Hellen, Heidi, , , , , , , , , 
Submitter:                    Hellen, Heidi, , , , , , , , , 
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP."
Comment:                      Data measured at ambient conditions in mass unit. For components stored in mixing ratio in ebas, conversion from mass unit to mixing ratio was based on estimated conditions of 20 deg C and 1 atm.
starttime endtime 1-2-4-5-tetramethylbenzene flag_1-2-4-5-tetramethylbenzene
192.534722 192.618056 0.008229 0.000
193.500000 193.583333 0.001042 0.147
194.500000 194.583333 0.001250 0.147
195.500000 195.583333 0.001250 0.147
196.500000 196.583333 0.002188 0.147
197.500000 197.583333 0.001458 0.147
198.500000 198.583333 0.000625 0.147
199.500000 199.583333 0.000833 0.147
