84 1001
Claude, Anja; Kubistin, Dagmar
DE09L, Deutscher Wetterdienst, DWD, Met. Obs., Hohenspeissenberg, , 82283, Hohenspeissenberg, Germany
Claude, Anja
CAMPAIGN EMEP
1 1
2022 01 01 2023 06 13
0
days from file reference point
3
1 1 1
999.999999 9999.9 9.999
end_time of measurement, days from the file reference point
ethene, pmol/mol
numflag ethene, no unit
0
67
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Claude, A., Kubistin, D., CAMPAIGN, EMEP, 2023, Ethene at Hohenpeissenberg, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/BWGJ-EKJG"
Set type code:                TI
Timezone:                     UTC
File name:                    DE0043G.20220701115200.20230613073246.online_gc.ethene.air.1mo.2h.DE09L_Varian_GC-3800-FID_HPB_C2-C8-hydrocarb.DE09L_Measurements_of_HC_GC-3800_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/BWGJ-EKJG"
File creation:                20240620142354234687
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220701115200
Revision date:                20230613073246
Version:                      0
Version description:          preliminary data set, checked manually with ACTRIS - QA Tool by HPB (internal check)
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1mo
Resolution code:              2h
Sample duration:              15mn
Orig. time res.:              15mn
Station code:                 DE0043G
Platform code:                DE0043S
Station name:                 Hohenpeissenberg
Station WDCA-ID:              GAWADE__HPB
Station GAW-ID:               HPB
Station GAW-Name:             Hohenpeissenberg
Station land use:             Grassland
Station setting:              Mountain
Station GAW type:             G
Station WMO region:           6
Station latitude:             47.8014984131
Station longitude:            11.009619
Station altitude:             975.0 m
Measurement altitude:         977.0 m
Measurement height:           17.0 m
Regime:                       IMG
Component:                    ethene
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              DE09L
Instrument type:              online_gc
Instrument name:              Varian_GC-3800-FID_HPB_C2-C8-hydrocarb
Instrument manufacturer:      Varian
Instrument model:             GC-3800 FID
Instrument serial number:     104633
Method ref:                   DE09L_Measurements_of_HC_GC-3800_IMP_2022
Standard method:              SOP=ACTRIS_VOC_2014
Calibration scale:            NPL
Calibration standard ID:      Manufacturer NPL (quantum passivated cylinder from Air products); Batch D910379
Secondary standard ID:        Manufacturer In House Aluminium cylinder (Luxfer) spiked breathing air (Linde) and compressed ambient air (RIX compressor); Batch Referenzluft_15 and Referenzluft_15RIX
Inlet type:                   Hat or hood
Inlet description:            Downward facing with hood
Detection limit expl.:        Determined by multiple peak integration of zero gas measurements, detection limit flag 147 is used for values under detection  limit defined as 3-sigma precision
Measurement uncertainty expl.: "Includes reproducibility (precision) + systematic errors (accuracy). Ref:http://www.atmos-meas-tech.net/8/2715/2015/"
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero and neg. values may appear due to statistical variations at very low concentrations
QA1 measure ID:               ACTRIS-VOC-1
QA1 date:                     20120515
QA1 document name:            ACTRIS non-methane hydrocarbon intercomparison experiment in Europe to support WMO GAW and EMEP observation networks
QA1 document date:            20150708
QA1 document URL:             "https://doi.org/10.5194/amt-8-2715-2015"
Originator:                   Claude, Anja, anja.claude@dwd.de, Deutscher Wetterdienst, DWD, Hohenpeissenberg Meteorological Observatory, Albin-Schwaiger-Weg 10, , D-82383, Hohenpeissenberg, Germany
Originator:                   Kubistin, Dagmar, dagmar.kubistin@dwd.de, Deutscher Wetterdienst, DWD, Hohenpeissenberg Meteorological Observatory, Albin-Schwaiger-Weg 10, , D-82383, Hohenpeissenberg, Germany
Submitter:                    Claude, Anja, anja.claude@dwd.de, Deutscher Wetterdienst, DWD, Hohenpeissenberg Meteorological Observatory, Albin-Schwaiger-Weg 10, , D-82383, Hohenpeissenberg, Germany
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. Request acknowledgement details from data originator"
Comment:                      "preconcentration on glass beeds (-197\B0C), o3 removed, cryo-dryer at -40\B0C, 2 week calibration interval, two target gases in use(2nd target: Aluminium cylinder (Luxfer) filled with compressed ambient air (RIX compressor); Batch Referenzluft_15RIX )."
starttime endtime C2H4 flag_C2H4
181.494444 181.504861   93.7 0.000
181.994444 182.004861   84.8 0.000
182.493750 182.504167   63.5 0.000
182.993056 183.003472  128.6 0.000
183.493056 183.503472   29.1 0.000
183.992361 184.002778  174.7 0.000
184.495139 184.505556   91.7 0.000
184.994444 185.004861   59.2 0.000
185.495139 185.505556   66.0 0.000
185.994444 186.004861   60.9 0.000
186.494444 186.504861   57.1 0.000
186.993056 187.003472  113.0 0.000
187.493750 187.504167   66.5 0.000
187.993750 188.004167  158.6 0.000
188.494444 188.504861   42.2 0.000
188.993750 189.004167   36.3 0.000
189.493056 189.503472   36.9 0.000
189.993056 190.003472  146.1 0.000
190.492361 190.502778   65.7 0.000
190.991667 191.002083   54.4 0.000
191.493750 191.504167   31.0 0.000
191.993750 192.004167   61.8 0.000
192.493750 192.504167   46.7 0.000
192.743056 192.753472   40.7 0.000
192.825694 192.836111   37.8 0.000
192.908333 192.918750   32.8 0.000
192.990972 193.001389   36.3 0.000
193.073611 193.084028   30.2 0.000
193.156250 193.166667   31.3 0.000
193.239583 193.250000   37.4 0.000
193.327083 193.337500   90.7 0.000
193.410417 193.420833   53.6 0.000
193.494444 193.504861   41.6 0.000
193.577083 193.587500   37.5 0.000
193.660417 193.670833   36.8 0.000
193.743750 193.754167   42.5 0.000
193.827083 193.837500   45.1 0.000
193.910417 193.920833  120.8 0.000
193.993056 194.003472   94.5 0.000
194.076389 194.086806  103.0 0.000
194.160417 194.170833  104.4 0.000
194.243750 194.254167   92.7 0.000
194.327083 194.337500   81.0 0.000
194.410417 194.420833   79.3 0.000
194.495139 194.505556   81.2 0.000
194.578472 194.588889   56.5 0.000
194.661806 194.672222   79.3 0.000
194.745139 194.755556   75.9 0.000
194.828472 194.838889  118.4 0.000
194.911111 194.921528  124.7 0.000
194.995139 195.005556  134.8 0.000
195.078472 195.088889  100.1 0.000
195.161806 195.172222   82.4 0.000
195.245139 195.255556  108.2 0.000
195.328472 195.338889  128.1 0.000
195.411806 195.422222   84.5 0.000
195.495139 195.505556   74.3 0.000
195.578472 195.588889   60.0 0.000
195.661806 195.672222   53.3 0.000
195.745833 195.756250   57.7 0.000
195.829167 195.839583   86.9 0.000
195.912500 195.922917   84.5 0.000
195.995139 196.005556  239.3 0.000
196.078472 196.088889  157.0 0.000
196.161806 196.172222  235.2 0.000
196.245833 196.256250  187.0 0.000
196.329167 196.339583  122.7 0.000
196.412500 196.422917   75.4 0.000
196.495833 196.506250   58.2 0.000
196.578472 196.588889   47.6 0.000
196.661806 196.672222   44.9 0.000
196.745139 196.755556   46.0 0.000
196.828472 196.838889   88.4 0.000
196.995833 197.006250  136.3 0.000
197.079167 197.089583   75.0 0.000
197.245139 197.255556  102.3 0.000
197.328472 197.338889  115.8 0.000
197.411806 197.422222   80.4 0.000
197.495833 197.506250   54.0 0.000
197.579167 197.589583   51.5 0.000
197.662500 197.672917   54.5 0.000
197.745833 197.756250   60.8 0.000
197.829167 197.839583   72.0 0.000
197.912500 197.922917  132.5 0.000
197.995833 198.006250   50.1 0.000
198.079861 198.090278   46.1 0.000
198.163194 198.173611   62.3 0.000
198.246528 198.256944   68.2 0.000
198.329167 198.339583   67.1 0.000
198.405556 198.415972   69.1 0.000
198.488889 198.499306   50.0 0.000
198.572222 198.582639   34.9 0.000
198.655556 198.665972   37.3 0.000
198.738889 198.749306   53.2 0.000
198.822222 198.832639   65.6 0.000
198.905556 198.915972   47.7 0.000
198.988889 198.999306   46.0 0.000
199.072222 199.082639   46.4 0.000
199.155556 199.165972   53.3 0.000
199.239583 199.250000   80.1 0.000
199.322222 199.332639   81.1 0.000
199.405556 199.415972  103.8 0.000
200.493750 200.504167   63.2 0.000
200.993056 201.003472  138.4 0.000
201.493056 201.503472  126.9 0.000
201.992361 202.002778   84.7 0.000
202.492361 202.502778   69.9 0.000
202.991667 203.002083   72.1 0.000
203.491667 203.502083   80.2 0.000
203.990972 204.001389   59.1 0.000
204.490972 204.501389   56.1 0.000
204.990278 205.000694   77.4 0.000
205.494444 205.504861   55.6 0.000
205.993750 206.004167   76.7 0.000
206.495139 206.505556   67.4 0.000
206.994444 207.004861   81.0 0.000
207.494444 207.504861   68.6 0.000
207.994444 208.004861  188.8 0.000
208.493750 208.504167   78.2 0.000
208.993750 209.004167   19.1 0.000
209.494444 209.504861   30.1 0.000
209.994444 210.004861   59.3 0.000
210.493750 210.504167   73.1 0.000
210.993750 211.004167   74.8 0.000
211.493750 211.504167   57.9 0.000
211.993750 212.004167   70.6 0.000
