67 1001
Hellen, Heidi
FI01L, Finnish Meteorological Institute, FMI/IKO, Atmospheric Composition Unit (IKO), Erik Palménin aukio, , FI-00560, Helsinki, Finland
Hellen, Heidi
CAMPAIGN EMEP
1 1
2022 01 01 2023 03 03
1.0
days from file reference point
3
1 1 1
999.999999 999.99999 9.999
end_time of measurement, days from the file reference point
alpha-pinene, pmol/mol
numflag alpha-pinene, no unit
0
50
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hellen, H., CAMPAIGN, EMEP, 2023, Alpha-pinene at Madrid (CIEMAT), data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/ZA7C-QAT5"
Set type code:                TU
Timezone:                     UTC
File name:                    ES0021U.20220712120000.20230303000000.ads_tube.alpha-pinene.air.1w.1d.FI01L_tenax_carbopack_es0021.FI01L_GCMS_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/ZA7C-QAT5"
File creation:                20240620142420530607
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712120000
Revision date:                20230303000000
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1w
Resolution code:              1d
Sample duration:              2h
Station code:                 ES0021U
Platform code:                ES0021S
Station name:                 Madrid (CIEMAT)
Station latitude:             40.456436
Station longitude:            -3.725631
Station altitude:             669.0 m
Regime:                       IMG
Component:                    alpha-pinene
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              FI01L
Instrument type:              ads_tube
Instrument name:              tenax_carbopack_es0021
Instrument manufacturer:      PerkinElmer
Instrument model:             Stainless steel Tenax TA/Carbopack B
Analytical laboratory code:   FI01L
Analytical measurement technique: GC-MS
Analytical instrument name:   GCMS
Analytical instrument manufacturer: PerkinElmer
Analytical instrument model:  Clarus 600
Method ref:                   FI01L_GCMS_IMP_2022
Inlet type:                   Downward-facing tube
Inlet description:            Ozone scrubber (Na2S2O3)
Flow rate:                    0.1 l/min
Blank correction:             Blank corrected
Detection limit:              0.35313 pmol/mol
Detection limit expl.:        Detection limit equals 3 times the standard deviation of the blank values. For compounds with no blank, baseline was integrated.
Zero/negative values code:    Zero possible
Originator:                   Hellen, Heidi, , , , , , , , , 
Submitter:                    Hellen, Heidi, , , , , , , , , 
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP."
Comment:                      Data measured at ambient conditions in mass unit. For components stored in mixing ratio in ebas, conversion from mass unit to mixing ratio was based on estimated conditions of 20 deg C and 1 atm. -- Data converted on import into EBAS from 'ug/m3' at 293.15 K, 1013.25 hPa to 'pmol/mol', conversion factor 176.5668563. Detection limit converted from '0.002 ug/m3' at 293.15 K, 1013.25 hPa to '0.35313 pmol/mol', conversion factor 176.5668563.
starttime endtime alpha-pinene flag_alpha-pinene
192.5 192.583333  23.48710 0.000
193.5 193.583333  33.78677 0.000
194.5 194.583333  39.91153 0.000
195.5 195.583333  32.68323 0.000
196.5 196.583333  32.16836 0.000
197.5 197.583333  26.79773 0.000
198.5 198.583333  28.21397 0.000
199.5 199.583333  40.84945 0.000
