83 1001
Font, Anna
FR07L, Institut Mines Telecom Lille Douai, IMT Lille Douai, SAGE department, 941 rue Charles Bourseul, CS 10838, 59508, Douai, France
Font, Anna
CAMPAIGN EMEP
1 1
2022 01 01 2023 03 15
1.000
days from file reference point
3
1 1 1
999.999 99.999 9.999
end_time of measurement, days from the file reference point
organic_carbon, ug C/m3, Fraction=OC4
numflag organic_carbon, no unit, Fraction=OC4
0
66
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Font, A., CAMPAIGN, EMEP, 2023, Organic_carbon at Peyrusse Vieille, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/PT7Q-ZS9M"
Set type code:                TU
Timezone:                     UTC
File name:                    FR0013R.20220712090000.20230315090000.high_vol_sampler.organic_carbon.pm25.8d.1d.FR09L_Digitel_DA80_13.FR12L_sunset_EUSAAR2_IMP_2022.lev2_dup4.nas
Contains data from DOI:       "https://doi.org/10.48597/PT7Q-ZS9M"
File creation:                20240620142454782352
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712090000
Revision date:                20230315090000
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  8d
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 FR0013R
Platform code:                FR0013S
Station name:                 Peyrusse Vieille
Station latitude:             43.616667
Station longitude:            0.183333
Station altitude:             200.0 m
Regime:                       IMG
Component:                    organic_carbon
Unit:                         ug C/m3
Matrix:                       pm25
Laboratory code:              FR09L
Instrument type:              high_vol_sampler
Instrument name:              Digitel_DA80_13
Instrument manufacturer:      DIGITEL
Instrument model:             DA-80
Analytical laboratory code:   FR01L
Analytical measurement technique: thermal-optical_analysis
Analytical instrument name:   Inst275-73
Analytical instrument manufacturer: Sunset Laboratory
Analytical instrument model:  OCEC Lab Instrument Model 4L
Method ref:                   FR12L_sunset_EUSAAR2_IMP_2022
Standard method:              SOP=EMEP_manual_v2014, TEMP=EUSAAR_2
Inlet type:                   Impactor--direct
Inlet description:            DIGITEL DPM2,5/30/00 pre-separator constructed as a 1-stage impactor
Flow rate:                    500.0 l/min
Filter face velocity:         54.13 cm/s
Exposed filter area:          153.94 cm2
Filter description:           2500 QAT-UP diameter 150mm
Medium:                       Quartz
Filter prefiring:             773.15 K, 24.0 h
Filter conditioning:          None
Blank correction:             Not blank corrected
Artifact correction:          None
Charring correction:          By laser transmission
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit expl.:        for TC and OC Quantification limit 3 times the method detection limit using 7 filters from same batch; for EC Detection limit assumed to be analytical dectection limit
Measurement uncertainty expl.: Measurement uncertainty calculation done by following the example proposed by J.P. Putaud; calculated using only the field blank from the campaign
QA1 measure ID:               ECAC-OCEC-2022-1
QA1 date:                     20220301
QA1 document name:            "Results of the inter-laboratory comparison exercise for TC and EC measurements (ref.: OCEC-2022-1)"
QA1 document URL:             "https://www.actris-ecac.eu/pluginAppObj/pluginAppObj_243_84/download.php?action=download"
Originator:                   Font, Anna, anna.font@imt-nord-europe.fr, IMT Nord Europe, Univ. Lille, CERI EE, 941 rue Charles Bourseul, CS 10838, 59508, Douai, France
Submitter:                    Font, Anna, anna.font@imt-nord-europe.fr, IMT Nord Europe, Univ. Lille, CERI EE, 941 rue Charles Bourseul, CS 10838, 59508, Douai, France
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP. Request acknowledgement details from data originator"
starttime endtime OC flag_OC
192.375 193.375  0.540 0.000
193.375 194.375  0.800 0.000
194.375 195.375  1.619 0.000
195.375 196.375  1.763 0.000
196.375 197.375  0.699 0.000
197.375 198.375  0.641 0.000
198.375 199.375  0.825 0.000
199.375 200.375  1.353 0.000
