69 1001
Hellen, Heidi
FI01L, Finnish Meteorological Institute, FMI/IKO, Atmospheric Composition Unit (IKO), Erik Palménin aukio, , FI-00560, Helsinki, Finland
Hellen, Heidi
CAMPAIGN EMEP
1 1
2022 01 01 2023 03 03
0
days from file reference point
3
1 1 1
999.999999 9.999 9.999999
end_time of measurement, days from the file reference point
acenaphthylene, ng/m3
numflag acenaphthylene, no unit
0
52
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hellen, H., CAMPAIGN, EMEP, 2023, Acenaphthylene at Auchencorth Moss, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/PVHB-G7T9"
Set type code:                TI
Timezone:                     UTC
File name:                    GB0048R.20220712131500.20230303000000.ads_tube.acenaphthylene.air.1w.1d.FI01L_tenax_carbopack_gb0048.FI01L_GCMS_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/PVHB-G7T9"
File creation:                20240620142544999138
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712131500
Revision date:                20230303000000
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1w
Resolution code:              1d
Sample duration:              2h
Station code:                 GB0048R
Platform code:                GB0048S
Station name:                 Auchencorth Moss
Station latitude:             55.79216
Station longitude:            -3.2429
Station altitude:             260.0 m
Regime:                       IMG
Component:                    acenaphthylene
Unit:                         ng/m3
Matrix:                       air
Laboratory code:              FI01L
Instrument type:              ads_tube
Instrument name:              tenax_carbopack_gb0048
Instrument manufacturer:      PerkinElmer
Instrument model:             Stainless steel Tenax TA/Carbopack B
Analytical laboratory code:   FI01L
Analytical measurement technique: GC-MS
Analytical instrument name:   GCMS
Analytical instrument manufacturer: PerkinElmer
Analytical instrument model:  Clarus 600
Method ref:                   FI01L_GCMS_IMP_2022
Inlet type:                   Downward-facing tube
Inlet description:            Ozone scrubber (Na2S2O3)
Flow rate:                    0.1 l/min
Blank correction:             Blank corrected
Volume std. temperature:      293.15 K
Volume std. pressure:         1013.25 hPa
Detection limit:              11.0 ng/m3
Detection limit expl.:        Detection limit equals 3 times the standard deviation of the blank values. For compounds with no blank, baseline was integrated.
Zero/negative values code:    Zero possible
Originator:                   Hellen, Heidi, , , , , , , , , 
Submitter:                    Hellen, Heidi, , , , , , , , , 
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP."
Comment:                      Data measured at ambient conditions in mass unit. For components stored in mixing ratio in ebas, conversion from mass unit to mixing ratio was based on estimated conditions of 20 deg C and 1 atm. -- Data converted on import into EBAS from 'ug/m3' to 'ng/m3', conversion factor 1000.00000. Detection limit converted from '0.011 ug/m3' to '11.0 ng/m3', conversion factor 1000.00000.
starttime endtime C12H8 flag_C12H8
192.552083 192.635417 0.000 0.147660
193.512500 193.595139 0.000 0.147660
194.522917 194.606250 0.542 0.147660
195.512500 195.595833 0.000 0.147660
196.509722 196.593056 0.000 0.147660
197.510417 197.593750 0.264 0.147660
198.499306 198.584028 0.193 0.147660
199.503472 199.586806 0.025 0.147660
