81 1001
Jensen, Niels; Putaud, JP
IT04L, EC Joint Research Centre, EC-JRC-IES, Institute for Environment and Sustainability, Via Enrico Fermi 2749, , 21027, Ispra, Italy
Putaud, JP
CAMPAIGN EMEP
1 1
2022 01 01 2023 01 31
0
days from file reference point
3
1 1 1
999.999999 99999 9.999
end_time of measurement, days from the file reference point
ethene, pmol/mol
numflag ethene, no unit
0
64
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Jensen, N., Putaud, J., CAMPAIGN, EMEP, 2023, Ethene at Ispra, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/PWX5-PWH8"
Set type code:                TI
Timezone:                     UTC
File name:                    IT0004R.20220703114359.20230131000000.online_gc.ethene.air.15d.1h.IT04L_IPR-online_gc-2013-00930-18.IT04L_trap-Markes_online_gc-Agilent_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/PWX5-PWH8"
File creation:                20240620142609527399
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220703114359
Revision date:                20230131000000
Version:                      1
Version description:          early submission
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  15d
Resolution code:              1h
Sample duration:              20mn
Orig. time res.:              1h
Station code:                 IT0004R
Platform code:                IT0004S
Station name:                 Ispra
Station WDCA-ID:              GAWAIT__IPR
Station GAW-ID:               IPR
Station GAW-Name:             Ispra
Station land use:             Other
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             45.814556
Station longitude:            8.635722
Station altitude:             209.0 m
Measurement height:           6.0 m
Regime:                       IMG
Component:                    ethene
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              IT04L
Instrument type:              online_gc
Instrument name:              IPR-online_gc-2013-00930-18
Instrument manufacturer:      MARKES+MARKES+Agilent
Instrument model:             Air Server+UNITY2+7890A GC/FID
Instrument serial number:     CN13021054+GB00U21897+GB00A30251
Method ref:                   IT04L_trap-Markes_online_gc-Agilent_IMP_2022
Standard method:              SOP=ACTRIS_VOC_2014
Calibration scale:            NPL
Calibration standard ID:      Air Liquide D09 0588
Inlet type:                   Hat or hood
Inlet description:            Borosilicate 4m long 25 mm id tube
Humidity/temperature control: Nafion dryer
Humidity/temperature control description: Length = 200 cm, id = 2 mm
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit:              85.0 pmol/mol
Detection limit expl.:        Determined from smallest automatically detected peaks, values below detection limit NOT specifically flagged
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero and neg. values may appear due to statistical variations at very low concentrations
Originator:                   Jensen, Niels, , , , , , , , , 
Originator:                   Putaud, JP, jean.putaud@ec.europa.eu, EC Joint Research Centre, EC-JRC, , Via Enrico Fermi 2749, , 21027, Ispra, Italy
Submitter:                    Putaud, JP, jean.putaud@ec.europa.eu, EC Joint Research Centre, EC-JRC, , Via Enrico Fermi 2749, , 21027, Ispra, Italy
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP."
Comment:                      Request acknowledgement details from data originator
starttime endtime C2H4 flag_C2H4
183.488877 183.502766   178 0.000
183.517292 183.531181    86 0.000
183.545729 183.559618   147 0.000
183.574271 183.588160   132 0.000
183.602789 183.616678   186 0.000
183.631331 183.645220   192 0.000
183.665787 183.679676   196 0.000
183.707442 183.721331   408 0.000
183.749120 183.763009   591 0.000
183.790787 183.804676   743 0.000
183.832454 183.846343   563 0.000
183.874109 183.887998   643 0.000
183.915787 183.929676   169 0.000
183.957454 183.971343    51 0.147
183.999120 184.013009   101 0.000
184.040775 184.054664    74 0.147
184.082454 184.096343   117 0.000
184.124120 184.138009   105 0.000
184.165787 184.179676   151 0.000
184.207442 184.221331   121 0.000
184.249120 184.263009   113 0.000
184.290787 184.304676   194 0.000
184.332442 184.346331   110 0.000
184.374120 184.388009   111 0.000
184.415787 184.429676   124 0.000
184.457442 184.471331   126 0.000
184.499109 184.512998   120 0.000
186.523553 186.537442   159 0.000
186.551921 186.565810   117 0.000
186.580312 186.594201    81 0.147
186.608785 186.622674   117 0.000
186.637211 186.651100    96 0.000
186.665729 186.679618   105 0.000
186.700312 186.714201   229 0.000
186.741968 186.755856   281 0.000
186.783657 186.797546  1811 0.559
186.825301 186.839190  7892 0.559
186.866968 186.880856   587 0.000
186.908634 186.922523   329 0.000
186.950312 186.964201   336 0.000
186.991979 187.005868   186 0.000
187.033634 187.047523   183 0.000
187.075312 187.089201   215 0.000
187.116979 187.130868   252 0.000
187.158646 187.172535   254 0.000
187.200301 187.214190   297 0.000
187.241968 187.255856   172 0.000
187.283646 187.297535   242 0.000
187.325312 187.339201   172 0.000
187.366979 187.380868   179 0.000
187.408634 187.422523   264 0.000
187.450312 187.464201   262 0.000
187.491968 187.505856   211 0.000
187.533646 187.547535   169 0.000
190.463924 190.477812   126 0.000
190.492199 190.506088    70 0.147
190.520486 190.534375    83 0.147
190.548843 190.562731    73 0.147
190.577199 190.591088    67 0.147
190.605590 190.619479    80 0.147
190.640972 190.654861   248 0.000
190.682639 190.696528   171 0.000
190.724294 190.738183   216 0.000
190.765972 190.779861   294 0.000
190.807639 190.821528   326 0.000
190.849317 190.863206   385 0.000
190.890961 190.904850   843 0.000
190.932627 190.946516   803 0.000
190.974306 190.988194   314 0.000
191.015961 191.029850   232 0.000
191.057639 191.071528   254 0.000
191.099306 191.113194   281 0.000
191.140972 191.154861   362 0.000
191.182627 191.196516   296 0.000
191.224306 191.238194   321 0.000
191.265972 191.279861   233 0.000
191.307662 191.321551   150 0.000
191.349306 191.363194   187 0.000
191.390972 191.404861   257 0.000
191.432639 191.446528   145 0.000
191.474306 191.488194   114 0.000
192.394549 192.408437   177 0.000
192.422882 192.436771   147 0.000
192.451238 192.465127   138 0.000
192.479919 192.493808   120 0.000
192.508530 192.522419   107 0.000
192.537118 192.551007   109 0.000
192.571447 192.585336   105 0.000
192.613102 192.626991   100 0.000
192.654780 192.668669   122 0.000
192.696447 192.710336   134 0.000
192.738102 192.751991   220 0.000
192.779780 192.793669   258 0.000
192.821447 192.835336   363 0.000
192.863101 192.876990   394 0.000
192.904780 192.918669   445 0.000
192.946435 192.960324   476 0.000
192.988113 193.002002   500 0.000
193.029780 193.043669   409 0.000
193.071447 193.085336   424 0.000
193.113101 193.126990   408 0.000
193.154780 193.168669   412 0.000
193.196447 193.210336   394 0.000
193.238113 193.252002   498 0.000
193.279780 193.293669   270 0.000
193.321447 193.335336   239 0.000
193.363101 193.376990   206 0.000
193.404767 193.418656   194 0.000
193.819225 193.833113  4199 0.559
193.847720 193.861609  4906 0.559
193.876273 193.890162   407 0.000
193.904803 193.918692   373 0.000
193.933345 193.947234   445 0.000
193.961771 193.975660   383 0.000
193.995081 194.008970   377 0.000
194.036748 194.050637   459 0.000
194.078414 194.092303   472 0.000
194.120081 194.133970   401 0.000
194.161747 194.175637   426 0.000
194.203403 194.217292   415 0.000
194.245081 194.258970   478 0.000
194.286759 194.300648   485 0.000
194.328414 194.342303   460 0.000
194.370080 194.383969   372 0.000
194.411747 194.425637   470 0.000
194.453403 194.467292   201 0.000
194.495069 194.508958   229 0.000
194.536747 194.550637   166 0.000
194.578414 194.592302   169 0.000
194.620080 194.633969   137 0.000
195.473044 195.486933   136 0.000
196.653900 196.667789   287 0.000
196.682951 196.696840   317 0.000
196.711898 196.725787   377 0.000
196.740856 196.754745   527 0.000
196.769769 196.783657   505 0.000
196.798588 196.812477   523 0.000
196.828414 196.842303  2391 0.559
196.870081 196.883970  1551 0.559
196.911759 196.925648   656 0.000
196.953403 196.967292   521 0.000
196.995081 197.008970   489 0.000
197.036736 197.050625   491 0.000
197.078416 197.092304   495 0.000
197.120069 197.133958   404 0.000
197.161748 197.175637   365 0.000
197.203416 197.217304   233 0.000
197.245082 197.258970   210 0.000
197.286736 197.300625   342 0.000
197.328416 197.342304   251 0.000
197.370082 197.383971   241 0.000
197.411736 197.425625   195 0.000
197.453403 197.467292   222 0.000
197.495082 197.508971   175 0.000
197.536749 197.550637   100 0.000
197.578403 197.592292   129 0.000
197.620069 197.633958   154 0.000
197.661736 197.675625   141 0.000
198.337095 198.350984   293 0.000
198.365660 198.379549   207 0.000
198.394259 198.408148   200 0.000
198.422928 198.436817   206 0.000
