81 1001
Jensen, Niels; Putaud, JP
IT04L, EC Joint Research Centre, EC-JRC-IES, Institute for Environment and Sustainability, Via Enrico Fermi 2749, , 21027, Ispra, Italy
Putaud, JP
CAMPAIGN EMEP
1 1
2022 01 01 2023 01 31
0
days from file reference point
3
1 1 1
999.999999 99999 9.999
end_time of measurement, days from the file reference point
o-xylene, pmol/mol
numflag o-xylene, no unit
0
64
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Jensen, N., Putaud, J., CAMPAIGN, EMEP, 2023, O-xylene at Ispra, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/PWX5-PWH8"
Set type code:                TI
Timezone:                     UTC
File name:                    IT0004R.20220703114359.20230131000000.online_gc.o-xylene.air.15d.1h.IT04L_IPR-online_gc-2013-00930-18.IT04L_trap-Markes_online_gc-Agilent_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/PWX5-PWH8"
File creation:                20240620142609717466
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220703114359
Revision date:                20230131000000
Version:                      1
Version description:          early submission
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  15d
Resolution code:              1h
Sample duration:              20mn
Orig. time res.:              1h
Station code:                 IT0004R
Platform code:                IT0004S
Station name:                 Ispra
Station WDCA-ID:              GAWAIT__IPR
Station GAW-ID:               IPR
Station GAW-Name:             Ispra
Station land use:             Other
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             45.814556
Station longitude:            8.635722
Station altitude:             209.0 m
Measurement height:           6.0 m
Regime:                       IMG
Component:                    o-xylene
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              IT04L
Instrument type:              online_gc
Instrument name:              IPR-online_gc-2013-00930-18
Instrument manufacturer:      MARKES+MARKES+Agilent
Instrument model:             Air Server+UNITY2+7890A GC/FID
Instrument serial number:     CN13021054+GB00U21897+GB00A30251
Method ref:                   IT04L_trap-Markes_online_gc-Agilent_IMP_2022
Standard method:              SOP=ACTRIS_VOC_2014
Calibration scale:            NPL
Calibration standard ID:      Air Liquide D09 0588
Inlet type:                   Hat or hood
Inlet description:            Borosilicate 4m long 25 mm id tube
Humidity/temperature control: Nafion dryer
Humidity/temperature control description: Length = 200 cm, id = 2 mm
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit:              10.0 pmol/mol
Detection limit expl.:        Determined from smallest automatically detected peaks, values below detection limit NOT specifically flagged
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero and neg. values may appear due to statistical variations at very low concentrations
Originator:                   Jensen, Niels, , , , , , , , , 
Originator:                   Putaud, JP, jean.putaud@ec.europa.eu, EC Joint Research Centre, EC-JRC, , Via Enrico Fermi 2749, , 21027, Ispra, Italy
Submitter:                    Putaud, JP, jean.putaud@ec.europa.eu, EC Joint Research Centre, EC-JRC, , Via Enrico Fermi 2749, , 21027, Ispra, Italy
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP."
Comment:                      Request acknowledgement details from data originator
starttime endtime o-xylene flag_o-xylene
183.488877 183.502766    46 0.000
183.517292 183.531181    46 0.000
183.545729 183.559618    16 0.000
183.574271 183.588160    60 0.000
183.602789 183.616678    44 0.000
183.631331 183.645220    34 0.000
183.665787 183.679676    45 0.000
183.707442 183.721331    90 0.000
183.749120 183.763009   125 0.000
183.790787 183.804676   127 0.000
183.832454 183.846343   130 0.000
183.874109 183.887998   106 0.000
183.915787 183.929676    28 0.000
183.957454 183.971343    21 0.000
183.999120 184.013009     9 0.147
184.040775 184.054664    14 0.000
184.082454 184.096343    11 0.000
184.124120 184.138009    13 0.000
184.165787 184.179676    21 0.000
184.207442 184.221331    14 0.000
184.249120 184.263009    29 0.000
184.290787 184.304676    25 0.000
184.332442 184.346331    24 0.000
184.374120 184.388009    14 0.000
184.415787 184.429676    36 0.000
184.457442 184.471331    30 0.000
184.499109 184.512998    45 0.000
186.523553 186.537442    35 0.000
186.551921 186.565810    21 0.000
186.580312 186.594201    17 0.000
186.608785 186.622674    18 0.000
186.637211 186.651100    24 0.000
186.665729 186.679618    33 0.000
186.700312 186.714201    34 0.000
186.741968 186.755856    41 0.000
186.783657 186.797546  1082 0.559
186.825301 186.839190  4577 0.559
186.866968 186.880856   269 0.000
186.908634 186.922523   105 0.000
186.950312 186.964201    92 0.000
186.991979 187.005868    43 0.000
187.033634 187.047523    25 0.000
187.075312 187.089201    47 0.000
187.116979 187.130868    45 0.000
187.158646 187.172535    42 0.000
187.200301 187.214190    52 0.000
187.241968 187.255856    28 0.000
187.283646 187.297535    38 0.000
187.325312 187.339201    45 0.000
187.366979 187.380868    26 0.000
187.408634 187.422523    77 0.000
187.450312 187.464201    34 0.000
187.491968 187.505856    16 0.000
187.533646 187.547535    22 0.000
190.463924 190.477812    55 0.000
190.492199 190.506088     9 0.147
190.520486 190.534375    24 0.000
190.548843 190.562731    22 0.000
190.577199 190.591088    27 0.000
190.605590 190.619479    14 0.000
190.640972 190.654861    32 0.000
190.682639 190.696528    27 0.000
190.724294 190.738183    22 0.000
190.765972 190.779861    46 0.000
190.807639 190.821528    61 0.000
190.849317 190.863206    51 0.000
190.890961 190.904850    97 0.000
190.932627 190.946516   105 0.000
190.974306 190.988194    93 0.000
191.015961 191.029850    73 0.000
191.057639 191.071528    80 0.000
191.099306 191.113194    55 0.000
191.140972 191.154861    86 0.000
191.182627 191.196516    63 0.000
191.224306 191.238194    66 0.000
191.265972 191.279861    75 0.000
191.307662 191.321551    22 0.000
191.349306 191.363194    28 0.000
191.390972 191.404861    76 0.000
191.432639 191.446528    39 0.000
191.474306 191.488194    19 0.000
192.394549 192.408437    63 0.000
192.422882 192.436771     3 0.147
192.451238 192.465127    15 0.000
192.479919 192.493808    20 0.000
192.508530 192.522419    13 0.000
192.537118 192.551007    11 0.000
192.571447 192.585336    20 0.000
192.613102 192.626991    20 0.000
192.654780 192.668669    16 0.000
192.696447 192.710336    16 0.000
192.738102 192.751991    34 0.000
192.779780 192.793669    37 0.000
192.821447 192.835336    60 0.000
192.863101 192.876990    72 0.000
192.904780 192.918669    67 0.000
192.946435 192.960324   111 0.000
192.988113 193.002002    96 0.000
193.029780 193.043669    94 0.000
193.071447 193.085336   100 0.000
193.113101 193.126990    92 0.000
193.154780 193.168669    75 0.000
193.196447 193.210336    71 0.000
193.238113 193.252002    84 0.000
193.279780 193.293669    49 0.000
193.321447 193.335336    56 0.000
193.363101 193.376990    40 0.000
193.404767 193.418656    22 0.000
193.819225 193.833113  3594 0.559
193.847720 193.861609  3209 0.559
193.876273 193.890162   253 0.000
193.904803 193.918692   159 0.000
193.933345 193.947234   109 0.000
193.961771 193.975660   105 0.000
193.995081 194.008970    83 0.000
194.036748 194.050637   131 0.000
194.078414 194.092303   105 0.000
194.120081 194.133970    93 0.000
194.161747 194.175637   102 0.000
194.203403 194.217292    90 0.000
194.245081 194.258970    81 0.000
194.286759 194.300648    88 0.000
194.328414 194.342303   105 0.000
194.370080 194.383969    65 0.000
194.411747 194.425637    82 0.000
194.453403 194.467292    36 0.000
194.495069 194.508958    39 0.000
194.536747 194.550637    20 0.000
194.578414 194.592302    19 0.000
194.620080 194.633969    17 0.000
195.473044 195.486933    24 0.000
196.653900 196.667789    50 0.000
196.682951 196.696840    50 0.000
196.711898 196.725787    62 0.000
196.740856 196.754745   124 0.000
196.769769 196.783657    85 0.000
196.798588 196.812477    52 0.000
196.828414 196.842303   189 0.559
196.870081 196.883970   193 0.559
196.911759 196.925648   122 0.000
196.953403 196.967292   116 0.000
196.995081 197.008970    94 0.000
197.036736 197.050625   112 0.000
197.078416 197.092304   105 0.000
197.120069 197.133958    95 0.000
197.161748 197.175637    89 0.000
197.203416 197.217304    39 0.000
197.245082 197.258970    48 0.000
197.286736 197.300625    62 0.000
197.328416 197.342304    50 0.000
197.370082 197.383971    37 0.000
197.411736 197.425625    58 0.000
197.453403 197.467292    27 0.000
197.495082 197.508971    26 0.000
197.536749 197.550637    18 0.000
197.578403 197.592292    14 0.000
197.620069 197.633958    19 0.000
197.661736 197.675625    19 0.000
198.337095 198.350984    51 0.000
198.365660 198.379549    27 0.000
198.394259 198.408148    22 0.000
198.422928 198.436817    29 0.000
