74 1001
Hellen, Heidi
FI01L, Finnish Meteorological Institute, FMI/IKO, Atmospheric Composition Unit (IKO), Erik Palménin aukio, , FI-00560, Helsinki, Finland
Hellen, Heidi
CAMPAIGN EMEP
1 1
2022 01 01 2023 03 03
1.0
days from file reference point
3
1 1 1
999.999999 99.99999 9.999
end_time of measurement, days from the file reference point
n-tridecane, pmol/mol
numflag n-tridecane, no unit
0
57
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hellen, H., CAMPAIGN, EMEP, 2023, N-tridecane at Ispra, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/M769-P7ZZ"
Set type code:                TU
Timezone:                     UTC
File name:                    IT0004R.20220712120000.20230303000000.ads_tube.n-tridecane.air.1w.1d.FI01L_tenax_carbopack_it0004.FI01L_GCMS_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/M769-P7ZZ"
File creation:                20240620142608201962
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712120000
Revision date:                20230303000000
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1w
Resolution code:              1d
Sample duration:              2h
Station code:                 IT0004R
Platform code:                IT0004S
Station name:                 Ispra
Station WDCA-ID:              GAWAIT__IPR
Station GAW-ID:               IPR
Station GAW-Name:             Ispra
Station land use:             Other
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             45.814556
Station longitude:            8.635722
Station altitude:             209.0 m
Regime:                       IMG
Component:                    n-tridecane
Unit:                         pmol/mol
Matrix:                       air
Laboratory code:              FI01L
Instrument type:              ads_tube
Instrument name:              tenax_carbopack_it0004
Instrument manufacturer:      PerkinElmer
Instrument model:             Stainless steel Tenax TA/Carbopack B
Analytical laboratory code:   FI01L
Analytical measurement technique: GC-MS
Analytical instrument name:   GCMS
Analytical instrument manufacturer: PerkinElmer
Analytical instrument model:  Clarus 600
Method ref:                   FI01L_GCMS_IMP_2022
Inlet type:                   Downward-facing tube
Inlet description:            Ozone scrubber (Na2S2O3)
Flow rate:                    0.1 l/min
Blank correction:             Blank corrected
Detection limit:              3.91422 pmol/mol
Detection limit expl.:        Detection limit equals 3 times the standard deviation of the blank values. For compounds with no blank, baseline was integrated.
Zero/negative values code:    Zero possible
Originator:                   Hellen, Heidi, , , , , , , , , 
Submitter:                    Hellen, Heidi, , , , , , , , , 
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP."
Comment:                      Data measured at ambient conditions in mass unit. For components stored in mixing ratio in ebas, conversion from mass unit to mixing ratio was based on estimated conditions of 20 deg C and 1 atm. -- Data converted on import into EBAS from 'ug/m3' at 293.15 K, 1013.25 hPa to 'pmol/mol', conversion factor 130.4740836. Detection limit converted from '0.03 ug/m3' at 293.15 K, 1013.25 hPa to '3.91422 pmol/mol', conversion factor 130.4740836.
starttime endtime n-tridecane flag_n-tridecane
192.5 192.583333  7.88285 0.000
193.5 193.583333  2.99007 0.147
194.5 194.583333  3.12590 0.147
195.5 195.583333  4.48505 0.000
196.5 196.583333  3.66958 0.147
197.5 197.583333  5.16456 0.000
198.5 198.583333  6.93144 0.000
199.5 199.583333  8.97009 0.000
