85 1001
Putero, Davide; Calzolari, Francescopiero; Cristofanelli, Paolo
IT06L, Institute of Atmospheric Sciences and Climate, CNR-ISAC, Section of Bologna, Via Gobetti 101, , 40129, Bologna, Italy
Putero, Davide
CAMPAIGN EMEP GAW-WDCRG
1 1
2022 01 01 2023 12 04
0.041667
days from file reference point
3
1 1 1
999.999999 9.99999 9.999999
end_time of measurement, days from the file reference point
nitrogen_dioxide, ug N/m3
numflag nitrogen_dioxide, no unit
0
68
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Putero, D., Calzolari, F., Cristofanelli, P., CAMPAIGN, EMEP, GAW-WDCRG, 2023, Nitrogen_dioxide at Monte Cimone, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/RXBB-KC36"
Set type code:                TU
Timezone:                     UTC
File name:                    IT0009R.20220712000000.20231204143943.chemiluminescence_photolytic.nitrogen_dioxide.air.8d.1h.IT06L_ThermoScientific_Tei42TL_CMN.IT06L_chem_photoly_Thermo42iTL_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/RXBB-KC36"
File creation:                20240620142617417228
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712000000
Revision date:                20231204143943
Version:                      1
Version description:          initial revision, automatically inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  8d
Resolution code:              1h
Sample duration:              1h
Orig. time res.:              1mn
Station code:                 IT0009R
Platform code:                IT0009S
Station name:                 Monte Cimone
Station WDCA-ID:              GAWAIT__CMN
Station GAW-ID:               CMN
Station GAW-Name:             Monte Cimone
Station land use:             Remote park
Station setting:              Mountain
Station GAW type:             G
Station WMO region:           6
Station latitude:             44.193205336
Station longitude:            10.7014294564
Station altitude:             2165.0 m
Measurement height:           7.0 m
Regime:                       IMG
Component:                    nitrogen_dioxide
Unit:                         ug N/m3
Matrix:                       air
Laboratory code:              IT06L
Instrument type:              chemiluminescence_photolytic
Instrument name:              ThermoScientific_Tei42TL_CMN
Instrument manufacturer:      Thermo
Instrument model:             42i-TL
Instrument serial number:     1317958320
Method ref:                   IT06L_chem_photoly_Thermo42iTL_IMP_2022
Standard method:              SOP=ACTRIS_NOxy_2014
Calibration scale:            NPL+GPT
Inlet type:                   Hat or hood
Inlet description:            The air intake is composed by an external (outside building) steel pipe (internally covered by Teflon) and the internal (inside building) Pyrex pipe
Inlet tube material:          Teflon
Ozone correction:             Corrected for reaction with O3 in the inlet
Water vapor correction:       Corrected for water vapor quenching in CLD
Humidity/temperature control: None
Humidity/temperature control description: Passive, inlet air heated from atmospheric to converter temperature
Volume std. temperature:      273.15 K
Volume std. pressure:         1013.25 hPa
Detection limit:              0.06874 ug N/m3
Detection limit expl.:        Determined by zero noise
Measurement uncertainty expl.: Includes statistical uncertainty of individual sample and calibration uncertainty
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero and neg. values may appear due to statistical variations at very low concentrations
Originator:                   Putero, Davide, d.putero@isac.cnr.it, Institute of Atmospheric Sciences and Climate, ISAC, , Via P. Gobetti 101, , I-40129, Bologna, Italy
Originator:                   Calzolari, Francescopiero, f.calzolari@isac.cnr.it, Institute of Atmospheric Sciences and Climate, ISAC, Institute for Atmospheric and Climate Science, Via P. Gobetti 101, , I-40129, Bologna, Italy, ORCID=0000-0003-4535-9626
Originator:                   Cristofanelli, Paolo, p.cristofanelli@isac.cnr.it, National Research Council of Italy, CNR, Institute for Atmospheric and Climate Science, Via Gobetti 101, , I-4019, Bologna, Italy
Submitter:                    Putero, Davide, d.putero@isac.cnr.it, Institute of Atmospheric Sciences and Climate, ISAC, , Via P. Gobetti 101, , I-40129, Bologna, Italy
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP, GAW-WDCRG. Request acknowledgement details from data originator"
Comment:                      Data corrected for night-time bias, water vapor and ozone interferences. -- Data converted on import into EBAS from 'nmol/mol' to 'ug N/m3' at 273.15 K, 1013.25 hPa, conversion factor 0.6249228. Detection limit converted from '0.11 nmol/mol' to '0.06874 ug N/m3' at 273.15 K, 1013.25 hPa, conversion factor 0.6249228.
starttime endtime NO2 flag_NO2
192.000000 192.041667 0.09011 0.147000
192.041667 192.083333 0.08549 0.147000
192.083333 192.125000 0.07262 0.147000
192.125000 192.166667 0.06318 0.147000
192.166667 192.208333 0.06437 0.147000
192.208333 192.250000 0.05206 0.147000
192.250000 192.291667 0.04081 0.147000
192.291667 192.333333 0.04668 0.147000
192.333333 192.375000 0.04349 0.147000
192.375000 192.416667 0.12086 0.147390
192.416667 192.458333 0.15723 0.147000
192.458333 192.500000 0.16086 0.000000
192.500000 192.541667 0.12223 0.147000
192.541667 192.583333 0.17323 0.000000
192.583333 192.625000 0.20235 0.000000
192.625000 192.666667 0.18873 0.000000
192.666667 192.708333 0.18404 0.000000
192.708333 192.750000 0.24235 0.000000
192.750000 192.791667 0.24210 0.000000
192.791667 192.833333 0.21116 0.000000
192.833333 192.875000 0.18135 0.000000
192.875000 192.916667 0.21460 0.000000
192.916667 192.958333 0.27259 0.000000
192.958333 193.000000 0.25609 0.000000
193.000000 193.041667 0.17167 0.000000
193.041667 193.083333 0.13823 0.147000
193.083333 193.125000 0.11392 0.147000
193.125000 193.166667 0.10805 0.147000
193.166667 193.208333 0.10205 0.147000
193.208333 193.250000 0.10030 0.147000
193.250000 193.291667 0.10824 0.147000
193.291667 193.333333 0.11511 0.147000
193.333333 193.375000 0.13198 0.147000
193.375000 193.416667 0.11617 0.147000
193.416667 193.458333 0.10674 0.147000
193.458333 193.500000 0.09624 0.147000
193.500000 193.541667 0.09143 0.147000
193.541667 193.583333 0.10255 0.147000
193.583333 193.625000 0.10986 0.147000
193.625000 193.666667 0.12573 0.147000
193.666667 193.708333 0.18104 0.000000
193.708333 193.750000 0.15711 0.147000
193.750000 193.791667 0.13167 0.147000
193.791667 193.833333 0.10417 0.147000
193.833333 193.875000 0.12136 0.147000
193.875000 193.916667 0.15404 0.000000
193.916667 193.958333 0.12049 0.147000
193.958333 194.000000 0.11392 0.147000
194.000000 194.041667 0.10705 0.147000
194.041667 194.083333 0.11524 0.147000
194.083333 194.125000 0.11924 0.147000
194.125000 194.166667 0.12623 0.147000
194.166667 194.208333 0.11330 0.147000
194.208333 194.250000 0.07030 0.147000
194.250000 194.291667 0.09674 0.147000
194.291667 194.333333 0.11317 0.147000
194.333333 194.375000 0.14486 0.147000
194.375000 194.416667 0.14817 0.147000
194.416667 194.458333 0.10511 0.147000
194.458333 194.500000 0.09724 0.147000
194.500000 194.541667 0.10299 0.147392
194.541667 194.583333 0.13192 0.392000
194.583333 194.625000 0.14454 0.000000
194.625000 194.666667 0.16448 0.147000
194.666667 194.708333 0.16435 0.000000
194.708333 194.750000 0.14954 0.000000
194.750000 194.791667 0.12761 0.147000
194.791667 194.833333 0.07399 0.147000
194.833333 194.875000 0.06649 0.147000
194.875000 194.916667 0.07093 0.147000
194.916667 194.958333 0.05524 0.147000
194.958333 195.000000 0.06212 0.147000
195.000000 195.041667 0.04418 0.147000
195.041667 195.083333 0.03962 0.147000
195.083333 195.125000 0.05393 0.147000
195.125000 195.166667 0.07168 0.147000
195.166667 195.208333 0.06824 0.147000
195.208333 195.250000 0.06580 0.147000
195.250000 195.291667 0.05706 0.147000
195.291667 195.333333 0.05556 0.147000
195.333333 195.375000 0.07649 0.147000
195.375000 195.416667 0.09030 0.147000
195.416667 195.458333 0.07899 0.147000
195.458333 195.500000 0.07980 0.147000
195.500000 195.541667 0.07330 0.147000
195.541667 195.583333 0.11011 0.147392
195.583333 195.625000 0.10874 0.147392
195.625000 195.666667 0.12373 0.147000
195.666667 195.708333 0.14304 0.147000
195.708333 195.750000 0.15186 0.147000
195.750000 195.791667 0.12848 0.390000
195.791667 195.833333 0.19810 0.390000
195.833333 195.875000 0.14679 0.147000
195.875000 195.916667 0.13605 0.147000
195.916667 195.958333 0.11161 0.147000
195.958333 196.000000 0.10455 0.147000
196.000000 196.041667 0.08605 0.147000
196.041667 196.083333 0.08293 0.147000
196.083333 196.125000 0.06405 0.147000
196.125000 196.166667 0.06049 0.147000
196.166667 196.208333 0.09224 0.147000
196.208333 196.250000 0.07824 0.147000
196.250000 196.291667 0.06649 0.147000
196.291667 196.333333 0.07368 0.147000
196.333333 196.375000 0.07574 0.147000
196.375000 196.416667 0.08993 0.147000
196.416667 196.458333 0.08836 0.147000
196.458333 196.500000 0.06749 0.147000
196.500000 196.541667 0.05118 0.147000
196.541667 196.583333 0.07137 0.147000
196.583333 196.625000 0.08349 0.147392
196.625000 196.666667 0.07518 0.147392
196.666667 196.708333 0.07855 0.147000
196.708333 196.750000 0.09768 0.147000
196.750000 196.791667 0.08743 0.147000
196.791667 196.833333 0.06768 0.147000
196.833333 196.875000 0.01562 0.147000
196.875000 196.916667 0.00969 0.147000
196.916667 196.958333 0.02025 0.147000
196.958333 197.000000 0.03831 0.147000
197.000000 197.041667 0.04143 0.147000
197.041667 197.083333 0.22166 0.147000
197.083333 197.125000 0.23672 0.000000
197.125000 197.166667 0.19685 0.000000
197.166667 197.208333 0.15873 0.147000
197.208333 197.250000 0.11117 0.147000
197.250000 197.291667 0.09074 0.147000
197.291667 197.333333 0.09799 0.147000
197.333333 197.375000 0.10499 0.147000
197.375000 197.416667 0.10330 0.147000
197.416667 197.458333 0.10261 0.147000
197.458333 197.500000 0.09368 0.147000
197.500000 197.541667 0.10455 0.147000
197.541667 197.583333 0.09855 0.147000
197.583333 197.625000 0.13648 0.147000
197.625000 197.666667 0.13055 0.147392
197.666667 197.708333 0.16229 0.392000
197.708333 197.750000 0.11792 0.147000
197.750000 197.791667 0.09993 0.147000
197.791667 197.833333 0.12611 0.147000
197.833333 197.875000 0.18448 0.000000
197.875000 197.916667 0.18310 0.000000
197.916667 197.958333 0.15973 0.147000
197.958333 198.000000 0.14092 0.147000
198.000000 198.041667 0.12948 0.000000
198.041667 198.083333 0.12192 0.147000
198.083333 198.125000 0.11092 0.147000
198.125000 198.166667 0.10799 0.147000
198.166667 198.208333 0.10786 0.147000
198.208333 198.250000 0.10786 0.147000
198.250000 198.291667 0.09605 0.147000
198.291667 198.333333 0.09718 0.147000
198.333333 198.375000 0.10336 0.147000
198.375000 198.416667 0.12092 0.147000
198.416667 198.458333 0.12705 0.147392
198.458333 198.500000 9.99999 0.999000
198.500000 198.541667 0.18941 0.392000
198.541667 198.583333 0.15361 0.147000
198.583333 198.625000 0.15998 0.147000
198.625000 198.666667 0.21122 0.000000
198.666667 198.708333 0.23203 0.392000
198.708333 198.750000 0.20223 0.392000
198.750000 198.791667 0.20616 0.000000
198.791667 198.833333 0.23003 0.000000
198.833333 198.875000 0.18998 0.000000
198.875000 198.916667 0.18879 0.000000
198.916667 198.958333 0.16579 0.000000
198.958333 199.000000 0.16948 0.000000
199.000000 199.041667 0.15123 0.147000
199.041667 199.083333 0.13355 0.147000
199.083333 199.125000 0.11599 0.147000
199.125000 199.166667 0.11405 0.147000
199.166667 199.208333 0.13230 0.147000
199.208333 199.250000 0.12430 0.147000
199.250000 199.291667 0.10430 0.147000
199.291667 199.333333 0.09561 0.147000
199.333333 199.375000 0.09568 0.147000
199.375000 199.416667 0.10467 0.147000
199.416667 199.458333 0.10555 0.147000
199.458333 199.500000 0.09493 0.147000
199.500000 199.541667 0.09530 0.147000
199.541667 199.583333 0.09036 0.147000
199.583333 199.625000 0.10124 0.147000
199.625000 199.666667 0.12542 0.147000
199.666667 199.708333 0.17304 0.000000
199.708333 199.750000 0.17654 0.392000
199.750000 199.791667 0.19773 0.392000
199.791667 199.833333 0.26878 0.000000
199.833333 199.875000 0.18279 0.000000
199.875000 199.916667 0.17579 0.000000
199.916667 199.958333 0.18004 0.000000
199.958333 200.000000 0.17879 0.000000
