76 1001
Hellen, Heidi
FI01L, Finnish Meteorological Institute, FMI/IKO, Atmospheric Composition Unit (IKO), Erik Palménin aukio, , FI-00560, Helsinki, Finland
Hellen, Heidi
CAMPAIGN EMEP
1 1
2022 01 01 2023 03 03
0
days from file reference point
3
1 1 1
999.999999 9 9.999
end_time of measurement, days from the file reference point
alpha-humulene, ug/m3
numflag alpha-humulene, no unit
0
59
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hellen, H., CAMPAIGN, EMEP, 2023, Alpha-humulene at Monte Cimone, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/JGKP-P9F5"
Set type code:                TI
Timezone:                     UTC
File name:                    IT0009R.20220712132000.20230303000000.ads_tube.alpha-humulene.air.1w.1d.FI01L_tenax_carbopack_it0009.FI01L_GCMS_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/JGKP-P9F5"
File creation:                20240620142616564336
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712132000
Revision date:                20230303000000
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1w
Resolution code:              1d
Sample duration:              2h
Station code:                 IT0009R
Platform code:                IT0009S
Station name:                 Monte Cimone
Station WDCA-ID:              GAWAIT__CMN
Station GAW-ID:               CMN
Station GAW-Name:             Monte Cimone
Station land use:             Remote park
Station setting:              Mountain
Station GAW type:             G
Station WMO region:           6
Station latitude:             44.193205336
Station longitude:            10.7014294564
Station altitude:             2165.0 m
Regime:                       IMG
Component:                    alpha-humulene
Unit:                         ug/m3
Matrix:                       air
Laboratory code:              FI01L
Instrument type:              ads_tube
Instrument name:              tenax_carbopack_it0009
Instrument manufacturer:      PerkinElmer
Instrument model:             Stainless steel Tenax TA/Carbopack B
Analytical laboratory code:   FI01L
Analytical measurement technique: GC-MS
Analytical instrument name:   GCMS
Analytical instrument manufacturer: PerkinElmer
Analytical instrument model:  Clarus 600
Method ref:                   FI01L_GCMS_IMP_2022
Inlet type:                   Downward-facing tube
Inlet description:            Ozone scrubber (Na2S2O3)
Flow rate:                    0.1 l/min
Blank correction:             Blank corrected
Volume std. temperature:      293.15 K
Volume std. pressure:         1013.25 hPa
Detection limit:              0.002 ug/m3
Detection limit expl.:        Detection limit equals 3 times the standard deviation of the blank values. For compounds with no blank, baseline was integrated.
Zero/negative values code:    Zero possible
Originator:                   Hellen, Heidi, , , , , , , , , 
Submitter:                    Hellen, Heidi, , , , , , , , , 
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP."
Comment:                      Data measured at ambient conditions in mass unit. For components stored in mixing ratio in ebas, conversion from mass unit to mixing ratio was based on estimated conditions of 20 deg C and 1 atm.
starttime endtime alpha-humulene flag_alpha-humulene
192.555556 192.638889 0 0.147
193.562500 193.645833 0 0.147
194.547222 194.630556 0 0.147
195.559722 195.643056 0 0.147
196.552778 196.636111 0 0.147
197.543056 197.627083 0 0.147
198.541667 198.625694 0 0.147
199.541667 199.625000 0 0.147
