77 1001
Hellen, Heidi
FI01L, Finnish Meteorological Institute, FMI/IKO, Atmospheric Composition Unit (IKO), Erik Palménin aukio, , FI-00560, Helsinki, Finland
Hellen, Heidi
CAMPAIGN EMEP
1 1
2022 01 01 2023 03 03
1.0
days from file reference point
3
1 1 1
999.999999 9 9.999
end_time of measurement, days from the file reference point
beta-caryophyllene, ug/m3
numflag beta-caryophyllene, no unit
0
60
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     "Hellen, H., CAMPAIGN, EMEP, 2023, Beta-caryophyllene at Birkenes II, data hosted by EBAS at NILU, Part of DOI: https://doi.org/10.48597/UR7U-HV9S"
Set type code:                TU
Timezone:                     UTC
File name:                    NO0002R.20220712120000.20230303000000.ads_tube.beta-caryophyllene.air.1w.1d.FI01L_tenax_carbopack_no0002.FI01L_GCMS_IMP_2022.lev2.nas
Contains data from DOI:       "https://doi.org/10.48597/UR7U-HV9S"
File creation:                20240620142627529714
Export state:                 20240620012345000000
Export filter:                include-900,include-invalid
Startdate:                    20220712120000
Revision date:                20230303000000
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1w
Resolution code:              1d
Sample duration:              2h
Station code:                 NO0002R
Platform code:                NO0002S
Station name:                 Birkenes II
Station WDCA-ID:              GAWANO__BIR
Station GAW-ID:               BIR
Station GAW-Name:             Birkenes Atmospheric Observatory
Station other IDs:            BIR (ICOS), Birkenes (AERONET), 201(NILUDB)
Station land use:             Forest
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             58.38853
Station longitude:            8.252
Station altitude:             219.0 m
Regime:                       IMG
Component:                    beta-caryophyllene
Unit:                         ug/m3
Matrix:                       air
Laboratory code:              FI01L
Instrument type:              ads_tube
Instrument name:              tenax_carbopack_no0002
Instrument manufacturer:      PerkinElmer
Instrument model:             Stainless steel Tenax TA/Carbopack B
Analytical laboratory code:   FI01L
Analytical measurement technique: GC-MS
Analytical instrument name:   GCMS
Analytical instrument manufacturer: PerkinElmer
Analytical instrument model:  Clarus 600
Method ref:                   FI01L_GCMS_IMP_2022
Inlet type:                   Downward-facing tube
Inlet description:            Ozone scrubber (Na2S2O3)
Flow rate:                    0.1 l/min
Blank correction:             Blank corrected
Volume std. temperature:      293.15 K
Volume std. pressure:         1013.25 hPa
Detection limit:              0.001 ug/m3
Detection limit expl.:        Detection limit equals 3 times the standard deviation of the blank values. For compounds with no blank, baseline was integrated.
Zero/negative values code:    Zero possible
Originator:                   Hellen, Heidi, , , , , , , , , 
Submitter:                    Hellen, Heidi, , , , , , , , , 
Acknowledgement:              "Data used in this <study/report/figure/etc.> were accessed from EBAS (https://ebas.nilu.no) hosted by NILU. Specifically, the use included data affiliated with the frameworks: CAMPAIGN, EMEP."
Comment:                      Data measured at ambient conditions in mass unit. For components stored in mixing ratio in ebas, conversion from mass unit to mixing ratio was based on estimated conditions of 20 deg C and 1 atm.
starttime endtime beta-caryophyllene flag_beta-caryophyllene
192.5 192.583333 0 0.147
193.5 193.583333 0 0.147
194.5 194.583333 0 0.147
195.5 195.583333 0 0.147
196.5 196.583333 0 0.147
197.5 197.583333 0 0.147
198.5 198.583333 0 0.147
199.5 199.583333 0 0.147
